*-------------------------------------------------------------------------*
 |                                                                         
 |                    SAS SETUP FILE FOR ICPSR 02258
 |         DRUG ABUSE TREATMENT OUTCOME STUDY (DATOS), 1991-1994:
 |                            [UNITED STATES]
 |                     (DATASET 0002:  INTAKE 2 DATA)
 |
 |
 | SAS setup sections are provided for the ASCII version of this data
 | collection.  These sections are listed below:
 |
 | PROC FORMAT:  creates user-defined formats for the variables. Formats
 | replace original value codes with value code descriptions. Only
 | variables with user-defined formats are included in this section.
 |
 | DATA:  begins a SAS data step and names an output SAS data set.
 |
 | INFILE:  identifies the input file to be read with the input statement.
 | Users must replace the "data-filename" with a filename specifying the
 | directory on the user's computer system in which the downloaded and
 | unzipped data file is physically located (e.g.,
 | "c:\temp\02258-0002-data.txt").
 |
 | INPUT:  assigns the name, type, decimal specification (if any), and
 | specifies the beginning and ending column locations for each variable
 | in the data file.
 |
 | LABEL:  assigns descriptive labels to all variables. Variable labels
 | and variable names may be identical for some variables.
 |
 | MISSING VALUE RECODES:  sets user-defined numeric missing values to
 | missing as interpreted by the SAS system. Only variables with
 | user-defined missing values are included in this section.
 |
 | FORMAT:  associates the formats created by the PROC FORMAT step with
 | the variables named in the INPUT statement.
 |
 | NOTE:  Users should modify this setup file to suit their specific needs.
 | Sections for PROC FORMAT, FORMAT, and MISSING VALUE RECODES have been
 | commented out (i.e., '/*'). To include these sections in the final SAS
 | setup, users should remove the SAS comment indicators from the desired
 | section(s).
 |
 *------------------------------------------------------------------------;

* SAS PROC FORMAT;

/*
PROC FORMAT;
  VALUE modality  1='(1) RESIDENTIAL' 2='(2) SHORT-TERM INPATIENT'
                  3='(3) METHADONE MAINTENANCE' 4='(4) OUTPATIENT DRUG FREE' ;
  VALUE form      1='(1) NOV91' 2='(2) OCT92' ;
  VALUE cdc_m     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) JAN.-MARCH' 2='(2) APR.-JUNE'
                  3='(3) JULY-SEPT.' 4='(4) OCT.-DEC.' ;
  VALUE cdc_y     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ct_l_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) ONE-FAMILY HOUSE/DUPLEX/CONDO'
                  2='(2) MOBILE HOME/TRAILER' 3='(3) APT/MULTIPLE FAMILY BUILDING'
                  4='(4) HOTEL/ROOMING/BOARDING HOUSE'
                  5='(5) HOSPITAL/MEDICAL INSTITUTION'
                  6='(6) JAIL/PRISON/JUVENILE DETEN HOME'
                  7='(7) RESIDENTIAL DRUG TX PROG'
                  8='(8) OTHER GRP RES/HALFWAY HOUSE' 9='(9) HOMELESS SHELTER'
                  10='(10) ON THE STREET' 11='(11) OTHER' ;
  VALUE ca4_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY DISSATISFIED'
                  2='(2) SOMEWHAT DISSATISFIED' 3='(3) SOMEWHAT SATISFIED'
                  4='(4) VERY SATISFIED' ;
  VALUE ca5_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca6_wks   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca6_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ca7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca7_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca7_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca7_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca7_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MARRIED' 2='(2) LEGALLY SEPARATED'
                  3='(3) DIVORCED' 4='(4) WIDOWED' 5='(5) LIVING W/ONE AS MARRIED'
                  6='(6) NEVER MARRIED' ;
  VALUE ca10_wks  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca10_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca10_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca10_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT GETTING ALONG'
                  2='(2) OTHER REASONS' ;
  VALUE ca10_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY MUCH OPPOSED'
                  2='(2) SOMEWHAT OPPOSED' 3='(3) DIDNT CARE ONE WAY/OTHER'
                  4='(4) APPROVED YOUR USE OF DRUGS'
                  5='(5) WAS NOT AWARE OF YOUR DRUG USE'
                  6='(6) NOT IN CONTACT WITH PARTNER' ;
  VALUE ca11_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) SOMEWHAT'
                  3='(3) VERY IMPORTANT' ;
  VALUE ca11_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca11_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca11_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca11_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE ca13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) 4+' ;
  VALUE ca13_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) 0 MOS' 1='(1) 1-12 MOS'
                  2='(2) 13-24 MOS' 3='(3) 25-36 MOS' 4='(4) 37-48 MOS' 5='(5) 49-60 MOS'
                  6='(6) 61-72 MOS' 7='(7) 73-84 MOS' 8='(8) 85-96 MOS' 9='(9) 97-108 MOS'
                  10='(10) 109-120 MOS' 11='(11) 121-132 MOS' 12='(12) 133-144 MOS'
                  13='(13) 145-156 MOS' 14='(14) 157-168 MOS' 15='(15) 169-180 MOS'
                  16='(16) 181-192 MOS' 17='(17) 193-204 MOS' 18='(18) 205-216 MOS'
                  19='(19) 217-228 MOS' 20='(20) 229-240 MOS' 21='(21) 241+ MOS' ;
  VALUE ca13_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) 4+' ;
  VALUE ca13_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ca14_wks  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca15ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca15_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca15_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca15_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ca16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca16_wks  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca16_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca16_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ca16_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca17_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca17_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca17_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ca18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) POOR' 2='(2) FAIR' 3='(3) WELL' ;
  VALUE ca19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca19_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca20ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca20_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca20_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca20_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO'
                  3='(3) FELT BAD ABOUT SOME, NOT OTHERS' ;
  VALUE ca20_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 999='(999) 999 OR MORE' ;
  VALUE ca21ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca21_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca21b_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) 6+' ;
  VALUE ca21b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca21b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) 7+' ;
  VALUE ca21b_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) 6+' ;
  VALUE ca22ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY DISSATISFIED'
                  2='(2) SOMEWHAT DISSATISFIED' 3='(3) SOMEWHAT SATISFIED'
                  4='(4) VERY SATISFIED' ;
  VALUE ca23_1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ca23_2ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ca23_3ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ca23_4ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ca23_5ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE ca23_6ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE ca24ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) POOR' 2='(2) FAIR' 3='(3) WELL' ;
  VALUE ca25_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) < ONCE/WK'
                  3='(3) AT LEAST ONCE/WK' 4='(4) ALMOST DAILY' ;
  VALUE ca25_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) < ONCE/WK'
                  3='(3) AT LEAST ONCE/WK' 4='(4) ALMOST DAILY' ;
  VALUE ca25_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) < ONCE/WK'
                  3='(3) AT LEAST ONCE/WK' 4='(4) ALMOST DAILY' ;
  VALUE ca25_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) < ONCE/WK'
                  3='(3) AT LEAST ONCE/WK' 4='(4) ALMOST DAILY' ;
  VALUE ca25_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE ca26ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) W/SPOUSE/SEXUAL PARTNER/CHILDREN'
                  2='(2) W/SPOUSE/SEXUAL PARTNER, ONLY' 3='(3) WITH CHILDREN ONLY'
                  4='(4) WITH BOTH PARENTS' 5='(5) WITH MOTHER ONLY'
                  6='(6) WITH FATHER ONLY' 7='(7) PARENT(S) AND OWN CHILDREN'
                  8='(8) W/OTHER FAMILY/COMBI 01-07' 9='(9) WITH FOSTER PARENTS'
                  10='(10) W/FAMILY/FRIENDS/BOARDERS/ROOMMATE'
                  11='(11) W/FRIENDS/ROOMMATES ONLY' 12='(12) ALONE'
                  13='(13) INSTITUTION/CLOSED FACILITY'
                  14='(14) NO STABLE ARRANGEMENTS' 15='(15) OTHER' ;
  VALUE ca27ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) 7+' ;
  VALUE ca27_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) 7+' ;
  VALUE ca28ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) 7+' ;
  VALUE ca28_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) 7+' ;
  VALUE ca29ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) 8+' ;
  VALUE ca30ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca30_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) 7+' ;
  VALUE ca31ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca32ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) 7+' ;
  VALUE ca32yn    1='(1) YES' 2='(2) NO' ;
  VALUE ca32a_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca32a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ca32a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ca32a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ca32a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE ca32a_5f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE ca33ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) 7+' ;
  VALUE ca33yn    1='(1) YES' 2='(2) NO' ;
  VALUE ca33a_0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ca33a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ca33a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE ca33a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE ca33a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE ca34_0ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) CIRCLED' ;
  VALUE ca34_1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ca34_2ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ca34_3ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ca35ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' 3='(3) SOMEWHAT/MAYBE' ;
  VALUE ca36ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca36_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca37_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) < ONCE/WK'
                  3='(3) AT LEAST ONCE/WK' 4='(4) ALMOST DAILY' ;
  VALUE ca37_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) < ONCE/WK'
                  3='(3) AT LEAST ONCE/WK' 4='(4) ALMOST DAILY' ;
  VALUE ca37_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) < ONCE/WK'
                  3='(3) AT LEAST ONCE/WK' 4='(4) ALMOST DAILY' ;
  VALUE ca37_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) < ONCE/WK'
                  3='(3) AT LEAST ONCE/WK' 4='(4) ALMOST DAILY' ;
  VALUE ca38ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) POOR' 2='(2) FAIR' 3='(3) WELL' ;
  VALUE ca39ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY DIFFICULT' ;
  VALUE ca40ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO'
                  3='(3) VOL: NEVER LIVED W/CHILD' ;
  VALUE ca41ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca42ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca43ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca44ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO'
                  3='(3) VOL: ONLY WHEN NO INCOME' ;
  VALUE ca45_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca45_1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ca45a_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca45_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ca45_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca46ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca46_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ca46_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca46_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca46_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca46_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca47ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca47_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) SOMEWHAT'
                  3='(3) VERY MUCH' ;
  VALUE ca48ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY IMPORTANT' ;
  VALUE ca49ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) SOME' 2='(2) A LOT'
                  93='(93) IF VOL: NO FAMILY/FRIEND' ;
  VALUE ca50ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER/RARELY'
                  2='(2) SOME OF THE TIME' 3='(3) ALMOST ALWAYS' ;
  VALUE ca51ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER/RARELY'
                  2='(2) SOME OF THE TIME' 3='(3) ALMOST ALWAYS' ;
  VALUE ca52ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER/RARELY'
                  2='(2) SOME OF THE TIME' 3='(3) ALMOST ALWAYS' ;
  VALUE ca53ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER/RARELY'
                  2='(2) SOME OF THE TIME' 3='(3) ALMOST ALWAYS' ;
  VALUE ca54ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER/RARELY'
                  2='(2) SOME OF THE TIME' 3='(3) ALMOST ALWAYS' ;
  VALUE ca55ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) POOR' 2='(2) FAIR' 3='(3) WELL' ;
  VALUE ca56_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) < ONCE/WK'
                  3='(3) ONCE/WK' 4='(4) ALMOST DAILY' ;
  VALUE ca56_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) < ONCE/WK'
                  3='(3) ONCE/WK' 4='(4) ALMOST DAILY' ;
  VALUE ca56_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) < ONCE/WK'
                  3='(3) ONCE/WK' 4='(4) ALMOST DAILY' ;
  VALUE ca57_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ca57_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ca57_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ca57_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ca57_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ca57_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) ONE OR A FEW'
                  3='(3) MANY' ;
  VALUE ca58ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY UNHAPPY'
                  2='(2) SOMEWHAT UNHAPPY' 3='(3) SOMEWHAT HAPPY' 4='(4) VERY HAPPY' ;
  VALUE ca59ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WORSE' 2='(2) BETTER' ;
  VALUE ca60ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca61ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca61_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca61_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca61_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca62ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca62_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca62_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ca62_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ca62_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ca62_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ca62_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ca62_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ca62_e_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ca62_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca62_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) A LITTLE'
                  3='(3) A LOT' ;
  VALUE ca63ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca63_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ca63_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE ca63_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE ca63_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE ca63_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ca63_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ca63_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ca63_e_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ca63_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca63_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) A LITTLE'
                  3='(3) A LOT' ;
  VALUE ca64_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca64_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ca65ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE ca66ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE ca67ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE ca68ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE ca69ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE ca70ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE ca71ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE ca72ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE ca73ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE cb1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) EXCELLENT' 2='(2) GOOD' 3='(3) FAIR'
                  4='(4) POOR' ;
  VALUE cb2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MUCH BETTER' 2='(2) BETTER'
                  3='(3) THE SAME' 4='(4) WORSE' 5='(5) MUCH WORSE' ;
  VALUE cb3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MUCH BETTER' 2='(2) BETTER'
                  3='(3) THE SAME' 4='(4) WORSE' 5='(5) MUCH WORSE' ;
  VALUE cb4_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4a_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4a_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4a_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4a_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4a_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4a_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4a_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4a_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4a_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4_j     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4a_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4_k     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb4a_k    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb6a      -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb6_b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE cb6_b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE cb6_b_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE cb6_b_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE cb6_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) 1-3 MOS' 6='(6) 4-6 MOS'
                  9='(9) 7-9 MOS' ;
  VALUE cb6_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) VERY MILD' 2='(2) MILD'
                  3='(3) MODERATE' 4='(4) SEVERE' ;
  VALUE cb6_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb6f_1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE cb6f_2ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE cb6f_3ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE cb6f_4ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE cb6f_5ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE cb6f_6ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE cb6g      -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cb7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) VERY MILD' 2='(2) MILD'
                  3='(3) MODERATE' 4='(4) SEVERATE' ;
  VALUE cb8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb10_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb10a_a   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MOS'
                  2='(2) 3 MOS OR MORE' ;
  VALUE cb10_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb10a_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MOS'
                  2='(2) 3 MOS OR MORE' ;
  VALUE cb10_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb10a_c   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MOS'
                  2='(2) 3 MOS OR MORE' ;
  VALUE cb10_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb10a_d   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MOS'
                  2='(2) 3 MOS OR MORE' ;
  VALUE cb10_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb10a_e   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MOS'
                  2='(2) 3 MOS OR MORE' ;
  VALUE cb10_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb10a_f   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MOS'
                  2='(2) 3 MOS OR MORE' ;
  VALUE cb11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY POOR' 2='(2) SOMEWHAT POOR'
                  3='(3) A LITTLE LESS THAN AVERAGE' 4='(4) AVERAGE OR GOOD' ;
  VALUE cb12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY POORLY'
                  2='(2) SOMEWHAT POORLY' 3='(3) A LITTLE LESS THAN AVERAGE'
                  4='(4) AVERAGE OR GOOD' ;
  VALUE cb13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY POORLY'
                  2='(2) SOMEWHAT POORLY' 3='(3) A LITTLE LESS THAN AVERAGE'
                  4='(4) AVERAGE OR GOOD' ;
  VALUE cb14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY POORLY'
                  2='(2) SOMEWHAT POORLY' 3='(3) A LITTLE LESS THAN AVERAGE'
                  4='(4) AVERAGE OR GOOD' ;
  VALUE cb15ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb15_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) LESS THAN 3 MOS'
                  2='(2) 3 MOS OR MORE' ;
  VALUE cb15_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cb16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cb17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE cb17_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE cb18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO CARE RECEIVED'
                  1='(1) PRIV PHYSICIAN' 2='(2) HOSPITAL CLINIC'
                  3='(3) HOSPITAL EMERGENCY ROOM' 4='(4) HMO/OTHER GROUP HEALTH PLAN'
                  5='(5) URGENT CARE CLINIC' 6='(6) COMMUNITY HEALTH CTR'
                  7='(7) PUB CLINIC' 8='(8) DRUG/ALCOHOL TX PROG'
                  9='(9) CLINIC/NURSE AT SCHOOL/WORK' 10='(10) OTHER' ;
  VALUE cb19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE cb19a_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cb19a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cb19_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE cb19_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO DIAGNOSIS'
                  1='(1) SUBSTANCE-RELATED DISORDERS' 2='(2) MENTAL DISORDERS'
                  3='(3) ALL OTHER DISORDERS' ;
  VALUE cb19_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb20ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cb21ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cb22ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb22a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE cb22a_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE cb22a_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE cb22a_4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE cb22b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO DIAGNOSIS'
                  1='(1) SUBSTANCE-RELATED CONDITIONS'
                  2='(2) MENTAL HEALTH CONDITIONS' 3='(3) ALL OTHER CONDITIONS' ;
  VALUE cb22b_2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO DIAGNOSIS'
                  1='(1) SUBSTANCE-RELATED CONDITIONS'
                  2='(2) MENTAL HEALTH CONDITIONS' 3='(3) ALL OTHER CONDITIONS' ;
  VALUE cb22b_3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO DIAGNOSIS'
                  1='(1) SUBSTANCE-RELATED CONDITIONS'
                  2='(2) MENTAL HEALTH CONDITIONS' 3='(3) ALL OTHER CONDITIONS' ;
  VALUE cb23ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE cb24ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) SOMEWHAT'
                  2='(2) VERY MUCH' ;
  VALUE cb25ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cb25a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) A LITTLE'
                  3='(3) A LOT' ;
  VALUE c_c0ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cc4_a_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cc4_a_s   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cc8_a_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cc8_a_s   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cd1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL IMPORTANT'
                  1='(1) NOT TOO IMPORTANT' 2='(2) FAIRLY IMPORTANT'
                  3='(3) VERY IMPORTANT' ;
  VALUE cd2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER'
                  1='(1) LESS THAN ONCE/MONTH' 2='(2) ABOUT ONCE/MONTH'
                  3='(3) 2 OR 3 TIMES A MONTH' 4='(4) ONCE/WK' 5='(5) MORE THAN ONCE/WK' ;
  VALUE cd3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER'
                  1='(1) LESS THAN ONCE/MONTH' 2='(2) ABOUT ONCE/MONTH'
                  3='(3) 2 OR 3 TIMES A MONTH' 4='(4) ONCE/WK' 5='(5) MORE THAN ONCE/WK' ;
  VALUE cd4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER'
                  1='(1) LESS THAN ONCE/MONTH' 2='(2) ABOUT ONCE/MONTH'
                  3='(3) 2 OR 3 TIMES A MONTH' 4='(4) ONCE/WK' 5='(5) MORE THAN ONCE/WK' ;
  VALUE cd5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER'
                  1='(1) LESS THAN ONCE/MONTH' 2='(2) ABOUT ONCE/MONTH'
                  3='(3) 2 OR 3 TIMES/MONTH' 4='(4) ONCE/WK' 5='(5) MORE THAN ONCE/WK' ;
  VALUE cd6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER' 1='(1) RARELY'
                  2='(2) SOMETIMES' 3='(3) OFTEN' 4='(4) ALMOST ALWAYS'
                  5='(5) IF VOL: NEVER HAVE PROBS' ;
  VALUE cd7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STOP EXISTING' 2='(2) AFTERLIFE'
                  3='(3) IF VOL: DON''T KNOW' ;
  VALUE cd7_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY AGREE'
                  2='(2) AGREE SOMEWHAT' 3='(3) DISAGREE SOMEWHAT'
                  4='(4) STRONGLY DISAGREE' ;
  VALUE cd7_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY AGREE'
                  2='(2) AGREE SOMEWHAT' 3='(3) DISAGREE SOMEWHAT'
                  4='(4) STRONGLY DISAGREE' ;
  VALUE cd8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL'
                  1='(1) SOMEWHAT IMPORTANT' 2='(2) VERY IMPORTANT' ;
  VALUE cd9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) DISAGREE' 3='(3) AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE cd10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) DISAGREE' 3='(3) AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE cd11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) DISAGREE' 3='(3) AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE cd12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) DISAGREE' 3='(3) AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE cd13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) DISAGREE' 3='(3) AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE cd14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) DISAGREE' 3='(3) AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE cd15ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) DISAGREE' 3='(3) AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE cd16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) DISAGREE' 3='(3) AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE cd17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) DISAGREE' 3='(3) AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE cd18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) STRONGLY DISAGREE'
                  2='(2) DISAGREE' 3='(3) AGREE' 4='(4) STRONGLY AGREE' ;
  VALUE ce1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) RELEVANT EXAMPLE'
                  2='(2) NOT RELEVANT EXAMPLE' ;
  VALUE ce1_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHNG/NO DEFINITE DIAGNOSIS' ;
  VALUE ce1_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_j     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_k     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_l     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_m     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce1_n     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce3_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce3_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce3_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce3_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_j     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_k     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_l     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_m     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_n     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce3_n     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_o     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce3_o     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_p     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce2_q     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce5_1fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ce5_m     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ce5a_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ce5_a_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ce6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce7_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce9_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE ce10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce10_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce11_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ce11_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) ONLY OWN SYMPTOMS/BEING OVERWEIGHT' 2='(2) ANYTHING ELSE' ;
  VALUE ce12_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_j    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_k    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_l    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_n    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_o    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_p    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_q    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_r    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_s    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_t    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_u    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_v    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce12_w    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES'
                  2='(2) NO/VOL. DUE TO PHYS ILL/DRUG/ALC' ;
  VALUE ce13_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ce13_1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ce14_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ce14_1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cf1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf2_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf2_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf2_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf2_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf2_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf2f_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cf2_f_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cf2g_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cf2_g_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cf2_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf3_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf3_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf3_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf3_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf3_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf3_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf3_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf3_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf3_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf4_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf4_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf4_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf4_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf4_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf4_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf4_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf4_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf4_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf5_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf5_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf5_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf5_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf5_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf5_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf5_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf5_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf5_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf6_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf6_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf6_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf6_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf6_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf6_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf6_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf6_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf6_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf7_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf7_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf7_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf7_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf7_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf7_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf7_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf7_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf7_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf8_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf8_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf8_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf8_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf8_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf8_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf8_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf8_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf8_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf9_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf9_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf9_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf9_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf9_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf9_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf9_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf9_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf9_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf10_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf10_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf10_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf10_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf10_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf10_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf10_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf10_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf10_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf11_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf11_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf11_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf11_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf11_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf11_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf11_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf11_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf11_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf12_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf12_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf12_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf12_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf12_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf12_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf12_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf12_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf12_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf13_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf13_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf13_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf13_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf13_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf13_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf13_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf13_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf13_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf14_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf14_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf14_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf14_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf14_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf14_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf14_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf14_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf14_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf15ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO'
                  3='(3) IF VOLUNTEERED NO INTEREST EVER' ;
  VALUE cf15_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf15_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf15_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf15_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf15_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf15_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf15_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf15_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf15_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf16_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf16_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf16_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf16_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf16_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf16_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf16_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf16_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf16_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf17_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf17_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf20ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf21ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf21_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf21_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf21_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf21_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf21_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf21_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf21_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf21_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf21_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf22ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf22_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf22_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf22_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf22_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf22_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf22_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf22_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf22_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf22_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf23ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf23_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf23_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) PHYS. ILL/INJ'
                  2='(2) MED/DRUG/ALC' 3='(3) NERVES/ANXIETY/STRESS/DEPRESSION'
                  4='(4) NOTHING/NO DEFINITE DIAGNOSIS' ;
  VALUE cf23_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO, NO EXAM, DK' ;
  VALUE cf23_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf23_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf23_f    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf23_g    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf23_h    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf23_i    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf24ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf25ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf26ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf27ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf27a_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cf27_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cf27b_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cf27_b_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cf28ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf29ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf30ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf30_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER BEEN A PERIOD'
                  2='(2) HAS BEEN A PERIOD' ;
  VALUE cf30_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf30c_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cf30_c_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cf30d_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cf30_d_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cf31ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf31_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) OKAY' 2='(2) GLOOMY, LOW, ETC.' ;
  VALUE cf31_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf31c_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cf31_c_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cf31d_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cf31_d_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cf32_wks  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4680='(4680) WHOLE LIFE OR > 19 YRS' ;
  VALUE cf33_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cf33_1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cf33a_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cf33_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cf33_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf34ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 99='(99) 99 OR MORE' ;
  VALUE cf34_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) OKAY SOME MOS' 2='(2) NO' ;
  VALUE cf35ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf36ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf36_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf36_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf36_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf36_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf37ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf37_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES, NOT ALL DUE TO DEATH'
                  2='(2) NO, ALL DUE TO DEATH' ;
  VALUE cf37_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES, ALL DUE TO DEATH'
                  2='(2) NO, NOT ALL DUE TO DEATH' ;
  VALUE cf38ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf39ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cf40ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cf41_3ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_4ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_5ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_6ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_7ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_8ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_9ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_10f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_11f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_12f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_13f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_14f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_15f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_16f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_17f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_17a  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_17b  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_19f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_20f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_21f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_22f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_23f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_24f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_25f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_26f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cf41_27f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) YES, OCCURRED DURING THIS SPELL'
                  2='(2) NO, DID NOT OCCUR THEN' ;
  VALUE cg1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) IMPORTANT'
                  2='(2) GOTTEN ALONG AS WELL WITHOUT IT'
                  3='(3) NO SEXUAL EXPERIENCE' ;
  VALUE cg2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 94='(94) 1 OR DK, BUT < 15'
                  95='(95) DK, BUT 15 OR OLDER' ;
  VALUE cg3_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg3_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cg4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO'
                  3='(3) NO RELATIONSHIP LASTED 1 YR/LONG' ;
  VALUE cg6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg6_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg6b_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cg6_b_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cg6c_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cg6_c_1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE cg6_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER HAD VAGINAL INTERCOURSE'
                  1='(1) NONE' 2='(2) 1 WOMAN' 3='(3) 2-4 WOMEN' 4='(4) 5-9 WOMEN'
                  5='(5) 10-20 WOMEN' 6='(6) 21-99 WOMEN' 7='(7) 100+ WOMEN' ;
  VALUE cg7_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER' 2='(2) SOMETIMES'
                  3='(3) USUALLY' 4='(4) EVERY TIME' ;
  VALUE cg8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NONE' 2='(2) 1 WOMAN'
                  3='(3) 2-4 WOMEN' 4='(4) 5-9 WOMEN' 5='(5) 10-20 WOMEN' 6='(6) 21-99 WOMEN'
                  7='(7) 100+ WOMEN' ;
  VALUE cg8_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER' 2='(2) SOMETIMES'
                  3='(3) USUALLY' 4='(4) EVERY TIME' ;
  VALUE cg9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER HAD SEX WITH A MAN'
                  1='(1) NONE' 2='(2) 1 MAN' 3='(3) 2-4 MEN' 4='(4) 5-9 MEN' 5='(5) 10-20 MEN'
                  6='(6) 21-99 MEN' 7='(7) 100+ MEN' ;
  VALUE cg11_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER' 2='(2) SOMETIMES'
                  3='(3) USUALLY' 4='(4) EVERY TIME' ;
  VALUE cg12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg15ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg15_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) 1 PERSON' 2='(2) 2-4 PEOPLE'
                  3='(3) 5+ PEOPLE' ;
  VALUE cg16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  0='(0) NEVER HAD VAGINAL INTERCOURSE W/MAN' 1='(1) NONE' 2='(2) 1 MAN'
                  3='(3) 2-4 MEN' 4='(4) 5-9 MEN' 5='(5) 10-20 MEN' 6='(6) 21-99 MEN'
                  7='(7) 100+ MEN' ;
  VALUE cg16_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER' 2='(2) SOMETIMES'
                  3='(3) USUALLY' 4='(4) EVERY TIME' ;
  VALUE cg17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  0='(0) NEVER HAD ANAL INTERCOURSE W/A MAN' 1='(1) NONE' 2='(2) 1 MAN'
                  3='(3) 2-4 MEN' 4='(4) 5-9 MEN' 5='(5) 10-20 MEN' 6='(6) 21-99 MEN'
                  7='(7) 100+ MEN' ;
  VALUE cg17_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NEVER' 2='(2) SOMETIMES'
                  3='(3) USUALLY' 4='(4) EVERY TIME' ;
  VALUE cg18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg20ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg21ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg22ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cg22_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) 1 MAN' 2='(2) 2-4 MEN' 3='(3) 5+ MEN' ;
  VALUE ch1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch3_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ch4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch4_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ch5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch5_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ch6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch6_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ch7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch7_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) 1 OR DON''T KNOW, BUT UNDER 15'
                  95='(95) DON''T KNOW, BUT 15 OR OLDER' ;
  VALUE ch8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch8_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  1='(1) 1 OR DON''T KNOW, BUT UNDER 15'
                  95='(95) DON''T KNOW, BUT 15 OR OLDER' ;
  VALUE ch9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch9_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ch10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch10_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ch10_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch11_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ch12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch12_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ch13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch13_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 999='(999) 999 OR MORE' ;
  VALUE ch14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch14_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 999='(999) 999 OR MORE' ;
  VALUE ch15ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch15_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ch16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO'
                  3='(3) FELT BAD ABOUT SOME, NOT OTHERS' ;
  VALUE ch18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch18_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES, MORE THAN TWICE' 2='(2) NO' ;
  VALUE ch19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch19_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 999='(999) 999 OR MORE' ;
  VALUE ch19_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO'
                  3='(3) FELT BAD ABOUT SOME, NOT OTHERS' ;
  VALUE ch20ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch20_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch21ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch22ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch23ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch24ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch25ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch26_m    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ch26_1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ch26a_m   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE ch26_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) WITHIN MONTH BEF ADM'
                  2='(2) WITHIN PAST YR' 3='(3) MORE THAN 1 YR AGO' ;
  VALUE ch26_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch27ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch28ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch29ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ch30ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES, NO OPPORTUNITY'
                  2='(2) NO, HAD OPPORTUNITY' ;
  VALUE cj1_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj1_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj1_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj1_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj1_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj1_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj1_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj1_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj1_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj1_j     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) SOME' 2='(2) MOST' ;
  VALUE cj3_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_h     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_i     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_j     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_k     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_l     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_m     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj3_n     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) SOME' 2='(2) MOST' ;
  VALUE cj5_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj5_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj5_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj5_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj5_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj5_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT AT ALL' 1='(1) A LITTLE BIT'
                  2='(2) MODERATELY' 3='(3) QUITE A BIT' 4='(4) EXTREMELY' ;
  VALUE cj6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) SOME' 2='(2) MOST' ;
  VALUE cj7_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE cj7_b     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE cj7_c     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE cj7_d     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE cj7_e     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE cj7_f     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE cj7_g     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) TRUE' 2='(2) FALSE' ;
  VALUE ck1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck10ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck15ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck18ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE ck20ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) NOT AT ALL' 2='(2) AGREE SOMEWHAT'
                  3='(3) VERY MUCH AGREE' ;
  VALUE cl1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY POOR' 2='(2) SOMEWHAT POOR'
                  3='(3) A LITTLE LESS THAN AVERAGE' 4='(4) AVERAGE OR GOOD' ;
  VALUE cl2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY POOR' 2='(2) SOMEWHAT POOR'
                  3='(3) A LITTLE LESS THAN AVERAGE' 4='(4) AVERAGE OR GOOD' ;
  VALUE cl3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cl4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cl5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cl6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cl7_1fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE cl7_2fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE cl7_6fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE cl7_6_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY SEVERE'
                  2='(2) MODERATELY SEVERE' 3='(3) NOT SEVERE' ;
  VALUE cl7_7fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 7='(7) CIRCLED' ;
  VALUE cl7_8fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 8='(8) CIRCLED' ;
  VALUE cl7_8_b   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) VERY SEVERE'
                  2='(2) MODERATELY SEVERE' 3='(3) NOT SEVERE' ;
  VALUE cl8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cl9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cl9_a     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cl10_1ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE cl10_1_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MILD' 2='(2) MODERATE' 3='(3) EXTREME' ;
  VALUE cl10_2ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE cl10_2_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MILD' 2='(2) MODERATE' 3='(3) EXTREME' ;
  VALUE cl10_3ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE cl10_3_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MILD' 2='(2) MODERATE' 3='(3) EXTREME' ;
  VALUE cl10_4ff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE cl10_4_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MILD' 2='(2) MODERATE' 3='(3) EXTREME' ;
  VALUE cl11ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cl11_a_f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CIRCLED' ;
  VALUE cl11_a0f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 2='(2) CIRCLED' ;
  VALUE cl11_a1f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 3='(3) CIRCLED' ;
  VALUE cl11_a2f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 4='(4) CIRCLED' ;
  VALUE cl11_a3f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 5='(5) CIRCLED' ;
  VALUE cl11_a4f  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 6='(6) CIRCLED' ;
  VALUE cl12ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) EAGER' 2='(2) RECEPTIVE'
                  3='(3) NO REACTION' 4='(4) RELUCTANT' 5='(5) REFUSED' 6='(6) NOT DISCUSSED' ;
  VALUE cl13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cl13_a_h  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cl13_a_m  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE cl14ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) ESSENTIALLY NORMAL'
                  2='(2) A LITTLE ABNORMAL' 3='(3) VERY ABNORMAL' ;
  VALUE cm1fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE cm2fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm3fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm4fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm5fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm6fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm7fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm8fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm9fffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm10_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm10_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm11_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm11_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm11_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm12_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR'
                  7='(7) SAYS CANT DO' ;
  VALUE cm12_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR'
                  7='(7) SAYS CANT DO' ;
  VALUE cm12_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR'
                  7='(7) SAYS CANT DO' ;
  VALUE cm12_d    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR'
                  7='(7) SAYS CANT DO' ;
  VALUE cm12_e    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR'
                  7='(7) SAYS CANT DO' ;
  VALUE cm13ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO ERRORS' 1='(1) 1 ERROR'
                  2='(2) 2 ERRORS' 3='(3) 3 ERRORS' 4='(4) 4 ERRORS' 5='(5) 5 ERRORS' ;
  VALUE cm14_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm14_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm14_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' ;
  VALUE cm15_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE cm15_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE cm16ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE cm17ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' 7='(7) CANT READ ENGLISH' ;
  VALUE cm18_a    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE cm18_b    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE cm18_c    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT'
                  5='(5) ERROR/CANT DO/REFUSE' 6='(6) HANDICAP' ;
  VALUE cm19ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR/CANT DO'
                  6='(6) HANDICAP' 7='(7) CANT WRITE (ENGLISH)' ;
  VALUE cm20ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) CORRECT' 5='(5) ERROR/CANT DO'
                  6='(6) HANDICAP' ;
  VALUE cm21ffff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) YES' 2='(2) NO' ;
  VALUE ftwork    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) 1-13 WKS'
                  2='(2) 14-39 WKS' 3='(3) 40-52 WKS' ;
  VALUE mstat     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) MARRIED' 2='(2) SEPARATED'
                  3='(3) DIVORCED' 4='(4) WIDOWED' 5='(5) LIVING AS MARRIED'
                  6='(6) NEVER MARRIED' ;
  VALUE sex       1='(1) MALE' 2='(2) FEMALE' ;
  VALUE age       -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 55='(55) 55 OR OLDER' ;
  VALUE agegrp    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 1='(1) 18-20' 2='(2) 21-25' 3='(3) 26-30'
                  4='(4) 31-35' 5='(5) 36-44' 6='(6) OVER 44' ;
  VALUE race      1='(1) CAUCASIAN/WHITE' 2='(2) AFRO-AMERICAN/BLACK' 3='(3) HISPANIC'
                  4='(4) OTHER' ;
  VALUE edlev     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) GRADE SCHOOL OR LESS'
                  2='(2) HIGH SCHOOL' 3='(3) HIGH SCHOOL DEGREE' 4='(4) SOME COLLEGE'
                  5='(5) JR COLLEGE/ASSOCIATE DEGREE' 6='(6) COLLEGE DEGREE'
                  7='(7) ADVANCED DEGREE' ;
  VALUE racesex   1='(1) CAUCASIAN/WHITE MALE' 2='(2) AFRO-AMERICAN/BLACK MALE'
                  3='(3) HISPANIC MALE' 4='(4) OTHER MALE' 5='(5) CAUCASIAN/WHITE FEMALE'
                  6='(6) AFRO-AMERICAN/BLACK FEMALE' 7='(7) HISPANIC FEMALE'
                  8='(8) OTHER FEMALE' ;
  VALUE cj_stat   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO LEGAL STATUS'
                  1='(1) IN JAIL/DETENTION' 2='(2) PROBATION' 3='(3) PAROLE'
                  4='(4) CASE PENDING' ;
  VALUE hlthins   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NONE' 1='(1) PRIVATE/OTHER'
                  2='(2) PUBLIC' ;
  VALUE majsrc    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO INCOME' 1='(1) LEGAL WORK'
                  2='(2) PUB ASSISTANCE' 3='(3) SOCIAL SECURITY' 4='(4) FAMILY/FRIENDS'
                  5='(5) ILLEGAL SOURCES' 6='(6) OTHER SOURCES' ;
  VALUE refer     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM'
                  0='(0) SELF(ONLY IF NO PRIM/SECONDARY MENTION)'
                  1='(1) MEDICAL SERVICE' 10='(10) COMMUNITY AGENCY' 20='(20) LEGAL SYSTEM'
                  30='(30) PROBATION/PAROLE' 40='(40) PRISON SYSTEM'
                  50='(50) FAMILY/FRIENDS' 60='(60) SCHOOL' 70='(70) EMPLOYER' 80='(80) VETERAN'
                  90='(90) OTHER' ;
  VALUE restrict  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO WKS RESTRICTED'
                  1='(1) 1-4 WKS RESTRICTED' 2='(2) 5-13 WKS RESTRICTED'
                  3='(3) 14-26 WKS RESTRICTED' 4='(4) 27-39 WKS RESTRICTED'
                  5='(5) 40-50 WKS RESTRICTED' 6='(6) 51-52 WKS RESTRICTED' ;
  VALUE pdrug     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO FAVORITE DRUG' 10='(10) ALCOHOL'
                  20='(20) MARIJUANA' 30='(30) HALLUCINOGEN' 40='(40) COCAINE/CRACK'
                  50='(50) HEROIN' 60='(60) NARCOTICS/OTHER OPIATES' 70='(70) SEDATIVES'
                  80='(80) AMPHETAMINES' 90='(90) OTHER' 91='(91) INHALANTS' ;
  VALUE pdrugfrq  -9='NO PRIMARY DRUG DENOTED' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO USE' 1='(1) < ONCE/WK'
                  2='(2) 1-3 TIMES/MONTH' 3='(3) 1-2 TIMES/WEEK' 4='(4) 3-4 TIMES/WEEK'
                  5='(5) 5-6 TIMES/WEEK' 6='(6) DAILY OR ALMOST EVERY DAY'
                  7='(7) 2-3 TIMES/DAY' 8='(8) 4 TO MORE TIMES/DAY' ;
  VALUE favdrug   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NO FAVORITE DRUG' 10='(10) ALCOHOL'
                  20='(20) MARIJUANA' 30='(30) HALLUCINOGEN' 40='(40) COCAINE/CRACK'
                  50='(50) HEROIN' 60='(60) NARCOTICS/OTHER OPIATES' 70='(70) SEDATIVES'
                  80='(80) AMPHETAMINES' 90='(90) OTHER' 91='(91) INHALANTS' ;
  VALUE hvy_alc   -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NOT A HEAVY USER'
                  1='(1) HEAVY ALCOHOL USER' ;
  VALUE drugpat   1='(1) HEROIN/NARCOTIC/NO COKE' 2='(2) COKE W/HEROIN OR NARCOTICS'
                  3='(3) COKE ONLY' 4='(4) COKE AND ALCOHOL'
                  5='(5) COKE PLUS OTHER DRUGS' 6='(6) MARIJUANA AND/OR ALCOHOL'
                  7='(7) RESIDUAL' ;
  VALUE tops_pat  1='(1) HEROIN' 2='(2) HEROIN AND OPIOIDS' 3='(3) OTHER OPIOIDS'
                  4='(4) MULTIPLE NON-OPIOIDS' 5='(5) SINGLE NON-OPIOIDS'
                  6='(6) MARIJUANA AND/OR ALCOHOL' 7='(7) RESIDUAL/MINIMAL USE' ;
  VALUE alcwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE mrjwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE cocwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE crkwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE herwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE narwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE sedwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE ampwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE halwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE inhwk     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) LESS THAN WEEKLY USE'
                  1='(1) WEEKLY OR MORE USE' ;
  VALUE herhx     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER USED'
                  1='(1) USED 1-5 TIMES ONLY' 2='(2) USED SPORATICALLY OR MONTHLY'
                  3='(3) USED MORE THAN 4 WKS ON WEEKLY BASIS'
                  4='(4) USED MORE THAN 4 WKS ON DAILY BASIS' ;
  VALUE cochx     -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 0='(0) NEVER USED'
                  1='(1) USED 1-5 TIMES ONLY' 2='(2) USED SPORATICALLY OR MONTHLY'
                  3='(3) USED MORE THAN 4 WKS ON WEEKLY BASIS'
                  4='(4) USED MORE THAN 4 WKS ON DAILY BASIS' ;
  VALUE drugtx    -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE drgtxage  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' 55='(55) 55 OR OLDER' ;
  VALUE mrtx1fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE mrtx2fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE mrtx3fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
  VALUE mrtx4fff  -9='LEGITIMATE SKIP' -8='BLANK' -7='REFUSAL'
                  -6='MULTIPLE RESPONSE' -5='BAD DATA' -4='DON''T KNOW'
                  -3='NOT APPLICABLE' -2='ILLEGIBLE'
                  -1='VARIABLE NOT ON FORM' ;
*/


* SAS DATA, INFILE, INPUT STATEMENTS;

DATA;
INFILE "data-filename" LRECL=1839;
INPUT
        CASEID 2-6              MODALITY 1              FORM 7
        CDC_M 8-9               CDC_Y 10-11             CT_L_I 12-14
        CA4 15-16               CA4_A 17-18             CA5 19-20
        CA5_A 21-22             CA6_WKS 23-26           CA6_A 27-28
        CA7 29-31               CA7_A 32-34             CA7_B 35-37
        CA7_C 38-40             CA7_D 41-43             CA8 44-45
        CA9 46-47               CA10 48-49              CA10_WKS 50-53
        CA10_A 54-55            CA10_B 56-57            CA10_C 58-59
        CA10_D 60-61            CA11 62-63              CA11_A 64-65
        CA11_B 66-67            CA11_C 68-69            CA11_D 70-71
        CA11_E 72-73            CA12 74-75              CA13 76-77
        CA13_M 78-79            CA13_A 80-81            CA13_B_1 82-83
        CA14_WKS 84-87          CA15 88-89              CA15_M 90-92
        CA15_A 93-94            CA15_B_1 95-96          CA16 97-98
        CA16_WKS 99-102         CA16_M 103-105          CA16_A_1 106-107
        CA16_B 108-109          CA17 110-111            CA17_M 112-114
        CA17_A 115-116          CA17_B_1 117-118        CA18 119-120
        CA19 121-122            CA19_A 123-124          CA20 125-126
        CA20_A 127-128          CA20_B 129-130          CA20_C 131-132
        CA20_D 133-135          CA21 136-137            CA21_A 138-139
        CA21B_01 140-141        CA21B_02 142-143        CA21B_03 144-145
        CA21B_04 146-147        CA22 148-149            CA23_1 150-151
        CA23_2 152-153          CA23_3 154-155          CA23_4 156-157
        CA23_5 158-159          CA23_6 160-161          CA24 162-163
        CA25_A 164-165          CA25_B 166-167          CA25_C 168-169
        CA25_D 170-171          CA25_E 172-173          CA26 174-175
        CA27 176-177            CA27_A 178-179          CA28 180-181
        CA28_A 182-183          CA29 184-185            CA30 186-187
        CA30_A 188-189          CA31 190-191            CA32 192-193
        CA32YN 194              CA32A_01 195-196        CA32A_02 197-198
        CA32A_03 199-200        CA32A_04 201-202        CA32A_05 203-204
        CA32A_06 205-206        CA33 207-208            CA33YN 209
        CA33A_02 210-211        CA33A_03 212-213        CA33A_04 214-215
        CA33A_05 216-217        CA33A_06 218-219        CA34_0 220-221
        CA34_1 222-223          CA34_2 224-225          CA34_3 226-227
        CA35 228-229            CA36 230-231            CA36_A 232-233
        CA37_A 234-235          CA37_B 236-237          CA37_C 238-239
        CA37_D 240-241          CA38 242-243            CA39 244-245
        CA40 246-247            CA41 248-249            CA42 250-251
        CA43 252-253            CA44 254-255            CA45_M 256-258
        CA45_1 259-260          CA45A_M 261-263         CA45_A_1 264-265
        CA45_B 266-267          CA46 268-269            CA46_A 270-271
        CA46_B 272-273          CA46_C 274-275          CA46_D 276-277
        CA46_E 278-279          CA47 280-281            CA47_A 282-283
        CA48 284-285            CA49 286-287            CA50 288-289
        CA51 290-291            CA52 292-293            CA53 294-295
        CA54 296-297            CA55 298-299            CA56_A 300-301
        CA56_B 302-303          CA56_C 304-305          CA57_A 306-307
        CA57_B 308-309          CA57_C 310-311          CA57_D 312-313
        CA57_E 314-315          CA57_F 316-317          CA58 318-319
        CA59 320-321            CA60 322-323            CA61 324-325
        CA61_A 326-327          CA61_B 328-329          CA61_C 330-331
        CA62 332-333            CA62_M 334-336          CA62_A_1 337-338
        CA62_A_2 339-340        CA62_A_3 341-342        CA62_B 343-344
        CA62_C 345-346          CA62_D 347-348          CA62_E_1 349-350
        CA62_F 351-352          CA62_G 353-354          CA63 355-356
        CA63_M 357-359          CA63_A_1 360-361        CA63_A_2 362-363
        CA63_A_3 364-365        CA63_B 366-367          CA63_C 368-369
        CA63_D 370-371          CA63_E_1 372-373        CA63_F 374-375
        CA63_G 376-377          CA64_A 378-379          CA64_B 380-381
        CA65 382-383            CA66 384-385            CA67 386-387
        CA68 388-389            CA69 390-391            CA70 392-393
        CA71 394-395            CA72 396-397            CA73 398-399
        CB1 400-401             CB2 402-403             CB3 404-405
        CB4_A 406-407           CB4A_A 408-409          CB4_B 410-411
        CB4A_B 412-413          CB4_C 414-415           CB4A_C 416-417
        CB4_D 418-419           CB4A_D 420-421          CB4_E 422-423
        CB4A_E 424-425          CB4_F 426-427           CB4A_F 428-429
        CB4_G 430-431           CB4A_G 432-433          CB4_H 434-435
        CB4A_H 436-437          CB4_I 438-439           CB4A_I 440-441
        CB4_J 442-443           CB4A_J 444-445          CB4_K 446-447
        CB4A_K 448-449          CB5 450-451             CB6 452-453
        CB6A 454-455            CB6_B_1 456-457         CB6_B_2 458-459
        CB6_B_3 460-461         CB6_B_4 462-463         CB6_C 464-465
        CB6_D 466-467           CB6_E 468-469           CB6F_1 470-471
        CB6F_2 472-473          CB6F_3 474-475          CB6F_4 476-477
        CB6F_5 478-479          CB6F_6 480-481          CB6G 482-483
        CB7 484-485             CB8 486-487             CB9 488-489
        CB10_A 490-491          CB10A_A 492-493         CB10_B 494-495
        CB10A_B 496-497         CB10_C 498-499          CB10A_C 500-501
        CB10_D 502-503          CB10A_D 504-505         CB10_E 506-507
        CB10A_E 508-509         CB10_F 510-511          CB10A_F 512-513
        CB11 514-515            CB12 516-517            CB13 518-519
        CB14 520-521            CB15 522-523            CB15_A 524-525
        CB15_B 526-528          CB16 529-531            CB17 532-533
        CB17_A 534-535          CB18 536-537            CB19 538-539
        CB19A_M 540-542         CB19A_1 543-544         CB19_B 545-546
        CB19_C 547-548          CB19_D 549-550          CB20 551-552
        CB21 553-555            CB22 556-557            CB22A_1 558-559
        CB22A_2 560-561         CB22A_3 562-563         CB22A_4 564-565
        CB22B_1 566-567         CB22B_2 568-569         CB22B_3 570-571
        CB23 572-573            CB24 574-575            CB25 576-577
        CB25A 578-579           C_C0 580-581            CC4_A_M 582-583
        CC4_A_S 584-585         CC8_A_M 586-587         CC8_A_S 588-589
        CD1 590-591             CD2 592-593             CD3 594-595
        CD4 596-597             CD5 598-599             CD6 600-601
        CD7 602-603             CD7_A 604-605           CD7_B 606-607
        CD8 608-609             CD9 610-611             CD10 612-613
        CD11 614-615            CD12 616-617            CD13 618-619
        CD14 620-621            CD15 622-623            CD16 624-625
        CD17 626-627            CD18 628-629            CE1 630-631
        CE1_A 632-633           CE1_B 634-635           CE1_C 636-637
        CE1_D 638-639           CE1_E 640-641           CE1_F 642-643
        CE1_G 644-645           CE1_H 646-647           CE1_I 648-649
        CE1_J 650-651           CE1_K 652-653           CE1_L 654-655
        CE1_M 656-657           CE1_N 658-659           CE2_A 660-661
        CE3_A 662-663           CE2_B 664-665           CE3_B 666-667
        CE2_C 668-669           CE3_C 670-671           CE2_D 672-673
        CE3_D 674-675           CE2_E 676-677           CE2_F 678-679
        CE2_G 680-681           CE2_H 682-683           CE2_I 684-685
        CE2_J 686-687           CE2_K 688-689           CE2_L 690-691
        CE2_M 692-693           CE2_N 694-695           CE3_N 696-697
        CE2_O 698-699           CE3_O 700-701           CE2_P 702-703
        CE2_Q 704-705           CE4 706-707             CE5_1 708-709
        CE5_M 710-712           CE5A_M 713-715          CE5_A_1 716-717
        CE6 718-719             CE7 720-721             CE7_A 722-723
        CE8 724-725             CE9 726-727             CE9_A 728-729
        CE10 730-731            CE10_A 732-733          CE11 734-735
        CE11_A 736-737          CE11_B 738-739          CE12_A 740-741
        CE12_B 742-743          CE12_C 744-745          CE12_D 746-747
        CE12_E 748-749          CE12_F 750-751          CE12_G 752-753
        CE12_H 754-755          CE12_I 756-757          CE12_J 758-759
        CE12_K 760-761          CE12_L 762-763          CE12_M 764-765
        CE12_N 766-767          CE12_O 768-769          CE12_P 770-771
        CE12_Q 772-773          CE12_R 774-775          CE12_S 776-777
        CE12_T 778-779          CE12_U 780-781          CE12_V 782-783
        CE12_W 784-785          CE13_M 786-788          CE13_1 789-790
        CE14_M 791-793          CE14_1 794-795          CF1 796-797
        CF2 798-799             CF2_A 800-801           CF2_B 802-803
        CF2_C 804-805           CF2_D 806-807           CF2_E 808-809
        CF2F_M 810-812          CF2_F_1 813-814         CF2G_M 815-817
        CF2_G_1 818-819         CF2_H 820-821           CF3 822-823
        CF3_A 824-825           CF3_B 826-827           CF3_C 828-829
        CF3_D 830-831           CF3_E 832-833           CF3_F 834-835
        CF3_G 836-837           CF3_H 838-839           CF3_I 840-841
        CF4 842-843             CF4_A 844-845           CF4_B 846-847
        CF4_C 848-849           CF4_D 850-851           CF4_E 852-853
        CF4_F 854-855           CF4_G 856-857           CF4_H 858-859
        CF4_I 860-861           CF5 862-863             CF5_A 864-865
        CF5_B 866-867           CF5_C 868-869           CF5_D 870-871
        CF5_E 872-873           CF5_F 874-875           CF5_G 876-877
        CF5_H 878-879           CF5_I 880-881           CF6 882-883
        CF6_A 884-885           CF6_B 886-887           CF6_C 888-889
        CF6_D 890-891           CF6_E 892-893           CF6_F 894-895
        CF6_G 896-897           CF6_H 898-899           CF6_I 900-901
        CF7 902-903             CF7_A 904-905           CF7_B 906-907
        CF7_C 908-909           CF7_D 910-911           CF7_E 912-913
        CF7_F 914-915           CF7_G 916-917           CF7_H 918-919
        CF7_I 920-921           CF8 922-923             CF8_A 924-925
        CF8_B 926-927           CF8_C 928-929           CF8_D 930-931
        CF8_E 932-933           CF8_F 934-935           CF8_G 936-937
        CF8_H 938-939           CF8_I 940-941           CF9 942-943
        CF9_A 944-945           CF9_B 946-947           CF9_C 948-949
        CF9_D 950-951           CF9_E 952-953           CF9_F 954-955
        CF9_G 956-957           CF9_H 958-959           CF9_I 960-961
        CF10 962-963            CF10_A 964-965          CF10_B 966-967
        CF10_C 968-969          CF10_D 970-971          CF10_E 972-973
        CF10_F 974-975          CF10_G 976-977          CF10_H 978-979
        CF10_I 980-981          CF11 982-983            CF11_A 984-985
        CF11_B 986-987          CF11_C 988-989          CF11_D 990-991
        CF11_E 992-993          CF11_F 994-995          CF11_G 996-997
        CF11_H 998-999          CF11_I 1000-1001        CF12 1002-1003
        CF12_A 1004-1005        CF12_B 1006-1007        CF12_C 1008-1009
        CF12_D 1010-1011        CF12_E 1012-1013        CF12_F 1014-1015
        CF12_G 1016-1017        CF12_H 1018-1019        CF12_I 1020-1021
        CF13 1022-1023          CF13_A 1024-1025        CF13_B 1026-1027
        CF13_C 1028-1029        CF13_D 1030-1031        CF13_E 1032-1033
        CF13_F 1034-1035        CF13_G 1036-1037        CF13_H 1038-1039
        CF13_I 1040-1041        CF14 1042-1043          CF14_A 1044-1045
        CF14_B 1046-1047        CF14_C 1048-1049        CF14_D 1050-1051
        CF14_E 1052-1053        CF14_F 1054-1055        CF14_G 1056-1057
        CF14_H 1058-1059        CF14_I 1060-1061        CF15 1062-1063
        CF15_A 1064-1065        CF15_B 1066-1067        CF15_C 1068-1069
        CF15_D 1070-1071        CF15_E 1072-1073        CF15_F 1074-1075
        CF15_G 1076-1077        CF15_H 1078-1079        CF15_I 1080-1081
        CF16 1082-1083          CF16_A 1084-1085        CF16_B 1086-1087
        CF16_C 1088-1089        CF16_D 1090-1091        CF16_E 1092-1093
        CF16_F 1094-1095        CF16_G 1096-1097        CF16_H 1098-1099
        CF16_I 1100-1101        CF17 1102-1103          CF17_A 1104-1105
        CF17_B 1106-1107        CF18 1108-1109          CF19 1110-1111
        CF20 1112-1113          CF21 1114-1115          CF21_A 1116-1117
        CF21_B 1118-1119        CF21_C 1120-1121        CF21_D 1122-1123
        CF21_E 1124-1125        CF21_F 1126-1127        CF21_G 1128-1129
        CF21_H 1130-1131        CF21_I 1132-1133        CF22 1134-1135
        CF22_A 1136-1137        CF22_B 1138-1139        CF22_C 1140-1141
        CF22_D 1142-1143        CF22_E 1144-1145        CF22_F 1146-1147
        CF22_G 1148-1149        CF22_H 1150-1151        CF22_I 1152-1153
        CF23 1154-1155          CF23_A 1156-1157        CF23_B 1158-1159
        CF23_C 1160-1161        CF23_D 1162-1163        CF23_E 1164-1165
        CF23_F 1166-1167        CF23_G 1168-1169        CF23_H 1170-1171
        CF23_I 1172-1173        CF24 1174-1175          CF25 1176-1177
        CF26 1178-1179          CF27 1180-1181          CF27A_M 1182-1184
        CF27_A_1 1185-1186      CF27B_M 1187-1189       CF27_B_1 1190-1191
        CF28 1192-1193          CF29 1194-1195          CF30 1196-1197
        CF30_A 1198-1199        CF30_B 1200-1201        CF30C_M 1202-1204
        CF30_C_1 1205-1206      CF30D_M 1207-1209       CF30_D_1 1210-1211
        CF31 1212-1213          CF31_A 1214-1215        CF31_B 1216-1217
        CF31C_M 1218-1220       CF31_C_1 1221-1222      CF31D_M 1223-1225
        CF31_D_1 1226-1227      CF32_WKS 1228-1231      CF33_M 1232-1234
        CF33_1 1235-1236        CF33A_M 1237-1239       CF33_A_1 1240-1241
        CF33_B 1242-1243        CF34 1244-1245          CF34_A 1246-1247
        CF35 1248-1249          CF36 1250-1251          CF36_A 1252-1253
        CF36_B 1254-1255        CF36_C 1256-1257        CF36_D 1258-1259
        CF37 1260-1261          CF37_A 1262-1263        CF37_B 1264-1265
        CF38 1266-1267          CF39 1268-1269          CF40 1270-1271
        CF41_3 1272-1273        CF41_4 1274-1275        CF41_5 1276-1277
        CF41_6 1278-1279        CF41_7 1280-1281        CF41_8 1282-1283
        CF41_9 1284-1285        CF41_10 1286-1287       CF41_11 1288-1289
        CF41_12 1290-1291       CF41_13 1292-1293       CF41_14 1294-1295
        CF41_15 1296-1297       CF41_16 1298-1299       CF41_17 1300-1301
        CF41_17A 1302-1303      CF41_17B 1304-1305      CF41_19 1306-1307
        CF41_20 1308-1309       CF41_21 1310-1311       CF41_22 1312-1313
        CF41_23 1314-1315       CF41_24 1316-1317       CF41_25 1318-1319
        CF41_26 1320-1321       CF41_27 1322-1323       CG1 1324-1325
        CG2 1326-1327           CG3 1328-1329           CG3_A 1330-1331
        CG3_B 1332-1333         CG4 1334-1335           CG5 1336-1337
        CG6 1338-1339           CG6_A 1340-1341         CG6B_M 1342-1344
        CG6_B_1 1345-1346       CG6C_M 1347-1349        CG6_C_1 1350-1351
        CG6_D 1352-1353         CG7 1354-1355           CG7_A 1356-1357
        CG8 1358-1359           CG8_A 1360-1361         CG9 1362-1363
        CG14 1364-1365          CG10 1366-1367          CG11 1368-1369
        CG11_A 1370-1371        CG12 1372-1373          CG13 1374-1375
        CG15 1376-1377          CG15_A 1378-1379        CG16 1380-1381
        CG16_A 1382-1383        CG17 1384-1385          CG17_A 1386-1387
        CG18 1388-1389          CG19 1390-1391          CG20 1392-1393
        CG21 1394-1395          CG22 1396-1397          CG22_A 1398-1399
        CH1 1400-1401           CH2 1402-1403           CH3 1404-1405
        CH3_A 1406-1407         CH4 1408-1409           CH4_A 1410-1411
        CH5 1412-1413           CH5_A 1414-1415         CH6 1416-1417
        CH6_A 1418-1419         CH7 1420-1421           CH7_A 1422-1423
        CH8 1424-1425           CH8_A 1426-1427         CH9 1428-1429
        CH9_A 1430-1431         CH10 1432-1433          CH10_A 1434-1435
        CH10_B 1436-1437        CH11 1438-1439          CH11_A 1440-1441
        CH12 1442-1443          CH12_A 1444-1445        CH13 1446-1447
        CH13_A 1448-1450        CH14 1451-1452          CH14_A 1453-1455
        CH15 1456-1457          CH15_A 1458-1460        CH16 1461-1462
        CH17 1463-1464          CH18 1465-1466          CH18_A 1467-1468
        CH19 1469-1470          CH19_A 1471-1473        CH19_B 1474-1475
        CH20 1476-1477          CH20_A 1478-1479        CH21 1480-1481
        CH22 1482-1483          CH23 1484-1485          CH24 1486-1487
        CH25 1488-1489          CH26_M 1490-1492        CH26_1 1493-1494
        CH26A_M 1495-1497       CH26_A_1 1498-1499      CH26_B 1500-1501
        CH27 1502-1503          CH28 1504-1505          CH29 1506-1507
        CH30 1508-1509          CJ1_A 1510-1511         CJ1_B 1512-1513
        CJ1_C 1514-1515         CJ1_D 1516-1517         CJ1_E 1518-1519
        CJ1_F 1520-1521         CJ1_G 1522-1523         CJ1_H 1524-1525
        CJ1_I 1526-1527         CJ1_J 1528-1529         CJ2 1530-1531
        CJ3_A 1532-1533         CJ3_B 1534-1535         CJ3_C 1536-1537
        CJ3_D 1538-1539         CJ3_E 1540-1541         CJ3_F 1542-1543
        CJ3_G 1544-1545         CJ3_H 1546-1547         CJ3_I 1548-1549
        CJ3_J 1550-1551         CJ3_K 1552-1553         CJ3_L 1554-1555
        CJ3_M 1556-1557         CJ3_N 1558-1559         CJ4 1560-1561
        CJ5_A 1562-1563         CJ5_B 1564-1565         CJ5_C 1566-1567
        CJ5_D 1568-1569         CJ5_E 1570-1571         CJ5_F 1572-1573
        CJ6 1574-1575           CJ7_A 1576-1577         CJ7_B 1578-1579
        CJ7_C 1580-1581         CJ7_D 1582-1583         CJ7_E 1584-1585
        CJ7_F 1586-1587         CJ7_G 1588-1589         CK1 1590-1591
        CK2 1592-1593           CK3 1594-1595           CK4 1596-1597
        CK5 1598-1599           CK6 1600-1601           CK7 1602-1603
        CK8 1604-1605           CK9 1606-1607           CK10 1608-1609
        CK11 1610-1611          CK12 1612-1613          CK13 1614-1615
        CK14 1616-1617          CK15 1618-1619          CK16 1620-1621
        CK17 1622-1623          CK18 1624-1625          CK19 1626-1627
        CK20 1628-1629          CL1 1630-1631           CL2 1632-1633
        CL3 1634-1635           CL4 1636-1637           CL5 1638-1639
        CL6 1640-1641           CL7_1 1642-1643         CL7_2 1644-1645
        CL7_6 1646-1647         CL7_6_B 1648-1649       CL7_7 1650-1651
        CL7_8 1652-1653         CL7_8_B 1654-1655       CL8 1656-1657
        CL9 1658-1659           CL9_A 1660-1662         CL10_1 1663-1664
        CL10_1_1 1665-1666      CL10_2 1667-1668        CL10_2_1 1669-1670
        CL10_3 1671-1672        CL10_3_1 1673-1674      CL10_4 1675-1676
        CL10_4_1 1677-1678      CL11 1679-1680          CL11_A_1 1681-1682
        CL11_A_2 1683-1684      CL11_A_3 1685-1686      CL11_A_4 1687-1688
        CL11_A_5 1689-1690      CL11_A_6 1691-1692      CL12 1693-1694
        CL13 1695-1696          CL13_A_H 1697-1698      CL13_A_M 1699-1700
        CL14 1701-1702          CM1 1703-1704           CM2 1705-1706
        CM3 1707-1708           CM4 1709-1710           CM5 1711-1712
        CM6 1713-1714           CM7 1715-1716           CM8 1717-1718
        CM9 1719-1720           CM10_A 1721-1722        CM10_B 1723-1724
        CM11_A 1725-1726        CM11_B 1727-1728        CM11_C 1729-1730
        CM12_A 1731-1732        CM12_B 1733-1734        CM12_C 1735-1736
        CM12_D 1737-1738        CM12_E 1739-1740        CM13 1741-1742
        CM14_A 1743-1744        CM14_B 1745-1746        CM14_C 1747-1748
        CM15_A 1749-1750        CM15_B 1751-1752        CM16 1753-1754
        CM17 1755-1756          CM18_A 1757-1758        CM18_B 1759-1760
        CM18_C 1761-1762        CM19 1763-1764          CM20 1765-1766
        CM21 1767-1768          FTWORK 1769-1770        MSTAT 1771-1772
        SEX 1773                AGE 1774-1775           AGEGRP 1776-1777
        RACE 1778               EDLEV 1779-1780         RACESEX 1781
        CJ_STAT 1782-1783       HLTHINS 1784-1785       MAJSRC 1786-1787
        REFER 1788-1789         RESTRICT 1790-1791      PDRUG 1792-1793
        PDRUGFRQ 1794-1795      FAVDRUG 1796-1797       NDRUGS 1798
        HVY_ALC 1799-1800       DRUGPAT 1801            TOPS_PAT 1802
        ALCWK 1803-1804         MRJWK 1805-1806         COCWK 1807-1808
        CRKWK 1809-1810         HERWK 1811-1812         NARWK 1813-1814
        SEDWK 1815-1816         AMPWK 1817-1818         HALWK 1819-1820
        INHWK 1821-1822         HERHX 1823-1824         COCHX 1825-1826
        DRUGTX 1827-1829        DRGTXAGE 1830-1831      MRTX1 1832-1833
        MRTX2 1834-1835         MRTX3 1836-1837         MRTX4 1838-1839
        ;


* SAS LABEL STATEMENT;

LABEL
   CASEID  = 'CASE IDENTIFICATION NUMBER'
   MODALITY= 'DATOS TX MODALITY'
   FORM    = 'VERSION OF QUESTIONNAIRE'
   CDC_M   = 'MONTH/DATE COMPLETED'
   CDC_Y   = 'YR/DATE COMPLETED'
   CT_L_I  = 'MINUTES/TOTAL LENGTH OF INTERVIEW'
   CA4     = 'TYPE OF RESIDENCE/PLACE YOU LIVED IN'
   CA4_A   = 'WAS RESIDENCE OWNED BY YOU/YOUR FAMILY'
   CA5     = 'HOW SATISFIED W/PLACE YOU LIVED AT'
   CA5_A   = 'NOT SATISFIED W/PLACE/NOT AFFORD OTHER'
   CA6_WKS = 'HOW LONG LIVED ON STREET (WKS)'
   CA6_A   = '#PLACES YOU LIVED AT DURING 12 MOS'
   CA7     = '#DAY STAY OVERNIGHT/RESTRICTED SETTING'
   CA7_A   = '#DAYS/JAIL/PRISON/JUV DET'
   CA7_B   = '#DAYS/INPATIENT DRUG PROG/THER COMM'
   CA7_C   = '#DAYS OVERNIGHT/IN HOSPITAL'
   CA7_D   = '#DAYS OVERNIGHT/OTHER PLACE'
   CA8     = 'TRAVELED AROUND/A MONTH/WITHOUT PLAN'
   CA9     = 'NO REG PLACE TO LIVE/1+ MOS/SINCE 18'
   CA10    = 'YOUR MARITAL STATUS'
   CA10_WKS= 'WKS IN MARITAL STATUS FROM A10'
   CA10_A  = 'WERE YOU LIVING W/YOUR HUSBAND/WIFE'
   CA10_B  = 'WAS THIS A LEGAL SEPARATION'
   CA10_C  = 'LIVING APART/NOT GET ALONG OR OTH REASON'
   CA10_D  = 'WERE YOU SATISFIED W/RELATIONSHIP'
   CA11    = 'HOW HUS/WIFE FELT ABOUT YOUR DRUG USE'
   CA11_A  = 'HOW IMP S/HE FELT ABOUT DRUG USE'
   CA11_B  = 'HAD PROB W/HUS/WIFE/BECAUSE DRUG USE'
   CA11_C  = 'HUSBAND/WIFE PRESSURE YOU FOR DRUG TREAT'
   CA11_D  = 'WAS HE/SHE ABUSING DRUGS/PAST 12 MOS'
   CA11_E  = 'WAS THIS PERSON IN DRUG TREAT/12 MOS'
   CA12    = 'HOW MUCH YOUR HUS/WIFE CONCERNED OF YOU'
   CA13    = '#TIMES YOU LEGALLY MARRIED'
   CA13_M  = 'MOS SINCE DIVORCED'
   CA13_A  = '#TIMES YOU BEEN DIVORCED'
   CA13_B_1= 'WHEN DID YOU GET DIVORCED/LAST TIME'
   CA14_WKS= 'LONGEST TIME MARRIED IN WKS'
   CA15    = 'SEPARATED FOR A FEW DAYS/NOT GET ALONG'
   CA15_M  = 'MOS SINCE SEPARATION'
   CA15_A  = 'SEPARATED >ONCE/NOT GET ALONG'
   CA15_B_1= 'WHEN DID YOU SEPARATE/LAST TIME'
   CA16    = 'LIVED W/ONE AT LEAST A YR/AS MARRIED'
   CA16_WKS= 'LONGEST LIVING AS MARRIED (WKS)'
   CA16_M  = 'MOS AGO LIVED WITH SOMEONE AS MARRIED'
   CA16_A_1= 'WHEN LIVED W/ONE AS MARRIED/LAST TIME'
   CA16_B  = '#TIMES LIVED W/ONE FOR 1 YR/AS MARRIED'
   CA17    = 'SEPARATED FOR A FEW DAYS/NOT GET ALONG'
   CA17_M  = 'MOS AGO LAST SEPARATE W/LIVE IN'
   CA17_A  = 'SEPARATED >ONCE/WHEN LIVED AS MARRIED'
   CA17_B_1= 'WHEN DID YOU SEPARATE/LAST TIME'
   CA18    = 'HOW WELL YOU WERE DOING AS HUSBAND/WIFE'
   CA19    = 'WALKED OUT ON SPOUSE/FOR SEVERAL WKS'
   CA19_A  = 'WALKED OUT ON MORE THAN 1 OCCASION'
   CA20    = 'HIT/THROW THINGS AT YOUR SPOUSE'
   CA20_A  = 'YOU HIT/THROW THINGS AT SPOUSE 1ST'
   CA20_B  = 'YOU HIT/THROW THINGS 1ST/>ONE TIME'
   CA20_C  = 'FELT IT OKAY/YOU BEEN MISTREATED'
   CA20_D  = '#TIMES YOU HIT/THROW THINGS AT SPOUSE'
   CA21    = '#PERSONS WERE LIVING WITH YOU'
   CA21_A  = 'YOUR SPOUSE/PARTNER LIVED W/YOU'
   CA21B_01= '# OF YOUR CHILDREN'
   CA21B_02= '# OF YOUR PARENTS'
   CA21B_03= '# OF YOUR OTHER RELATIVES'
   CA21B_04= '# OF OTHER NONRELATIVES'
   CA22    = 'HOW SATISFIED WERE YOU/LIVING W/PEOPLE'
   CA23_1  = 'MADE IMP DECISIONS/RESPONDENT'
   CA23_2  = 'MADE IMP DECISIONS/SPOUSE/PARTNER'
   CA23_3  = 'MADE IMP DECISIONS/PARENT/IN-LAWS'
   CA23_4  = 'MADE IMP DECISIONS/OTHER FAMI/RELATIVE'
   CA23_5  = 'MADE IMP DECISIONS/ROOMMATE/FRIEND'
   CA23_6  = 'MADE IMP DECISIONS/OTHER'
   CA24    = 'HOW WELL YOU DID AS A PART OF GROUP'
   CA25_A  = 'HOW OFTEN YOU/ARGUE/GET ANGRY W/PEOPLE'
   CA25_B  = 'HOW OFTEN YOU/RELY ON PEOPLE FOR CHORES'
   CA25_C  = 'HOW OFTEN/PROB W/PEOPLE/YOUR DRUG PROB'
   CA25_D  = 'HOW OFTEN YOU CARE FOR ONE/HEALTH PROB'
   CA25_E  = 'PEOPLE STAY W/YOU LIMIT YOUR ABILITY'
   CA26    = 'WHO DID YOU LIVE WITH MOST/BEF ADM'
   CA27    = '#CHILDREN YOU GIVEN BIRTH TO/FATHERED'
   CA27_A  = '# OF THESE CHILDREN LIVING TODAY'
   CA28    = '#CHILDREN RAISED AS YOUR OWN'
   CA28_A  = '# OF THESE CHILDREN LIVING TODAY'
   CA29    = '#CHILDREN/OWN & RAISED AS YOUR OWN'
   CA30    = 'CHILD <18 YRS OLD/WHEN YOU ADM'
   CA30_A  = '#CHILDREN/<18 YRS OLD/OWN/RAISED'
   CA31    = 'CHILDREN GOT IN SERIOUS TROUBLE'
   CA32    = '#CHLDRN <18 LIVD W/MOST 12 MOS BEF ADM'
   CA32YN  = 'CHILD(REN) <18 LIVE W/YOU PAST YR'
   CA32A_01= '<18 YR CHILD/LIVED W/RESPONDENT'
   CA32A_02= '<18 YR CHILD/LIVED W/SPOUSE/SEX PARTNER'
   CA32A_03= '<18 YR CHILD/LIVED W/EX SPOUSE/SEX PART'
   CA32A_04= '<18 YR CHILD/LIVED W/OTHER RELATIVES'
   CA32A_05= '<18 YR CHILD/LIVED W/NONRELATIVES'
   CA32A_06= '<18 YR CHILD/LIVED IN INSTITUTION'
   CA33    = '# CHILDREN HAD LEGAL CUSTODY OF'
   CA33YN  = 'LEGAL CUSTODY OF CHILD(REN) FLAG'
   CA33A_02= 'LEGAL CUSTODY OF CHILD/SPOUSE/SEX PART'
   CA33A_03= 'LEGAL CUSTODY OF CHILD/EX-SPOUSE/EX-PART'
   CA33A_04= 'LEGAL CUSTODY OF CHILD/OTHER RELATIVES'
   CA33A_05= 'LEGAL CUSTODY OF CHILD/NON-RELATIVES'
   CA33A_06= 'LEGAL CUSTODY OF CHILD/INSTITUTION/AGCY'
   CA34_0  = 'STOP SEE CHILD/NOT LIVED W/YOU'
   CA34_1  = 'SAW CHILD ONCE/MON/NOT LIVED W/YOU'
   CA34_2  = 'SAW CHILD ONCE/WEEK/NOT LIVED W/YOU'
   CA34_3  = 'SAW CHILD ALMOST DAILY/NOT LIVED W/YOU'
   CA35    = 'DRUG TX WILL AFFECT CUSTODY OF CHILD'
   CA36    = 'DRUG PROB/CONCERN LOSE CUSTODY OF CHILD'
   CA36_A  = 'STAFF REPORT DRUG PROB/AFFECT CUSTODY'
   CA37_A  = 'TIME SPENT W/CHILD/LEISURE ACTIVITY'
   CA37_B  = 'TIME SPENT W/CHILD/HOME PLAY TOGETHER'
   CA37_C  = 'TIME SPENT W/CHILD/HELP W/HOMEWORK'
   CA37_D  = 'TIME SPENT W/CHILD/EAT MEALS TOGETHER'
   CA38    = 'HOW WELL YOU DID AS A PARENT/GUARDIAN'
   CA39    = 'HOW DIFFI FOR YOU TO FIND CHILDCARE'
   CA40    = 'HAVE YOU LEFT YOUNG CHILD HOME ALONE'
   CA41    = 'ONE FED/KEPT CHILD OVERNIGHT/YOU DIDN''T'
   CA42    = 'SOC WKR SAID CHILD NOT FED/CARE/CLEAN'
   CA43    = 'RUN OUT OF FOOD MONEY/YOU SPENT FOR YOU'
   CA44    = 'YOU DID NOT PROVIDE CHILD SUPPORT'
   CA45_M  = 'MOS AGO FIRST DID ANY OF THESE'
   CA45_1  = 'T SHEET X/PART B/YOU DID THESE/1ST'
   CA45A_M = 'MOS AGO LAST DID ANY OF THESE'
   CA45_A_1= 'T SHEET X/PART B/YOU DID THESE/LAST'
   CA45_B  = 'T SHEET X/PART B/DID/AGE 18-25/SINCE 18'
   CA46    = 'YOU HAD A CLOSE PERSONAL RELATION W/ONE'
   CA46_A  = '#PEOPLE/YOU HAD A CLOSE RELATIONSHIP W/'
   CA46_B  = '1+ MOS/PROB GET ALONG W/FAMI/FRI/12 MO'
   CA46_C  = '1+ MOS/PROB GET ALONG W/MOTHER/LIFETIME'
   CA46_D  = '1+ MOS/PROB GET ALONG W/FATHER/LIFETIME'
   CA46_E  = '1+ MOS/PROB GET ALONG W/FAM/FRI/LIFETIME'
   CA47    = 'PROBS W/FAMILY/FRIENDS DUE TO DRUGS/PAST'
   CA47_A  = 'DRUG PROB CAUSED PROB W/FAMILY/FRIEND'
   CA48    = 'HOW IMP/GET HELP/GET ALONG W/FAMILY/FRI'
   CA49    = 'HOW MUCH CONTACT W/FAMILY/FRIEND/12 MOS'
   CA50    = 'HOW OFTEN/TALK DEEPEST PROB W/FAMILY/FRI'
   CA51    = 'HOW OFTEN/FAMILY/FRI/HELP STOP USE DRUG'
   CA52    = 'HOW OFTEN/FAMILY/FRI HELP PROB W/JOB/LAW'
   CA53    = 'HOW OFTEN/FAMI/FRI HELP W/ERRAND/TRANSPO'
   CA54    = 'HOW OFTEN/COUNT FAMILY/FRI IN EMERGENCY'
   CA55    = 'HOW YOU DID AS FAMI MEM/FRI/BEFORE ADMI'
   CA56_A  = 'DID YOU DO PHYSICAL EXERCISE/12 MOS'
   CA56_B  = 'DID YOU READ/DO HOBBIES/12 MOS'
   CA56_C  = 'ATTEND PROG/MEETINGS/12 MOS'
   CA57_A  = 'HOW MANY CLOSE PEOPLE USED DRUGS'
   CA57_B  = 'HOW MANY CLOSE PEOPLE DRANK ALCO HEAVY'
   CA57_C  = 'HOW MANY CLOSE PEOPLE GOT ARRESTED'
   CA57_D  = 'HOW MANY CLOSE PEOPLE ENTERED JAIL'
   CA57_E  = 'HOW MANY CLOSE PEOPLE ENTERED DRUG TREAT'
   CA57_F  = 'HOW MANY CLOSE PEOPLE QUIT USING DRUGS'
   CA58    = 'HOW WAS YOUR LIFE BEFORE ADM'
   CA59    = 'THINGS BETTER/WORSE THAN 1 YR BEFORE'
   CA60    = '<AGE 15/FAIL TO GET IMP BASIC NEEDS'
   CA61    = '<AGE 15/RUN AWAY FROM HOME OVERNIGHT'
   CA61_A  = 'DID YOU RUN AWAY MORE THAN ONCE'
   CA61_B  = 'RETURNED HOME TO LIVE AFTER RUN AWAY'
   CA61_C  = 'AGE/WHEN YOU 1ST RUN AWAY/OVERNIGHT'
   CA62    = 'ONE EVER FORCED YOU TO DO SEXUAL ACTS'
   CA62_M  = 'MOS AGO LAST SEX AGAINST YOUR WILL'
   CA62_A_1= 'WHO ABUSED YOU SEXUALLY/A FAMILY MEMBER'
   CA62_A_2= 'WHO ABUSED YOU SEXUALLY/ONE YOU KNEW'
   CA62_A_3= 'WHO ABUSED YOU SEXUALLY/A STRANGER'
   CA62_B  = '#TIMES SEXUALLY ABUSED/BEFORE AGE 15'
   CA62_C  = '#TIMES SEXUALLY ABUSED/AGE 15/OLDER'
   CA62_D  = '#TIMES SEXUALLY ABUSED/PAST 12 MOS'
   CA62_E_1= 'WHEN SEXUALLY ABUSED LAST TIME'
   CA62_F  = 'CONCERNED/ONE SEXUALLY ABUSED YOU AGAIN'
   CA62_G  = 'HOW MUCH DOES THIS WORRY YOU'
   CA63    = 'ONE EVER PHYSICALLY ABUSED YOU'
   CA63_M  = 'MOS AGO LAST PHYSICALLY ABUSED'
   CA63_A_1= 'WHO ABUSED YOU PHYSICALLY/FAMILY MEMBER'
   CA63_A_2= 'WHO ABUSED YOU PHYSICALLY/ONE YOU KNEW'
   CA63_A_3= 'WHO ABUSED YOU PHYSICALLY/A STRANGER'
   CA63_B  = '#TIMES PHYSICALLY ABUSED/BEFORE AGE 15'
   CA63_C  = '#TIMES PHYSICALLY ABUSED/AGE 15/OLDER'
   CA63_D  = '#TIMES PHYSICALLY ABUSED/PAST 12 MOS'
   CA63_E_1= 'WHEN PHYSICALLY ABUSED LAST TIME'
   CA63_F  = 'CONCERN/ONE PHYSICALLY ABUSED YOU AGAIN'
   CA63_G  = 'HOW MUCH DOES THIS WORRY YOU'
   CA64_A  = 'BECAME VICTIM OF ANY CRIME/12 MOS'
   CA64_B  = 'VICTIM OF VERY UPSETTING EVENT/12 MOS'
   CA65    = 'STRICTER ABOUT RIGHT/WRONG THAN PEOPLE'
   CA66    = 'I ACT ON MOMENT W/OUT STOPPING TO THINK'
   CA67    = 'I FEEL I HAVE DONE SOMETHING WRONG'
   CA68    = 'WHEN IN TROUBLE/TRY TO DO RIGHT THING'
   CA69    = 'A PERSON SHOULD NOT TRUST ANYONE'
   CA70    = 'I HAVE RIGHT TO HURT PEOPLE FOR REASON'
   CA71    = 'I HAVE RIGHT TO DAMAGE PROPERTY/GET BACK'
   CA72    = 'I NEED MONEY FOR FAMILY/RIGHT TO STEAL'
   CA73    = 'NEED TO CARE OF MYSELF/EVEN IT HARMS ONE'
   CB1     = 'HOW WAS YOUR HEALTH/WHEN ADM'
   CB2     = 'YOUR HEALTH/COMPARE TO YOUR AGE PEOPLE'
   CB3     = 'YOUR HEALTH/COMPARE TO 12 MOS BEFORE'
   CB4_A   = 'HEALTH AFFECTED BY RESPIRATORY PROB'
   CB4A_A  = 'DR. DIAGNOSED/RESPIRATORY PROB'
   CB4_B   = 'HEALTH AFFECTED BY TUBERCULOSIS'
   CB4A_B  = 'DR. DIAGNOSED/TUBERCULOSIS'
   CB4_C   = 'HEALTH AFFECTED BY HEART PROB'
   CB4A_C  = 'DR. DIAGNOSED/HEART PROB'
   CB4_D   = 'HEALTH AFFECTED BY STOMACH PROB'
   CB4A_D  = 'DR. DIAGNOSED/STOMACH PROB'
   CB4_E   = 'HEALTH AFFECTED BY LIVER/KIDNEY PROB'
   CB4A_E  = 'DR. DIAGNOSED/LIVER/KIDNEY PROB'
   CB4_F   = 'HEALTH AFFECTED BY BONE/MUSCLE PROB'
   CB4A_F  = 'DR. DIAGNOSED/BONE/MUSCLE PROB'
   CB4_G   = 'HEALTH AFFECTED BY NERVOUS SYSTEM PROB'
   CB4A_G  = 'DR. DIAGNOSED/NERVOUS SYSTEM PROB'
   CB4_H   = 'HEALTH AFFECTED BY FEMALE/GYNECO PROB'
   CB4A_H  = 'DR. DIAGNOSED/FEMALE/GYNECO PROB'
   CB4_I   = 'HEALTH AFFECTED BY PROSTATE PROB'
   CB4A_I  = 'DR. DIAGNOSED/PROSTATE PROB'
   CB4_J   = 'HEALTH AFFECTED BY VENEREAL DISEASE'
   CB4A_J  = 'DR. DIAGNOSED/VENEREAL DISEASE'
   CB4_K   = 'HEALTH AFFECTED/OTHER PHYSI HEALTH PROB'
   CB4A_K  = 'DR. DIAGNOSED/OTHER PHYSI HEALTH PROB'
   CB5     = 'EVER HAD A BLOOD TEST FOR HIV'
   CB6     = 'ARE YOU PREGNANT'
   CB6A    = 'PREGNANCY HAS BEEN VERIFIED'
   CB6_B_1 = 'PREGNANCY VERIFIED BY DOCTOR'
   CB6_B_2 = 'PREGNANCY VERIFIED BY-TEST BY DOCTOR'
   CB6_B_3 = 'PREGNANCY VERIFIED BY HOME PREGN TEST'
   CB6_B_4 = 'PREGNANCY VERIFIED BY/OTHER'
   CB6_C   = 'HOW MANY MOS PREGNANT ARE YOU'
   CB6_D   = 'PHYS DISCOMFORT DURING PREG'
   CB6_E   = 'PREGNANCY AFFECT/TO ENTER DRUG TREAT'
   CB6F_1  = 'PREG AFFECT TREAT/DRUG EFFECT ON BABY'
   CB6F_2  = 'PREG AFFECT TREAT/CONCERN OWN HEALTH'
   CB6F_3  = 'PREG AFFECT TREAT/COST OF DRUGS'
   CB6F_4  = 'PREG AFFECT TREAT/PRESSURE FROM OTHERS'
   CB6F_5  = 'PREG AFFECT TREAT/AFFECT CHILD CUSTODY'
   CB6F_6  = 'PREG AFFECT TREAT/OTHER'
   CB6G    = '#TIMES SAW DOCTOR ABOUT PREGNANCY'
   CB7     = 'PHYS PAIN OTHER THAN PREG-12 MOS BEF ADM'
   CB8     = 'TOOK PRESC MED/REG BASIS/FOR HEALTH PROB'
   CB9     = 'CURRENTLY TAKE PRESC MED FOR HEALTH PROB'
   CB10_A  = 'LIMIT VIGOROUS ACTIVITY'
   CB10A_A = 'LIMIT VIGOROUS ACTIVITY/FOR 3 MON/MORE'
   CB10_B  = 'LIMIT MODERATE ACTIVITY'
   CB10A_B = 'LIMIT MODERATE ACTIVITY/FOR 3 MON/MORE'
   CB10_C  = 'LIMIT WALK UP HILL/CLIMB STAIRS'
   CB10A_C = 'LIMIT WALK UP HILL/STAIRS/FOR 3 MON/MORE'
   CB10_D  = 'PREVENT YOU FROM BENDING/LIFTING'
   CB10A_D = 'PREVENT YOU FROM BEND/LIFT/3 MON/MORE'
   CB10_E  = 'LIMIT YOU TO WALK 1 BLOCK'
   CB10A_E = 'LIMIT YOU TO WALK 1 BLOCK/FOR 3 MON/MORE'
   CB10_F  = 'LIMIT YOU TO EAT/DRESS'
   CB10A_F = 'LIMIT YOU TO EAT/DRESS/FOR 3 MON/MORE'
   CB11    = 'HOW IS YOUR HEARING'
   CB12    = 'HOW WELL DO YOU SEE'
   CB13    = 'HOW WELL CAN YOU MOVE YOUR ARMS'
   CB14    = 'HOW WELL CAN YOU MOVE YOUR HANDS'
   CB15    = 'PHYSI HEALTH KEPT FROM WORK/SCHOOL'
   CB15_A  = 'HOW LONG HEALTH KEPT FROM WORK/SCH'
   CB15_B  = '#DAYS HEALTH KEPT FROM WORK/SCHOOL'
   CB16    = '#DAY INJURY/ILL KEPT YOU IN BED A DAY'
   CB17    = '#TIME TALKED W/DR. ABOUT PHYSI HEALTH'
   CB17_A  = '#TIME TALKED W/HEALTH PROF/PHY HEALTH'
   CB18    = 'WHERE DO YOU GO FOR PHYSICAL HEALTH CARE'
   CB19    = '#TIME/IN LIFE/HOSP OVERNIGHT/HEALTH PROB'
   CB19A_M = 'MOS AGO LAST HOSPITAL STAY'
   CB19A_1 = 'WHEN STAY IN HOSP OVERNIGHT/LAST TIME'
   CB19_B  = '#NIGHTS/LAST HOSPITAL STAY'
   CB19_C  = 'ADMITTED FOR/MEDICAL CODE-RECODED'
   CB19_D  = 'WAS IT RESULT FROM DRUG/ALC USE'
   CB20    = '#TIME HOSPITALIZE/PHY HEA PROB/NOT DRUG'
   CB21    = '#DAY HOSPI FOR PHY HEALTH PROB/NOT DRUG'
   CB22    = 'RECEIVED DISABILITY PAY/PHY HEALTH PROB'
   CB22A_1 = 'TYPE OF PENSION/SSDI'
   CB22A_2 = 'TYPE OF PENSION/SSI'
   CB22A_3 = 'TYPE OF PENSION/WORKER''S COMP'
   CB22A_4 = 'TYPE OF PENSION/OTHER'
   CB22B_1 = 'CONDITION/RECEIVED PENSION-RECODED'
   CB22B_2 = 'CONDITION/RECEIVED PENSION-RECODED'
   CB22B_3 = 'CONDITION/RECEIVED PENSION-RECODED'
   CB23    = 'HOW TROUBLED WERE YOU BY MEDICAL PROB'
   CB24    = 'HOW IMP/TX NOW FOR MEDICAL PROB'
   CB25    = 'HEALTH PROBS DUE TO ALCOHOL/DRUGS'
   CB25A   = 'WHAT EXTENT/PHY PROB CAUSED BY DRUG USE'
   C_C0    = 'R BLIND/HANDICAPPED/CAN NOT USE PENCIL'
   CC4_A_M = '#MINUTES/TIME FOR PART A'
   CC4_A_S = '#SECONDS/TIME FOR PART A'
   CC8_A_M = '#MINUTES/TIME FOR PART B'
   CC8_A_S = '#SECONDS/TIME FOR PART B'
   CD1     = 'HOW IMP RELIGIOUS BELIEFS IN YOUR LIFE'
   CD2     = 'HOW OFTEN DO YOU MEDITATE/PRAY'
   CD3     = 'HOW OFTEN ATTENDED RELIGIOUS SERVICES'
   CD4     = 'HOW OFTEN DO YOU READ RELIGIOUS BOOKS'
   CD5     = 'HOW OFTEN DO YOU WATCH RELIGIOUS PROG'
   CD6     = 'HOW OFTEN SEEK SPIRITUAL SUPPORT'
   CD7     = 'YOUR BELIEVE/ABOUT PEOPLE AFTER DEATH'
   CD7_A   = 'AFTERLIFE UNITED W/LOVED ONE/AGREE/NOT'
   CD7_B   = 'PEOPLE UNJUSTLY/REWARDED IN AFTERLIFE'
   CD8     = 'HOW IMP/TURN LIFE/WILL OVER HIGH POWER'
   CD9     = 'ALL IN ALL, I AM SATISFIED W/MYSELF'
   CD10    = 'AT TIMES I THINK I AM NO GOOD AT ALL'
   CD11    = 'I FEEL I HAVE A LOT OF GOOD QUALITIES'
   CD12    = 'I AM ABLE TO DO THINGS WELL/OTHER PEOPLE'
   CD13    = 'I FEEL THAT I DON''T HAVE MUCH/PROUD OF'
   CD14    = 'I FEEL USELESS AT TIMES'
   CD15    = 'I FEEL THAT I AM BASICALLY NO GOOD'
   CD16    = 'I WISH/HAVE MORE RESPECT FOR MYSELF'
   CD17    = 'ALL IN ALL, I FEEL THAT I AM A FAILURE'
   CD18    = 'I FEEL THAT I''M NOT IMP TO OTHERS'
   CE1     = 'HAVE YOU EVER HAD A SPELL/ATTACK'
   CE1_A   = 'WERE YOU NOT IN DANGER AT TIMES/SPELL'
   CE1_B   = 'SPELL/WAS IT RELEVANT EXAMPLE'
   CE1_C   = 'TOLD DR. ABOUT YOUR SPELL'
   CE1_D   = 'WHAT WAS THE DIAGNOSIS/SPELL'
   CE1_E   = 'DID DR. FIND ANYTHING ABNORMAL'
   CE1_F   = 'TOLD OTHER PROFESSIONAL ABOUT SPELL'
   CE1_G   = 'DID YOU TAKE MEDICATION >ONCE/SPELL'
   CE1_H   = 'SPELL/INTERFERE W/ LIFE/ACTIVITY A LOT'
   CE1_I   = 'SPELL/RESULT OF PHYSICAL ILL/INJ'
   CE1_J   = 'SPELL/ALWAYS RESULT OF PHYS ILL/INJ'
   CE1_K   = 'SPELLS NOT PHYS ILL/ALWAYS RESULT OF MED'
   CE1_L   = 'SPELL/EVER RESULT OF MED/DRUG/ALC'
   CE1_M   = 'SPELL/ALWAYS RESULT OF MED/DRUG/ALC'
   CE1_N   = 'SPELLS NOT MED/ALWAYS RESULT OF PHYS ILL'
   CE2_A   = 'BEING SHORT OF BREATH/WORST SPELLS'
   CE3_A   = 'BOTHERED/BEING SHORT OF BREATH'
   CE2_B   = 'YOUR HEART POUNDING/WORST SPELLS'
   CE3_B   = 'BOTHERED/YOUR HEART POUNDING'
   CE2_C   = 'FEELING DIZZY/WORST SPELLS'
   CE3_C   = 'BOTHERED/FEELING DIZZY'
   CE2_D   = 'TIGHTNESS/PAIN IN CHEST/STOMACH/WORST SP'
   CE3_D   = 'BOTHERED/TIGHTNESS/PAIN IN CHEST/STOMACH'
   CE2_E   = 'NUMBNESS IN FINGERS/FEET/WORST SPELLS'
   CE2_F   = 'DIFFICULTY SWALLOWING/WORST SPELLS'
   CE2_G   = 'FEELING FAINT/WORST SPELLS'
   CE2_H   = 'SWEATING/WORST SPELLS'
   CE2_I   = 'TREMBLING/SHAKING/WORST SPELLS'
   CE2_J   = 'HOT FLASHES/CHILLS/WORST SPELLS'
   CE2_K   = 'THINGS SEEM UNREAL/WORST SPELLS'
   CE2_L   = 'AFRAID YOU MIGHT DIE/WORST SPELLS'
   CE2_M   = 'AFRAID YOU MIGHT ACT CRAZY WAY/SPELLS'
   CE2_N   = 'NAUSEA/WORST SPELLS'
   CE3_N   = 'BOTHERED/NAUSEA'
   CE2_O   = 'BELLY PAIN/WORST SPELLS'
   CE3_O   = 'BOTHERED/BELLY PAIN'
   CE2_P   = 'FELT LIKE YOU WERE SMOTHERING/SPELLS'
   CE2_Q   = 'DRY MOUTH/WORST SPELLS'
   CE4     = 'TOT. OF 2+ 01/01* CIRCLED IN E2A-Q'
   CE5_1   = 'WHEN WAS 1ST TIME YOU HAD SPELLS'
   CE5_M   = 'MOS AGO FIRST HAD ANXIOUS SPELL'
   CE5A_M  = 'MOS AGO LAST HAD ANXIOUS SPELL'
   CE5_A_1 = 'WHEN WAS LAST TIME YOU HAD SPELLS'
   CE6     = 'EVER HAD 4 SPELLS WITHIN 4 WKS'
   CE7     = '1+ MOS/AFRAID MIGHT HAVE OTHER ATTACK'
   CE7_A   = 'HAD MORE THAN ONE FRIGHTENED ATTACK'
   CE8     = 'ATTACK PROB BEGIN SUDDENLY/GET WORSE'
   CE9     = 'HAD 1+ MOS PERIOD/FELT WORRIED'
   CE9_A   = '#MOS/YOU FELT WORRIED/ANXIOUS'
   CE10    = 'FOR 6+ MOS/WORRIED ABOUT THINGS'
   CE10_A  = 'WORRIED GREAT/OVER THINGS NOT SERIOUS'
   CE11    = 'TIME PERIOD/HAD DIFFERENT WORRIES'
   CE11_A  = 'WORRIED/OTHER PEOPLE MIGHT DO/HAPPEN TO'
   CE11_B  = 'THINGS YOU WORRIED ABOUT'
   CE12_A  = 'BEING EASILY TIRED/WORRIED'
   CE12_B  = 'BEING EASILY STARTLED/WORRIED'
   CE12_C  = 'FEELING TREMBLY/WORRIED'
   CE12_D  = 'FEELING RESTLESS/WORRIED'
   CE12_E  = 'BOTHERED BY TENSE/ACHY MUSCLES/WORRIED'
   CE12_F  = 'TROUBLE KEEP MIND WHAT YOU DO/WORRIED'
   CE12_G  = 'FEELING KEYED UP/WORRIED'
   CE12_H  = 'FEELING IRRITABLE/WORRIED'
   CE12_I  = 'SWEATING A LOT/WORRIED'
   CE12_J  = 'YOUR HEART POUNDING/WORRIED'
   CE12_K  = 'COLD/CLAMMY HANDS/WORRIED'
   CE12_L  = 'FEELING DIZZY/LIGHT-HEADED/WORRIED'
   CE12_M  = 'HAVING A DRY MOUTH/WORRIED'
   CE12_N  = 'HAVING NAUSEA/DIARRHEA/WORRIED'
   CE12_O  = 'HAVING TO URINATE TOO FREQUENTLY/WORRIED'
   CE12_P  = 'HAVING HOT FLASHES/CHILLS/WORRIED'
   CE12_Q  = 'FEELING SHORT OF BREATH/WORRIED'
   CE12_R  = 'HAVING TROUBLE SWALLOWING/WORRIED'
   CE12_S  = 'TROUBLE FALL/STAY ASLEEP/WORRIED'
   CE12_T  = 'HAVING DISCOMFORT IN STOMACH/WORRIED'
   CE12_U  = 'FEELING FAINT/UNREAL/WORRIED'
   CE12_V  = 'FEELING LIKE MIGHT GO MAD/WORRIED'
   CE12_W  = 'DIFFICULTY CONCENTRATING DUE TO WORRY'
   CE13_M  = 'MOS AGO HAD THESE PROBS'
   CE13_1  = 'WHEN/1ST TIME/WORRIED FOR 6 MOS'
   CE14_M  = 'MOS AGO SINCE LAST ANXIETY PERIOD'
   CE14_1  = 'HOW LONG/LAST PERIOD/WORRIED FOR 6 MOS'
   CF1     = 'IN LIFE/2+ WKS/FELT DEPRESSED EVERY DAY'
   CF2     = 'IN LIFE/2+ YRS/DEPRESSED MOST DAYS'
   CF2_A   = 'THAT PERIOD EVER LASTED FOR 2 YRS'
   CF2_B   = 'TOLD DR. ABOUT FEELING DEPRESSED'
   CF2_C   = 'TOLD OTHER PROFESSIONAL/FEELING DEPRESS'
   CF2_D   = 'TOOK MEDICATION >ONCE/FOR DEPRESSION'
   CF2_E   = 'DEPRESSED FEELING/INTERFERE W/LIFE'
   CF2F_M  = 'MOS AGO STARTED FEELING SAD 2YRS'
   CF2_F_1 = 'WHEN/1ST PERIOD BEGIN/SAD FOR 2 YRS'
   CF2G_M  = 'MOS AGO FEELING SAD 2YRS ENDED'
   CF2_G_1 = 'WHEN/LAST PERIOD END/SAD FOR 2 YRS'
   CF2_H   = 'FREQUENTLY FELT HOPELESS/TIME PERIOD'
   CF3     = 'LOST YOUR APPETITE/2 WKS/LONGER'
   CF3_A   = 'TOLD DR./ABOUT LOSING APPETITE'
   CF3_B   = 'DIAGNOSIS FOR LOST APPETITE'
   CF3_C   = 'DID DR. FIND ANYTHING ABNORMAL'
   CF3_D   = 'LOST APPETITE/EVER RESULT OF PHYS ILL/IN'
   CF3_E   = 'LOST APPETITE/ALWAYS RESULT OF ILL/INJ'
   CF3_F   = 'LOST APPE NOT PHYS/ALWAYS RESULT OF MED/'
   CF3_G   = 'LOST APPE/EVER RESULT OF MED/DRUGS/ALC'
   CF3_H   = 'LOST APPE/ALWAYS RESULT OF MED/DRUGS/ALC'
   CF3_I   = 'LOST APPETITE NOT MED/ALWAYS RESULT OF I'
   CF4     = 'LOST WEIGHT W/O TRYING/FOR SEVERAL WKS'
   CF4_A   = 'TOLD DR./ABOUT YOUR WEIGHT LOSS'
   CF4_B   = 'DIAGNOSIS FOR YOUR WEIGHT LOSS'
   CF4_C   = 'DID DR. FIND ANYTHING ABNORMAL'
   CF4_D   = 'WEIGHT LOSS/EVER RESULT OF PHYS ILL/INJ'
   CF4_E   = 'WEIGHT LOSS/ALWAYS RESULT OF PHY ILL/INJ'
   CF4_F   = 'WEIGHT LOSS NOT PHYS/ALWAYS RESULT OF ME'
   CF4_G   = 'WEIGHT LOSS/EVER RESULT OF MED/DRUGS/ALC'
   CF4_H   = 'WEIGHT LOSS/ALWAYS RESULT OF MED/DRUGS'
   CF4_I   = 'WEIGHT LOSS NOT MED/ALWAYS RESULT OF PHY'
   CF5     = 'INCREASE APPETITE FOR 2 WKS'
   CF5_A   = 'TOLD DR. ABOUT YOUR INCREASE IN APPETITE'
   CF5_B   = 'DIAGNOSIS FOR YOUR INCREASE IN APPETITE'
   CF5_C   = 'DID DR. FIND ANYTHING ABNORMAL'
   CF5_D   = 'INCREASE APPETITE/EVER RESULT OF PHYS IL'
   CF5_E   = 'INCRE APPET/ALWAYS RESULT OF PHY ILL/INJ'
   CF5_F   = 'INCRE APPETITE NOT PHYS/ALWAYS RESULT OF'
   CF5_G   = 'INCRE APPET/EVER RESULT OF MED/DRUGS/ALC'
   CF5_H   = 'INCRE APPETITE/ALWAYS RESULT OF MED/DRUG'
   CF5_I   = 'INCREASE APPET NOT MED/ALWAYS RESULT OF'
   CF6     = 'INCREASE EATING/GAIN 2 LB/WK/SEVERAL WKS'
   CF6_A   = 'TOLD DR. ABOUT YOUR WEIGHT GAIN'
   CF6_B   = 'DIAGNOSIS FOR YOUR WEIGHT GAIN'
   CF6_C   = 'DID DR. FIND ANYTHING ABNORMAL'
   CF6_D   = 'WEIGHT GAIN/EVER RESULT OF PHYS ILL/INJ'
   CF6_E   = 'WEIGHT GAIN/ALWAYS RESULT OF ILL/INJ'
   CF6_F   = 'WEIGHT GAIN NOT PHYS/ALWAYS RESULT OF ME'
   CF6_G   = 'WEIGHT GAIN/EVER RESULT OF MED/DRUGS/ALC'
   CF6_H   = 'WEIGHT GAIN/ALWAYS RESULT OF MED/DRUG'
   CF6_I   = 'WEIGHT GAIN NOT MED/ALWAYS RESULT OF ILL'
   CF7     = 'TROUBLE FALLING ASLEEP/2 WKS/MORE'
   CF7_A   = 'TOLD DR. ABOUT TROUBLE FALLING ASLEEP'
   CF7_B   = 'DIAGNOSIS FOR TROUBLE FALLING ASLEEP'
   CF7_C   = 'DID DR. FIND ANYTHING ABNORMAL'
   CF7_D   = 'TROUBLE FALLING ASLEEP/EVER RESULT OF IL'
   CF7_E   = 'TROUB FALL ASLEEP/ALWAYS RESULT/ILL/INJ'
   CF7_F   = 'TROUB FALL ASLEEP NOT PHYS/ALWAYS RESULT'
   CF7_G   = 'TROUB FALL ASLEEP/EVER RESULT/MED/DRUGS'
   CF7_H   = 'TROUB FALL ASLEEP/ALWAYS RESULT/MED/DRUG'
   CF7_I   = 'TROUB FALL ASLEEP NOT MED/ALWAYS RESULT/'
   CF8     = 'TROUBLE STAYING ASLEEP/2 WKS/MORE'
   CF8_A   = 'TOLD DR. ABOUT TROUBLE STAYING ASLEEP'
   CF8_B   = 'DIAGNOSIS FOR TROUBLE STAYING ASLEEP'
   CF8_C   = 'DID DR. FIND ANYTHING ABNORMAL'
   CF8_D   = 'TROUBLE STAYING ASLEEP/EVER RESULT OF IL'
   CF8_E   = 'TROUB STAY ASLEEP/ALWAYS RESULT/ILL/INJ'
   CF8_F   = 'TROUB STAY ASLEEP NOT PHYS/ALWAYS RESULT'
   CF8_G   = 'TROUB STAY ASLEEP/EVER RESULT/MED/DRUGS'
   CF8_H   = 'TROUB STAY ASLEEP/ALWAYS RESULT/MED/DRUG'
   CF8_I   = 'TROUB STAY ASLEEP NOT MED/ALWAYS RESULT/'
   CF9     = 'TROUBLE WAKING UP TOO EARLY/2 WKS/MORE'
   CF9_A   = 'TOLD DR./ABOUT TROUBLE WAKE UP TOO EARLY'
   CF9_B   = 'DIAGNOSIS FOR TROUBLE WAKE UP TOO EARLY'
   CF9_C   = 'DID DR. FIND ANYTHING ABNORMAL'
   CF9_D   = 'TROUBLE WAKE UP TOO EARLY/EVER/ILL/INJ'
   CF9_E   = 'TROUB WAKE UP TOO EARLY/ALWAYS/ILL/INJ'
   CF9_F   = 'TROUB WAKE UP TOO EARLY NOT PHYS/ALWAYS/'
   CF9_G   = 'TROUB WAKE UP TOO EARLY/EVER/MED/DRUGS'
   CF9_H   = 'TROUB WAKE UP TOO EARLY/ALWAYS/MED/DRUG'
   CF9_I   = 'TROUB WAKE UP TOO EARLY NOT MED/ALWAYS/I'
   CF10    = 'SLEEPING TOO MUCH/2 WKS/MORE'
   CF10_A  = 'TOLD DR. ABOUT SLEEPING TOO MUCH'
   CF10_B  = 'DIAGNOSIS FOR SLEEPING TOO MUCH'
   CF10_C  = 'DID DR. FIND ANYTHING ABNORMAL'
   CF10_D  = 'SLEEPING TOO MUCH/EVER RESULT OF ILL/INJ'
   CF10_E  = 'SLEEPING TOO MUCH ALWAYS RESULT ILL/INJ'
   CF10_F  = 'SLEEPING TOO MUCH NOT PHYS/ALWAYS RESULT'
   CF10_G  = 'SLEEPING TOO MUCH/EVER RESULT MED/DRUGS'
   CF10_H  = 'SLEEPING TOO MUCH/ALWAYS RESULT MED/DRUG'
   CF10_I  = 'SLEEPING TOO MUCH NOT MED/ALWAYS RESULT'
   CF11    = 'FEEL TIRED OUT ALL THE TIME/2 WKS/MORE'
   CF11_A  = 'TOLD DR. ABOUT TIRED OUT ALL TIME'
   CF11_B  = 'DIAGNOSIS FOR TIRED OUT ALL TIME'
   CF11_C  = 'DID DR. FIND ANYTHING ABNORMAL'
   CF11_D  = 'TIRED ALL TIME/EVER RESULT OF ILL/INJ'
   CF11_E  = 'TIRED ALL TIME/ALWAYS RESULT OF ILL/INJ'
   CF11_F  = 'TIRED ALL TIME NOT PHYS/ALWAYS RESULT OF'
   CF11_G  = 'TIRED ALL TIME/EVER RESULT OF MED/DRUGS'
   CF11_H  = 'TIRED ALL TIME/ALWAYS RESULT OF MED/DRUG'
   CF11_I  = 'TIRED ALL TIME NOT MED/ALWAYS RESULT OF'
   CF12    = 'FELT VERY BAD WHEN GOT UP/2 WKS/MORE'
   CF12_A  = 'TOLD DR./ABOUT FELT BAD WHEN GOT UP'
   CF12_B  = 'DIAGNOSIS FOR FELT BAD WHEN GOT UP'
   CF12_C  = 'DID DR. FIND ANYTHING ABNORMAL'
   CF12_D  = 'FELT BAD WHEN GOT UP/EVER RESULT OF ILL/'
   CF12_E  = 'FELT BAD/GOT UP/ALWAYS RESULT OF ILL/INJ'
   CF12_F  = 'FELT BAD/GOT UP NOT PHYS/ALWAYS MED/DRUG'
   CF12_G  = 'FELT BAD/GOT UP/EVER MED/DRUGS'
   CF12_H  = 'FELT BAD/GOT UP/ALWAYS MED/DRUG'
   CF12_I  = 'FELT BAD/GOT UP NOT MED/ALWAYS ILL/INJ'
   CF13    = 'TALK/MOVE SLOW THAN NORMAL/2 WKS/MORE'
   CF13_A  = 'TOLD DR./TALKED/MOVED SLOW THAN NORMAL'
   CF13_B  = 'DIAGNOSIS FOR TALKED/MOVED SLOW'
   CF13_C  = 'DID DR. FIND ANYTHING ABNORMAL'
   CF13_D  = 'TALKED/MOVED SLOW/EVER RESULT OF ILL/INJ'
   CF13_E  = 'TALKED/MOVED SLOW/ALWAYS ILL/INJ'
   CF13_F  = 'TALKED/MOVED SLOW NOT PHYS/ALWAYS MED/DR'
   CF13_G  = 'TALKED/MOVED SLOW/EVER MED/DRUGS'
   CF13_H  = 'TALKED/MOVED SLOW/ALWAYS MED/DRUG'
   CF13_I  = 'TALKED/MOVED SLOW NOT MED/ALWAYS ILL/INJ'
   CF14    = 'HAD TO BE MOVING ALL TIME/2 WKS/MORE'
   CF14_A  = 'TOLD DR. ABOUT NEED TO MOVE ALL TIME'
   CF14_B  = 'DIAGNOSIS FOR CAUSING MOVE ALL TIME'
   CF14_C  = 'DID DR. FIND ANYTHING ABNORMAL'
   CF14_D  = 'MOVING ALL TIME/EVER RESULT OF ILL/INJ'
   CF14_E  = 'MOVING ALL TIME/ALWAYS ILL/INJ'
   CF14_F  = 'MOVING ALL TIME NOT PHYS/ALWAYS MED/DRUG'
   CF14_G  = 'MOVING ALL TIME/EVER RESULT MED/DRUGS'
   CF14_H  = 'MOVING ALL TIME/ALWAYS MED/DRUG'
   CF14_I  = 'MOVING ALL TIME NOT MED/ALWAYS ILL/INJ'
   CF15    = 'LESS INTEREST IN SEX/FOR SEVERAL WKS'
   CF15_A  = 'TOLD DR. ABOUT LESS INTEREST IN SEX'
   CF15_B  = 'DIAGNOSIS FOR LESS INTEREST IN SEX'
   CF15_C  = 'DID DR. FIND ANYTHING ABNORMAL'
   CF15_D  = 'LESS INTEREST IN SEX/EVER RESULT OF ILL/'
   CF15_E  = 'LESS INTEREST IN SEX/ALWAYS ILL/INJ'
   CF15_F  = 'LESS INTEREST IN SEX NOT PHYS/ALWAYS MED'
   CF15_G  = 'LESS INTEREST IN SEX/EVER MED/DRUGS'
   CF15_H  = 'LESS INTEREST IN SEX/ALWAYS OF MED/DRUG'
   CF15_I  = 'LESS INTEREST IN SEX NOT MED/ALWAYS ILL/'
   CF16    = 'LOST INTEREST IN THINGS/2 WKS/MORE'
   CF16_A  = 'TOLD DR./LOSING INTEREST IN THINGS'
   CF16_B  = 'DIAGNOSIS FOR LOSE INTEREST IN THINGS'
   CF16_C  = 'DID DR. FIND ANYTHING ABNORMAL'
   CF16_D  = 'LOST INTEREST-THINGS/EVER RESULT OF ILL/'
   CF16_E  = 'LOST INTEREST-THINGS/ALWAYS ILL/INJ'
   CF16_F  = 'LOST INTEREST-THINGS NOT PHYS/ALWAYS MED'
   CF16_G  = 'LOST INTEREST-THINGS/EVER MED/DRUGS'
   CF16_H  = 'LOST INTEREST-THINGS/ALWAYS MED/DRUG'
   CF16_I  = 'LOST INTEREST-THINGS NOT MED/ALWAYS PHYS'
   CF17    = 'FELT WORTHLESS FOR 2+ WKS'
   CF17_A  = 'FELT SINFUL FOR 2+ WKS'
   CF17_B  = 'FELT GUILTY FOR 2+ WKS'
   CF18    = 'A REASON/FELT WORTHLESS/SINFUL/GUILTY'
   CF19    = 'FELT YOU NOT GOOD AS OTHERS/2+ WKS'
   CF20    = 'HAD LITTLE SELF-CONFIDENCE/2+ WKS'
   CF21    = 'MORE TROUBLE CONCENTRATING/2+ WKS'
   CF21_A  = 'TOLD DR./TROUBLE CONCENTRATING'
   CF21_B  = 'DIAGNOSIS/TROUBLE CONCENTRATING'
   CF21_C  = 'DID DR. FIND ANYTHING ABNORMAL'
   CF21_D  = 'TROUBLE CONCENTRATING/EVER ILL/INJ'
   CF21_E  = 'TROUBLE CONCENTRATING/ALWAYS ILL/INJ'
   CF21_F  = 'TROUBLE CONCENTRATING NOT PHYS/ALWAYS ME'
   CF21_G  = 'TROUBLE CONCENTRATING/EVER MED/DRUG'
   CF21_H  = 'TROUBLE CONCENTRATING/ALWAYS MED/DRUG'
   CF21_I  = 'TROUBLE CONCENTRATING NOT MED/ALWAYS ILL'
   CF22    = 'THOUGHTS CAME MUCH SLOWER/2+ WKS'
   CF22_A  = 'TOLD DR./THOUGHTS CAME MUCH SLOWER'
   CF22_B  = 'DIAGNOSIS/THOUGHTS CAME MUCH SLOWER'
   CF22_C  = 'DID DR. FIND ANYTHING ABNORMAL'
   CF22_D  = 'HAD SLOWER THOUGHTS/EVER ILL/INJ'
   CF22_E  = 'HAD SLOWER THOUGHTS/ALWAYS ILL/INJ'
   CF22_F  = 'HAD SLOWER THOUGHTS NOT PHYS/ALWAYS MED/'
   CF22_G  = 'HAD SLOWER THOUGHTS/EVER MED/DRUG'
   CF22_H  = 'HAD SLOWER THOUGHTS/ALWAYS MED/DRUG'
   CF22_I  = 'HAD SLOWER THOUGHTS NOT MED/ALWAYS ILL/I'
   CF23    = 'UNABLE TO MAKE UP YOUR MIND/2+ WKS'
   CF23_A  = 'TOLD DR./UNABLE TO MAKE UP YOUR MIND'
   CF23_B  = 'DIAGNOSIS/UNABLE TO MAKE UP YOUR MIND'
   CF23_C  = 'DID DR. FIND ANYTHING ABNORMAL'
   CF23_D  = 'UNABLE TO MAKE UP MIND/EVER ILL/INJ'
   CF23_E  = 'UNABLE TO MAKE UP MIND/ALWAYS ILL/INJ'
   CF23_F  = 'UNABLE/MAKE UP MIND NOT PHYS/ALWAYS MED/'
   CF23_G  = 'UNABLE/MAKE UP MIND/EVER MED/DRUG'
   CF23_H  = 'UNABLE/MAKE UP MIND/ALWAYS MED/DRUG'
   CF23_I  = 'UNABLE TO MAKE UP MIND NOT MED/ALWAYS IL'
   CF24    = 'THOUGHT A LOT ABOUT DEATH/2+ WKS'
   CF25    = 'FELT LIKE YOU WANTED TO DIE/2+ WKS'
   CF26    = 'THOUGHT ABOUT COMMITT SUICIDE/2+ WKS'
   CF27    = 'EVER ATTEMPTED A SUICIDE'
   CF27A_M = 'MOS AGO SINCE 1ST SUICIDE ATTEMPT'
   CF27_A_1= 'WHEN 1ST TIME YOU ATTEMPTED SUICIDE'
   CF27B_M = 'MOS AGO SINCE LAST SUICIDE ATTEMPT'
   CF27_B_1= 'WHEN LAST TIME YOU ATTEMPTED SUICIDE'
   CF28    = 'ITEMS CHECKED IN 3/> BOXES/TALLY SHEET F'
   CF29    = 'IS F1 OR F16 CHECKED ON TALLY SHEET F'
   CF30    = 'DEPRESSION/OTHER PROB/WITHIN SAME MONTH'
   CF30_A  = 'NEVER A PERIOD/DEPRESSED W/OTHER PROB'
   CF30_B  = 'LAST FOR 2+ WKS/DEPRESSED W/OTHER PROB'
   CF30C_M = 'MOS AGO SINCE 1ST 2 WK DEPRESSION'
   CF30_C_1= '1ST TIME/2+ WKS/DEPRESS W/OTHER PROB'
   CF30D_M = 'MOS AGO SINCE LAST 2 WK DEPRESSION'
   CF30_D_1= 'LAST TIME/2+ WKS/DEPRESSED W/OTHER PROB'
   CF31    = 'SEVERAL PROB OCCURRED TOGETHER/SAME MONT'
   CF31_A  = 'FELT OKAY/GLOOMY/WHEN YOU HAD PROBS'
   CF31_B  = 'FELT GLOOMY/W/PROB/LAST 2+ WKS'
   CF31C_M = 'MOS AGO 1ST 2 WK GLOOMY PERIOD'
   CF31_C_1= '1ST TIME/2+ WKS/FELT LOW W/OTHER PROB'
   CF31D_M = 'MOS AGO LAST 2 WK GLOOMY PERIOD'
   CF31_D_1= 'WHEN LAST SPELL END/FELT LOW/OTHER PROB'
   CF32_WKS= 'LONGEST DEPRESSION SPELL (WKS)'
   CF33_M  = 'MOS AGO 1ST 2 YR BLUE PERIOD'
   CF33_1  = '1ST TIME/FELT BLUE/W/OTHER PROB/2 YR/>'
   CF33A_M = 'MOS AGO LAST 2 YR BLUE PERIOD'
   CF33_A_1= 'WHEN LAST SPELL END/FELT BLUE/OTHER PROB'
   CF33_B  = 'FELT WORRIED/DEPRESSED SAME TIME'
   CF34    = '#SPELL/FELT DEPRESSED/W PROB/2+ WKS'
   CF34_A  = 'BETWEEN SPELLS/FELT OKAY FOR SOME MOS'
   CF35    = 'EVER IN HOSPITAL/SPELLS/FELT DEPRESSED'
   CF36    = 'TOLD DR. ABOUT SPELLS'
   CF36_A  = 'TOLD OTHER PROFESSIONAL ABOUT SPELLS'
   CF36_B  = 'TOOK MEDICATION >ONCE FOR SPELLS'
   CF36_C  = 'SPELLS INTERFERE A LOT W/WORK/LIFE/ACTI'
   CF36_D  = 'BAD SPELL KEPT FROM WORK/FRIEND/REL'
   CF37    = 'SPELL OCCUR/SOMEONE CLOSE TO YOU DIED'
   CF37_A  = 'SPELL W/OTHER PROB/NOT DUE TO DEATH'
   CF37_B  = 'LAST YR SPELL/DUE TO CLOSE ONE DYING'
   CF38    = '>1 SPELL CODED IN F34/TALLY SHEET F'
   CF39    = 'F32 ON T. SHEET F = LONGER THAN 52 WKS'
   CF40    = 'AGE/DEPRESSED W/OTHER PROB FOR 2 WKS'
   CF41_3  = 'LOST YOUR APPETITE/SPELL'
   CF41_4  = 'LOST WEIGHT/NO TRY/2 LBS A WEEK/SPELL'
   CF41_5  = 'HAD INCREASE IN APPETITE/SPELL'
   CF41_6  = 'EATING INCREASED/GAIN 2 LBS A WK/SPELL'
   CF41_7  = 'HAD TROUBLE FALLING ASLEEP/SPELL'
   CF41_8  = 'HAD TROUBLE STAYING ASLEEP/SPELL'
   CF41_9  = 'TROUBLE WAKING UP TOO EARLY/SPELL'
   CF41_10 = 'WERE YOU SLEEPING TOO MUCH/SPELL'
   CF41_11 = 'FELT TIRED OUT ALL THE TIME/SPELL'
   CF41_12 = 'FELT VERY BAD/WHEN GOT UP/SPELL'
   CF41_13 = 'TALK/MOVE MORE SLOW THAN NORMAL/SPELL'
   CF41_14 = 'HAD TO BE MOVING ALL THE TIME/SPELL'
   CF41_15 = 'LESS INTEREST IN SEX THAN USUAL/SPELL'
   CF41_16 = 'LOST INTEREST IN FUN THINGS/SPELL'
   CF41_17 = 'FELT WORTHLESS/SPELL'
   CF41_17A= 'FELT SINFUL/SPELL'
   CF41_17B= 'DID YOU FFEL GUILTY/SPELL'
   CF41_19 = 'FELT INFERIOR/SPELL'
   CF41_20 = 'HAD LITTLE SELF-CONFIDENCE/SPELL'
   CF41_21 = 'HAD LOT TROUBLE CONCENTRATING/SPELL'
   CF41_22 = 'THOUGHTS CAME MUCH SLOWER/MIXED/SPELL'
   CF41_23 = 'UNABLE TO MAKE UP YOUR MIND/SPELL'
   CF41_24 = 'THOUGHT A LOT ABOUT DEATH/SPELL'
   CF41_25 = 'FELT LIKE YOU WANTED TO DIE/SPELL'
   CF41_26 = 'THOUGHT ABOUT COMMITTING SUICIDE/SPELL'
   CF41_27 = 'DID YOU ATTEMPT SUICIDE/SPELL'
   CG1     = 'HOW IMPORTANT YOUR SEX LIFE TO YOU'
   CG2     = 'DID R REFUSE G1?'
   CG3     = 'YOUR AGE/1ST HAD SEXUAL RELATIONS'
   CG3_A   = 'YOU FORCE ONE TO HAVE SEX/BEFORE AGE 15'
   CG3_B   = 'AGE/1ST TIME YOU FORCED ONE FOR SEX'
   CG4     = 'HAD SEXUAL RELATION OUTSIDE MARRIAGE'
   CG5     = 'YOU BEEN FAITHFUL FOR >1 YR'
   CG6     = 'HAD SEX W/10 DIFFERENT PEOPLE/IN 1 YR'
   CG6_A   = 'IS G4 OR G6 CODED 01 (YES)?'
   CG6B_M  = 'MOS AGO 1ST SEX W/10 DIFF PEOPLE'
   CG6_B_1 = '1ST TIME/HAD SEX W/10 DIFFERENT PEOPLE'
   CG6C_M  = 'MOS AGO LAST SEX W/10 DIFF PEOPLE'
   CG6_C_1 = 'LAST TIME/HAD SEX W/10 DIFFERENT PEOPLE'
   CG6_D   = 'SEX W/10 DIFFERENT PEOPLE/AGE 18-25'
   CG7     = '#DIFF WOMEN W/HAD VAGINAL INTERCOURSE-12'
   CG7_A   = 'USED CONDOM/VAGINAL INTERCOURSE-12MOS'
   CG8     = '#OF DIFF WOMEN W/HAD ANAL INTERCOURSE-12'
   CG8_A   = 'USED CONDOM/ANAL INTERCOURSE W/WOMEN-12M'
   CG9     = 'WOMEN INTERCOURSE W/TOOK $/DRUG FOR SEX'
   CG14    = 'ONE GAVE YOU MONEY/DRUG/FOR INTERCOURSE'
   CG10    = 'WOMAN SHOOT UP DRUG/YOU HAD INTERCO W/'
   CG11    = '#OF DIFF MEN W/YOU HAD ANAL INTERCOURSE-'
   CG11_A  = 'USED CONDOM/ANAL INTERCOURSE W/MEN-12MOS'
   CG12    = 'MEN INTERCOURSE W/TOOK $/DRUG FOR SEX'
   CG13    = 'MAN SHOOT UP DRUG/YOU HAD INTERCOURSE W/'
   CG15    = 'TESTED+/HAD AIDS/YOU HAD INTERCOURSE W/'
   CG15_A  = '#PEOPLE TEST+/HAD AIDS/YOU HAD INTER W/'
   CG16    = '#OF DIFF MEN/YOU HAD VAGINAL INTERCO W/-'
   CG16_A  = 'USED CONDOM/VAGINAL INTERCOURSE W/MEN-12'
   CG17    = '#OF DIFF MEN/YOU HAD ANAL INTERCOURSE W/'
   CG17_A  = 'USED CONDOM/ANAL INTERCOURSE W/MEN-12MOS'
   CG18    = 'YOUR SEX PARTNER HAD INTERCO W/BOTH SEX-'
   CG19    = 'YOUR MAN SEX PARTNER TOOK $/DRUG FOR SEX'
   CG20    = 'ANY MAN GAVE YOU $/DRUGS FOR INTERCOURSE'
   CG21    = 'YOUR MAN SEX PARTNER SHOOT UP DRUGS-12MO'
   CG22    = 'YOUR MAN SEX PARTNER/TESTED +/HAD AIDS'
   CG22_A  = '#MEN TEST+/HAD AIDS/YOU HAD INTERCO W/'
   CH1     = 'YOU HAD PROB W/WETTING BED/AGE >5'
   CH2     = 'WERE YOU UNUSUALLY SHY AS CHILD/TEENAGER'
   CH3     = 'GOT INTO PHYS FIGHT/YOU START/BEFORE 15'
   CH3_A   = 'AGE/1ST TIME YOU STARTED PHYS FIGHT'
   CH4     = 'USED WEAPON IN A FIGHT/THREATEN/AGE <15'
   CH4_A   = 'AGE/1ST USE WEAPON IN FIGHT/THREATEN'
   CH5     = 'TRIED TO PHYS HURT SOMEONE/AGE <15'
   CH5_A   = 'AGE/1ST TRIED TO PHYS HURT SOMEONE'
   CH6     = 'KILL/HURT ANIMAL ON PURPOSE/AGE <15'
   CH6_A   = 'AGE/HURT ANIMAL ON PURPOSE/1ST TIME'
   CH7     = 'TOLD A LOT OF LIES/CHILD/TEENAGER'
   CH7_A   = 'AGE/WHEN 1ST TOLD A LOT OF LIES'
   CH8     = 'STOLE THINGS >1 FROM ANYONE/AS A CHILD'
   CH8_A   = 'AGE/WHEN YOU 1ST STOLE THINGS'
   CH9     = 'DID YOU ROB/MUG ANYONE/BEFORE AGE 15'
   CH9_A   = 'AGE/1ST TIME YOU ROB/MUG ANYONE'
   CH10    = 'DAMAGE SOMEONE''S PROPERTY/AGE <15'
   CH10_A  = 'AGE/1ST TIME DAMAGE ONE''S PROPERTY'
   CH10_B  = 'INTENTIONALLY SET FIRE/AGE 15+'
   CH11    = 'INTENTIONALLY START FIRE/AGE <15'
   CH11_A  = 'AGE/1ST TIME/INTENTIONALLY START FIRE'
   CH12    = 'HIT/SPANK ANY CHILD HARD/HAD BRUISES'
   CH12_A  = '#TIME HIT/SPANK CHILD HARD'
   CH13    = 'YOU BEEN IN >1 FIGHT/SINCE AGE 15'
   CH13_A  = '#TIMES YOU BEEN IN A FIGHT'
   CH14    = 'EVER USED A WEAPON IN A FIGHT/SINCE 15'
   CH14_A  = '#TIMES USED WEAPON IN FIGHT/PAST YR'
   CH15    = 'PHYS ATTACK ONE/SINCE 15/NOT FIGHTING'
   CH15_A  = '#TIMES YOU BEEN IN SUCH A FIGHT/PAST YR'
   CH16    = 'IS H10B OR H15 TALLIED?'
   CH17    = 'DID BAD THINGS/OK?/YOU BEEN MISTREATED'
   CH18    = 'SUED FOR BAD DEBT/DIDN''T MEET PAYMENT'
   CH18_A  = '>2/SUED FOR DEBT/DIDN''T MEET PAYMENT'
   CH19    = 'STOLEN/ROBBED/THREATENED ONE/SINCE 15'
   CH19_A  = '#TIMES/STOLEN THINGS/ROBBED ONE/PAST YR'
   CH19_B  = 'THEFT/THREATS OK BECAUSE MISTREATED'
   CH20    = 'MADE MONEY ILLEGALLY BY SELLING DRUGS'
   CH20_A  = 'MADE MONEY ILLEGAL/BUY/SELL STOLEN GOODS'
   CH21    = 'BEEN PAID FOR HAVING SEX W/SOMEONE'
   CH22    = 'MADE MONEY/FIND CUSTOMER FOR PROSTITUTES'
   CH23    = 'USED ALIAS OR ASSUMED NAME'
   CH24    = 'LIED PRETTY OFTEN/SINCE BEEN ADULT'
   CH25    = 'ANY RESPONSES TALLIED/STARTING W/H10B'
   CH26_M  = 'MOS AGO FIRST DID TALLIED RESPONSES'
   CH26_1  = '1ST TIME/DID THESE THINGS/T. SHEET H'
   CH26A_M = 'MOS AGO LAST DID TALLIED RESPONSES'
   CH26_A_1= 'LAST TIME/DID THESE THINGS/T. SHEET H'
   CH26_B  = 'DID THESE THINGS/AGE 18-25/T. SHEET H'
   CH27    = '3+ RESPONSES TALLIED STARTING W/H10B'
   CH28    = 'TALK TO DR./THESE THINGS YOU DID'
   CH29    = 'IS H26/H26A BETWEEN 18 & 25/H26B = 01'
   CH30    = 'REASON/YOU COULDN''T DONE THESE/AGE 18/25'
   CJ1_A   = 'BOTHERED/NERVOUSNESS/SHAKINESS INSIDE-1M'
   CJ1_B   = 'BOTHERED/TREMBLING-1MO BEF ADM'
   CJ1_C   = 'BOTHERED/SUDDENLY BEING SCARED/NO REASON'
   CJ1_D   = 'BOTHERED/FEELING FEARFUL-1MO BEF ADM'
   CJ1_E   = 'BOTHERED/HEART POUNDING-1MO BEF ADM'
   CJ1_F   = 'BOTHERED/FEELING TENSE-1MO BEF ADM'
   CJ1_G   = 'BOTHERED/SPELLS OF TERROR-1MO BEF ADM'
   CJ1_H   = 'BOTHERED/FEELING SO RESTLESS-1MO BEF ADM'
   CJ1_I   = 'BOTHERED/FEEL BAD THING GOING TO HAPPEN-'
   CJ1_J   = 'BOTHERED/FRIGHTENING THOUGHTS-1MO BEF AD'
   CJ2     = 'NONE/SOME/MOST PROB/RESULT OF DRUG/ALC'
   CJ3_A   = 'BOTHERED/LOSS OF SEXUAL INTEREST'
   CJ3_B   = 'BOTHERED/FEELING LOW IN ENERGY-1 MO BEF'
   CJ3_C   = 'BOTHERED/CRYING EASILY-1 MO BEF ADM'
   CJ3_D   = 'BOTHERED/FEELING OF BEING TRAPPED-1 MO B'
   CJ3_E   = 'BOTHERED/BLAME YOURSELF FOR THINGS-1 MO'
   CJ3_F   = 'BOTHERED/FEELING LONELY-1 MO BEF ADM'
   CJ3_G   = 'BOTHERED/FEELING BLUE-1 MO BEF ADM'
   CJ3_H   = 'BOTHERED/WORRY TOO MUCH ABOUT THINGS-1 M'
   CJ3_I   = 'BOTHERED/FEEL NO INTEREST IN THINGS-1 MO'
   CJ3_J   = 'BOTHERED/FEEL HOPELESS ABOUT FUTURE-1 MO'
   CJ3_K   = 'BOTHERED/FEEL EVERYTHING IS EFFORT-1'
   CJ3_L   = 'BOTHERED/FEELING WORTHLESS-1 MO BEF ADM'
   CJ3_M   = 'BOTHERED/FEEL GUILTY/NOT YOUR FAULT-1 MO'
   CJ3_N   = 'BOTHERED/THOUGHTS OF ENDING YOUR LIFE-1'
   CJ4     = 'SOME/NONE/MOST PROB/RESULT OF DRUG/ALC'
   CJ5_A   = 'BOTHERED/FEELING EASILY ANNOYED-1 MO BEF'
   CJ5_B   = 'BOTHERED/UNCONTROLLABLE TEMPER-1 MO BEF'
   CJ5_C   = 'BOTHERED/HAVING URGES TO BEAT/HURT ONE-1'
   CJ5_D   = 'BOTHERED/HAVING URGES TO BREAK THINGS-1'
   CJ5_E   = 'BOTHERED/GET INTO FREQUENT ARGUMENTS-1 M'
   CJ5_F   = 'BOTHERED/SHOUTING/THROWING THINGS-1 MO B'
   CJ6     = 'SOME/NONE/MOST PROB/RESULT OF DRUG/ALC'
   CJ7_A   = 'MY HOME LIFE WAS ALWAYS HAPPY'
   CJ7_B   = 'MOST TIME I FEEL HAPPY'
   CJ7_C   = 'I''VE GONE AGAINST MY PARENTS'' WISHES'
   CJ7_D   = 'I SEEM TO DO THINGS THAT I REGRET'
   CJ7_E   = 'PEOPLE TALK ABOUT ME BEHIND BACK'
   CJ7_F   = 'GAVE TEACHER LOT TROUBLE/AS CHILD'
   CJ7_G   = 'RIGHT PAY/LIKE TO TRAVEL W/CIRCUS'
   CK1     = 'MANY OUTSIDE PROB/PREVENT COMPLETE TX'
   CK2     = 'I NEED NO TX/FAMILY PRESSURE'
   CK3     = 'DRUG USE IS SERIOUS PROB IN MY LIFE'
   CK4     = 'DRUG USE CAUSED PROB IN MOST AREAS OF LI'
   CK5     = 'STAY OFF ALL DRUG/TO DO/I WANT IN LIFE'
   CK6     = 'MAKE CHANGES IN MYSELF/GET LIFE TOGETHER'
   CK7     = 'MY DRUG USE/LIVING/HURT A LOT PEOPLE'
   CK8     = 'MORE IMPORTANT TO ME/STOP USE OF DRUGS'
   CK9     = 'NEED HELP W/OTHER PROB/NOT JUST DRUG'
   CK10    = 'I CAN STOP USE OF DRUGS ANYTIME I WANT'
   CK11    = 'JOIN TX/READY TO DEAL W/MYSELF'
   CK12    = 'WILL DO ANYTHING/TO STRAIGHTEN MY LIFE'
   CK13    = 'ONLY THING WILL HELP ME/SOME TX'
   CK14    = 'CAN''T GET HELP HERE/TRY OTHER TX PROG'
   CK15    = 'TIRED OF USING DRUGS/WANT TO CHANGE'
   CK16    = 'I CAN''T STOP USING DRUGS ON MY OWN'
   CK17    = 'STOP SEE PEOPLE/IF IT HELP ME IN TX'
   CK18    = 'NEED TO BE DRUG FREE/WAY I WANT TO LIVE'
   CK19    = 'I CAN''T DO/REQUIRED OF ME IN DRUG PROG'
   CK20    = 'STAY IN PROG LONGER/FOR BETTER LIFE'
   CL1     = 'RESP''S GROOMING/NEATNESS/CLEAN'
   CL2     = 'RESP''S SPEECH (CLEAR?)'
   CL3     = 'RESP. USED MADE-UP WORDS'
   CL4     = 'RESP/LACK OF LOGICAL ORGANIZATION'
   CL5     = 'RESP. SHOW ANY EMOTION/INTERVIEW'
   CL6     = 'RESP. SEEMED TO BE HALLUCINATING'
   CL7_1   = 'ABNORMALITY/GROSSLY OBESE'
   CL7_2   = 'ABNORMALITY/VERY THIN/SKELETON-LIKE'
   CL7_6   = 'ABNORMALITY/OTHER PHYS HANDICAP'
   CL7_6_B = 'HOW SEVERE PHYS HANDICAP'
   CL7_7   = 'ABNORMALITY/OTHER APPARENT ILLNESS'
   CL7_8   = 'ABNORMALITY/DISFIGUREMENT'
   CL7_8_B = 'HOW SEVERE DISFIGUREMENT'
   CL8     = 'RESP. ANSWERED ALL APPLICABLE Q.'
   CL9     = 'DID RESP. UNDERSTAND ALL Q. ASKED'
   CL9_A   = '#Q. RESP. DIDN''T UNDERSTAND'
   CL10_1  = 'INTELLECTUALLY UNABLE/NOT UNDERSTAND Q.'
   CL10_1_1= 'HOW SEVERE INTELLECTUAL DIFFICULTY'
   CL10_2  = 'LANGUAGE BARRIER/NOT UNDERSTAND Q.'
   CL10_2_1= 'HOW SEVERE LANGUAGE BARRIER'
   CL10_3  = 'PHYSICALLY UNABLE/NOT UNDERSTAND Q.'
   CL10_3_1= 'HOW SEVERE PHYSICAL DIFFICULTY'
   CL10_4  = 'OTHER/NOT UNDERSTAND Q.'
   CL10_4_1= 'HOW SEVERE THIS DIFFICULTY WAS'
   CL11    = 'WAS INTERVIEW A BREAK-OFF'
   CL11_A_1= 'INTERVIEWER EMERGENCY/REASON/BREAK-OFF'
   CL11_A_2= 'RESP. EMERGENCY/REASON/BREAK-OFF'
   CL11_A_3= 'RESP. TIRED/REASON/BREAK-OFF'
   CL11_A_4= 'RESP. ANGRY/QUES/REASON/BREAK-OFF'
   CL11_A_5= 'RESP. UPSET/QUES/REASON/BREAK-OFF'
   CL11_A_6= 'OTHER/REASON/BREAK-OFF'
   CL12    = 'RESP''S RESPONSE/FUTURE INTERVIEW'
   CL13    = 'WAS INTERVIEW GIVEN IN >1 SESSION'
   CL13_A_H= '#HRS/INTERVIEW/BEFORE INTERRUPTED'
   CL13_A_M= '#MINUTES/INTERVIEW/BEFORE INTERRUPTED'
   CL14    = 'HOW WAS RESP. PSYCHOLOGICALLY'
   CM1     = 'EVER TALKED TO DR/MEMORY PROB?'
   CM2     = 'WHAT IS THE YR?'
   CM3     = 'WHAT SEASON OF THE YR?'
   CM4     = 'WHAT IS THE DATE?'
   CM5     = 'WHAT IS THE DAY OF THE WEEK?'
   CM6     = 'WHAT IS THE MONTH?'
   CM7     = 'WHAT STATE ARE WE IN?'
   CM8     = 'WHAT COUNTY ARE WE IN?'
   CM9     = 'WHAT CITY/TOWN ARE WE IN?'
   CM10_A  = 'WHAT FLOOR OF BUILDING ARE WE ON?'
   CM10_B  = 'WHAT IS THE NAME OF THIS PLACE?'
   CM11_A  = 'APPLE/3 OBJECTS/REMEMBER OBJECTS'
   CM11_B  = 'TABLE/3 OBJECTS/REMEMBER OBJECTS'
   CM11_C  = 'PENNY/3 OBJECTS/ REMEMBER OBJECTS'
   CM12_A  = 'WOULD YOU SUBTRACT 7 FROM 100'
   CM12_B  = 'WOULD YOU SUBTRACT 7 FROM 93'
   CM12_C  = 'WOULD YOU SUBTRACT 7 FROM 86'
   CM12_D  = 'WOULD YOU SUBTRACT 7 FROM 79'
   CM12_E  = 'WOULD YOU SUBTRACT 7 FROM 72'
   CM13    = 'SPELL ''WORLD'' BACKWARDS'
   CM14_A  = 'APPLE/3 OBJECTS/REMEMBER OBJECTS'
   CM14_B  = 'TABLE/3 OBJECTS/REMEMBER OBJECTS'
   CM14_C  = 'PENNY/3 OBJECTS/ REMEMBER OBJECTS'
   CM15_A  = 'SHOW WRIST WATCH/ASK/WHAT IS THIS?'
   CM15_B  = 'SHOW PENCIL/ASK/WHAT IS THIS?'
   CM16    = 'REPEAT A PHRASE AFTER ME'
   CM17    = 'HAND ''CLOSE YOUR EYES'' CARD TO RESP.'
   CM18_A  = 'TAKE PAPER IN YOUR RIGHT HAND'
   CM18_B  = 'FOLD PAPER IN HALF'
   CM18_C  = 'PUT PAPER DOWN ON YOUR LAP'
   CM19    = 'WRITE COMPLETE SENTENCE ON PAPER'
   CM20    = 'COPY THE DRAWING ON SAME PAPER'
   CM21    = '12+ 05''S CODED IN M2-M11/M14-M20?'
   FTWORK  = 'WKS FULL TIME WORK PAST YR'
   MSTAT   = 'MARITAL STATUS AT INTAKE'
   SEX     = 'CLIENT GENDER'
   AGE     = 'CLIENT AGE AT ADM'
   AGEGRP  = 'CLIENT AGE AT ADM RECODE'
   RACE    = 'RACE/ETHNICITY RECODE'
   EDLEV   = 'EDUCATIONAL LEVEL'
   RACESEX = 'RACE/GENDER COMBINATION'
   CJ_STAT = 'CRIMINAL JUSTICE STATUS'
   HLTHINS = 'HEALTH INSURANCE'
   MAJSRC  = 'MAJOR SOURCE OF INCOME'
   REFER   = 'REFERRAL SOURCE'
   RESTRICT= 'WKS RESTRICTED PAST YR, BRACKETED'
   PDRUG   = 'PRIMARY DRUG PROB RECODE'
   PDRUGFRQ= 'FREQ OF USE PRIMARY DRUG'
   FAVDRUG = 'FAVORITE DRUG PROB RECODE'
   NDRUGS  = '# DRUGS USED WEEKLY'
   HVY_ALC = 'HEAVY ALCOHOL USER PAST YR'
   DRUGPAT = 'DRUG USE PATTERN FOR DATOS'
   TOPS_PAT= 'TOPS DRUG USE PATTERN'
   ALCWK   = 'ALCOHOL-WEEKLY USE PAST YR'
   MRJWK   = 'MARIJUANA-WEEKLY USE PAST YR'
   COCWK   = 'COCAINE-WEEKLY USE PAST YR'
   CRKWK   = 'CRACK-WEEKLY USE PAST YR'
   HERWK   = 'HEROIN-WEEKLY USE PAST YR'
   NARWK   = 'NARCOTICS-WEEKLY USE PAST YR'
   SEDWK   = 'SEDATIVES-WEEKLY USE PAST YR'
   AMPWK   = 'AMPHETAMINES-WEEKLY USE PAST YR'
   HALWK   = 'HALLUCINOGENS-WEEKLY USE PAST YR'
   INHWK   = 'INHALANTS-WEEKLY USE PAST YR'
   HERHX   = 'HISTORY OF HEROIN USE'
   COCHX   = 'HISTORY OF COCAINE USE'
   DRUGTX  = 'NUMBER OF PRIOR DRUG TXS'
   DRGTXAGE= 'AGE AT 1ST DRUG TX'
   MRTX1   = 'MOVTIVATN/READINESS FACTOR-1'
   MRTX2   = 'MOVTIVATN/READINESS FACTOR-2'
   MRTX3   = 'MOVTIVATN/READINESS FACTOR-3'
   MRTX4   = 'MOVTIVATN/READINESS FACTOR-4'
        ;


* USER-DEFINED MISSING VALUES RECODE TO SAS SYSMIS;

/*
   IF (CDC_M <= -1) THEN CDC_M = .;
   IF (CDC_Y <= -1) THEN CDC_Y = .;
   IF (CT_L_I <= -1) THEN CT_L_I = .;
   IF (CA4 <= -1) THEN CA4 = .;
   IF (CA4_A <= -1) THEN CA4_A = .;
   IF (CA5 <= -1) THEN CA5 = .;
   IF (CA5_A <= -1) THEN CA5_A = .;
   IF (CA6_WKS <= -1) THEN CA6_WKS = .;
   IF (CA6_A <= -1) THEN CA6_A = .;
   IF (CA7 <= -1) THEN CA7 = .;
   IF (CA7_A <= -1) THEN CA7_A = .;
   IF (CA7_B <= -1) THEN CA7_B = .;
   IF (CA7_C <= -1) THEN CA7_C = .;
   IF (CA7_D <= -1) THEN CA7_D = .;
   IF (CA8 <= -1) THEN CA8 = .;
   IF (CA9 <= -1) THEN CA9 = .;
   IF (CA10 <= -1) THEN CA10 = .;
   IF (CA10_WKS <= -1) THEN CA10_WKS = .;
   IF (CA10_A <= -1) THEN CA10_A = .;
   IF (CA10_B <= -1) THEN CA10_B = .;
   IF (CA10_C <= -1) THEN CA10_C = .;
   IF (CA10_D <= -1) THEN CA10_D = .;
   IF (CA11 <= -1) THEN CA11 = .;
   IF (CA11_A <= -1) THEN CA11_A = .;
   IF (CA11_B <= -1) THEN CA11_B = .;
   IF (CA11_C <= -1) THEN CA11_C = .;
   IF (CA11_D <= -1) THEN CA11_D = .;
   IF (CA11_E <= -1) THEN CA11_E = .;
   IF (CA12 <= -1) THEN CA12 = .;
   IF (CA13 <= -1) THEN CA13 = .;
   IF (CA13_M <= -1) THEN CA13_M = .;
   IF (CA13_A <= -1) THEN CA13_A = .;
   IF (CA13_B_1 <= -1) THEN CA13_B_1 = .;
   IF (CA14_WKS <= -1) THEN CA14_WKS = .;
   IF (CA15 <= -1) THEN CA15 = .;
   IF (CA15_M <= -1) THEN CA15_M = .;
   IF (CA15_A <= -1) THEN CA15_A = .;
   IF (CA15_B_1 <= -1) THEN CA15_B_1 = .;
   IF (CA16 <= -1) THEN CA16 = .;
   IF (CA16_WKS <= -1) THEN CA16_WKS = .;
   IF (CA16_M <= -1) THEN CA16_M = .;
   IF (CA16_A_1 <= -1) THEN CA16_A_1 = .;
   IF (CA16_B <= -1) THEN CA16_B = .;
   IF (CA17 <= -1) THEN CA17 = .;
   IF (CA17_M <= -1) THEN CA17_M = .;
   IF (CA17_A <= -1) THEN CA17_A = .;
   IF (CA17_B_1 <= -1) THEN CA17_B_1 = .;
   IF (CA18 <= -1) THEN CA18 = .;
   IF (CA19 <= -1) THEN CA19 = .;
   IF (CA19_A <= -1) THEN CA19_A = .;
   IF (CA20 <= -1) THEN CA20 = .;
   IF (CA20_A <= -1) THEN CA20_A = .;
   IF (CA20_B <= -1) THEN CA20_B = .;
   IF (CA20_C <= -1) THEN CA20_C = .;
   IF (CA20_D <= -1) THEN CA20_D = .;
   IF (CA21 <= -1) THEN CA21 = .;
   IF (CA21_A <= -1) THEN CA21_A = .;
   IF (CA21B_01 <= -1) THEN CA21B_01 = .;
   IF (CA21B_02 <= -1) THEN CA21B_02 = .;
   IF (CA21B_03 <= -1) THEN CA21B_03 = .;
   IF (CA21B_04 <= -1) THEN CA21B_04 = .;
   IF (CA22 <= -1) THEN CA22 = .;
   IF (CA23_1 <= -1) THEN CA23_1 = .;
   IF (CA23_2 <= -1) THEN CA23_2 = .;
   IF (CA23_3 <= -1) THEN CA23_3 = .;
   IF (CA23_4 <= -1) THEN CA23_4 = .;
   IF (CA23_5 <= -1) THEN CA23_5 = .;
   IF (CA23_6 <= -1) THEN CA23_6 = .;
   IF (CA24 <= -1) THEN CA24 = .;
   IF (CA25_A <= -1) THEN CA25_A = .;
   IF (CA25_B <= -1) THEN CA25_B = .;
   IF (CA25_C <= -1) THEN CA25_C = .;
   IF (CA25_D <= -1) THEN CA25_D = .;
   IF (CA25_E <= -1) THEN CA25_E = .;
   IF (CA26 <= -1) THEN CA26 = .;
   IF (CA27 <= -1) THEN CA27 = .;
   IF (CA27_A <= -1) THEN CA27_A = .;
   IF (CA28 <= -1) THEN CA28 = .;
   IF (CA28_A <= -1) THEN CA28_A = .;
   IF (CA29 <= -1) THEN CA29 = .;
   IF (CA30 <= -1) THEN CA30 = .;
   IF (CA30_A <= -1) THEN CA30_A = .;
   IF (CA31 <= -1) THEN CA31 = .;
   IF (CA32 <= -1) THEN CA32 = .;
   IF (CA32A_01 <= -1) THEN CA32A_01 = .;
   IF (CA32A_02 <= -1) THEN CA32A_02 = .;
   IF (CA32A_03 <= -1) THEN CA32A_03 = .;
   IF (CA32A_04 <= -1) THEN CA32A_04 = .;
   IF (CA32A_05 <= -1) THEN CA32A_05 = .;
   IF (CA32A_06 <= -1) THEN CA32A_06 = .;
   IF (CA33 <= -1) THEN CA33 = .;
   IF (CA33A_02 <= -1) THEN CA33A_02 = .;
   IF (CA33A_03 <= -1) THEN CA33A_03 = .;
   IF (CA33A_04 <= -1) THEN CA33A_04 = .;
   IF (CA33A_05 <= -1) THEN CA33A_05 = .;
   IF (CA33A_06 <= -1) THEN CA33A_06 = .;
   IF (CA34_0 <= -1) THEN CA34_0 = .;
   IF (CA34_1 <= -1) THEN CA34_1 = .;
   IF (CA34_2 <= -1) THEN CA34_2 = .;
   IF (CA34_3 <= -1) THEN CA34_3 = .;
   IF (CA35 <= -1) THEN CA35 = .;
   IF (CA36 <= -1) THEN CA36 = .;
   IF (CA36_A <= -1) THEN CA36_A = .;
   IF (CA37_A <= -1) THEN CA37_A = .;
   IF (CA37_B <= -1) THEN CA37_B = .;
   IF (CA37_C <= -1) THEN CA37_C = .;
   IF (CA37_D <= -1) THEN CA37_D = .;
   IF (CA38 <= -1) THEN CA38 = .;
   IF (CA39 <= -1) THEN CA39 = .;
   IF (CA40 <= -1) THEN CA40 = .;
   IF (CA41 <= -1) THEN CA41 = .;
   IF (CA42 <= -1) THEN CA42 = .;
   IF (CA43 <= -1) THEN CA43 = .;
   IF (CA44 <= -1) THEN CA44 = .;
   IF (CA45_M <= -1) THEN CA45_M = .;
   IF (CA45_1 <= -1) THEN CA45_1 = .;
   IF (CA45A_M <= -1) THEN CA45A_M = .;
   IF (CA45_A_1 <= -1) THEN CA45_A_1 = .;
   IF (CA45_B <= -1) THEN CA45_B = .;
   IF (CA46 <= -1) THEN CA46 = .;
   IF (CA46_A <= -1) THEN CA46_A = .;
   IF (CA46_B <= -1) THEN CA46_B = .;
   IF (CA46_C <= -1) THEN CA46_C = .;
   IF (CA46_D <= -1) THEN CA46_D = .;
   IF (CA46_E <= -1) THEN CA46_E = .;
   IF (CA47 <= -1) THEN CA47 = .;
   IF (CA47_A <= -1) THEN CA47_A = .;
   IF (CA48 <= -1) THEN CA48 = .;
   IF (CA49 <= -1) THEN CA49 = .;
   IF (CA50 <= -1) THEN CA50 = .;
   IF (CA51 <= -1) THEN CA51 = .;
   IF (CA52 <= -1) THEN CA52 = .;
   IF (CA53 <= -1) THEN CA53 = .;
   IF (CA54 <= -1) THEN CA54 = .;
   IF (CA55 <= -1) THEN CA55 = .;
   IF (CA56_A <= -1) THEN CA56_A = .;
   IF (CA56_B <= -1) THEN CA56_B = .;
   IF (CA56_C <= -1) THEN CA56_C = .;
   IF (CA57_A <= -1) THEN CA57_A = .;
   IF (CA57_B <= -1) THEN CA57_B = .;
   IF (CA57_C <= -1) THEN CA57_C = .;
   IF (CA57_D <= -1) THEN CA57_D = .;
   IF (CA57_E <= -1) THEN CA57_E = .;
   IF (CA57_F <= -1) THEN CA57_F = .;
   IF (CA58 <= -1) THEN CA58 = .;
   IF (CA59 <= -1) THEN CA59 = .;
   IF (CA60 <= -1) THEN CA60 = .;
   IF (CA61 <= -1) THEN CA61 = .;
   IF (CA61_A <= -1) THEN CA61_A = .;
   IF (CA61_B <= -1) THEN CA61_B = .;
   IF (CA61_C <= -1) THEN CA61_C = .;
   IF (CA62 <= -1) THEN CA62 = .;
   IF (CA62_M <= -1) THEN CA62_M = .;
   IF (CA62_A_1 <= -1) THEN CA62_A_1 = .;
   IF (CA62_A_2 <= -1) THEN CA62_A_2 = .;
   IF (CA62_A_3 <= -1) THEN CA62_A_3 = .;
   IF (CA62_B <= -1) THEN CA62_B = .;
   IF (CA62_C <= -1) THEN CA62_C = .;
   IF (CA62_D <= -1) THEN CA62_D = .;
   IF (CA62_E_1 <= -1) THEN CA62_E_1 = .;
   IF (CA62_F <= -1) THEN CA62_F = .;
   IF (CA62_G <= -1) THEN CA62_G = .;
   IF (CA63 <= -1) THEN CA63 = .;
   IF (CA63_M <= -1) THEN CA63_M = .;
   IF (CA63_A_1 <= -1) THEN CA63_A_1 = .;
   IF (CA63_A_2 <= -1) THEN CA63_A_2 = .;
   IF (CA63_A_3 <= -1) THEN CA63_A_3 = .;
   IF (CA63_B <= -1) THEN CA63_B = .;
   IF (CA63_C <= -1) THEN CA63_C = .;
   IF (CA63_D <= -1) THEN CA63_D = .;
   IF (CA63_E_1 <= -1) THEN CA63_E_1 = .;
   IF (CA63_F <= -1) THEN CA63_F = .;
   IF (CA63_G <= -1) THEN CA63_G = .;
   IF (CA64_A <= -1) THEN CA64_A = .;
   IF (CA64_B <= -1) THEN CA64_B = .;
   IF (CA65 <= -1) THEN CA65 = .;
   IF (CA66 <= -1) THEN CA66 = .;
   IF (CA67 <= -1) THEN CA67 = .;
   IF (CA68 <= -1) THEN CA68 = .;
   IF (CA69 <= -1) THEN CA69 = .;
   IF (CA70 <= -1) THEN CA70 = .;
   IF (CA71 <= -1) THEN CA71 = .;
   IF (CA72 <= -1) THEN CA72 = .;
   IF (CA73 <= -1) THEN CA73 = .;
   IF (CB1 <= -1) THEN CB1 = .;
   IF (CB2 <= -1) THEN CB2 = .;
   IF (CB3 <= -1) THEN CB3 = .;
   IF (CB4_A <= -1) THEN CB4_A = .;
   IF (CB4A_A <= -1) THEN CB4A_A = .;
   IF (CB4_B <= -1) THEN CB4_B = .;
   IF (CB4A_B <= -1) THEN CB4A_B = .;
   IF (CB4_C <= -1) THEN CB4_C = .;
   IF (CB4A_C <= -1) THEN CB4A_C = .;
   IF (CB4_D <= -1) THEN CB4_D = .;
   IF (CB4A_D <= -1) THEN CB4A_D = .;
   IF (CB4_E <= -1) THEN CB4_E = .;
   IF (CB4A_E <= -1) THEN CB4A_E = .;
   IF (CB4_F <= -1) THEN CB4_F = .;
   IF (CB4A_F <= -1) THEN CB4A_F = .;
   IF (CB4_G <= -1) THEN CB4_G = .;
   IF (CB4A_G <= -1) THEN CB4A_G = .;
   IF (CB4_H <= -1) THEN CB4_H = .;
   IF (CB4A_H <= -1) THEN CB4A_H = .;
   IF (CB4_I <= -1) THEN CB4_I = .;
   IF (CB4A_I <= -1) THEN CB4A_I = .;
   IF (CB4_J <= -1) THEN CB4_J = .;
   IF (CB4A_J <= -1) THEN CB4A_J = .;
   IF (CB4_K <= -1) THEN CB4_K = .;
   IF (CB4A_K <= -1) THEN CB4A_K = .;
   IF (CB5 <= -1) THEN CB5 = .;
   IF (CB6 <= -1) THEN CB6 = .;
   IF (CB6A <= -1) THEN CB6A = .;
   IF (CB6_B_1 <= -1) THEN CB6_B_1 = .;
   IF (CB6_B_2 <= -1) THEN CB6_B_2 = .;
   IF (CB6_B_3 <= -1) THEN CB6_B_3 = .;
   IF (CB6_B_4 <= -1) THEN CB6_B_4 = .;
   IF (CB6_C <= -1) THEN CB6_C = .;
   IF (CB6_D <= -1) THEN CB6_D = .;
   IF (CB6_E <= -1) THEN CB6_E = .;
   IF (CB6F_1 <= -1) THEN CB6F_1 = .;
   IF (CB6F_2 <= -1) THEN CB6F_2 = .;
   IF (CB6F_3 <= -1) THEN CB6F_3 = .;
   IF (CB6F_4 <= -1) THEN CB6F_4 = .;
   IF (CB6F_5 <= -1) THEN CB6F_5 = .;
   IF (CB6F_6 <= -1) THEN CB6F_6 = .;
   IF (CB6G <= -1) THEN CB6G = .;
   IF (CB7 <= -1) THEN CB7 = .;
   IF (CB8 <= -1) THEN CB8 = .;
   IF (CB9 <= -1) THEN CB9 = .;
   IF (CB10_A <= -1) THEN CB10_A = .;
   IF (CB10A_A <= -1) THEN CB10A_A = .;
   IF (CB10_B <= -1) THEN CB10_B = .;
   IF (CB10A_B <= -1) THEN CB10A_B = .;
   IF (CB10_C <= -1) THEN CB10_C = .;
   IF (CB10A_C <= -1) THEN CB10A_C = .;
   IF (CB10_D <= -1) THEN CB10_D = .;
   IF (CB10A_D <= -1) THEN CB10A_D = .;
   IF (CB10_E <= -1) THEN CB10_E = .;
   IF (CB10A_E <= -1) THEN CB10A_E = .;
   IF (CB10_F <= -1) THEN CB10_F = .;
   IF (CB10A_F <= -1) THEN CB10A_F = .;
   IF (CB11 <= -1) THEN CB11 = .;
   IF (CB12 <= -1) THEN CB12 = .;
   IF (CB13 <= -1) THEN CB13 = .;
   IF (CB14 <= -1) THEN CB14 = .;
   IF (CB15 <= -1) THEN CB15 = .;
   IF (CB15_A <= -1) THEN CB15_A = .;
   IF (CB15_B <= -1) THEN CB15_B = .;
   IF (CB16 <= -1) THEN CB16 = .;
   IF (CB17 <= -1) THEN CB17 = .;
   IF (CB17_A <= -1) THEN CB17_A = .;
   IF (CB18 <= -1) THEN CB18 = .;
   IF (CB19 <= -1) THEN CB19 = .;
   IF (CB19A_M <= -1) THEN CB19A_M = .;
   IF (CB19A_1 <= -1) THEN CB19A_1 = .;
   IF (CB19_B <= -1) THEN CB19_B = .;
   IF (CB19_C <= -1) THEN CB19_C = .;
   IF (CB19_D <= -1) THEN CB19_D = .;
   IF (CB20 <= -1) THEN CB20 = .;
   IF (CB21 <= -1) THEN CB21 = .;
   IF (CB22 <= -1) THEN CB22 = .;
   IF (CB22A_1 <= -1) THEN CB22A_1 = .;
   IF (CB22A_2 <= -1) THEN CB22A_2 = .;
   IF (CB22A_3 <= -1) THEN CB22A_3 = .;
   IF (CB22A_4 <= -1) THEN CB22A_4 = .;
   IF (CB22B_1 <= -1) THEN CB22B_1 = .;
   IF (CB22B_2 <= -1) THEN CB22B_2 = .;
   IF (CB22B_3 <= -1) THEN CB22B_3 = .;
   IF (CB23 <= -1) THEN CB23 = .;
   IF (CB24 <= -1) THEN CB24 = .;
   IF (CB25 <= -1) THEN CB25 = .;
   IF (CB25A <= -1) THEN CB25A = .;
   IF (C_C0 <= -1) THEN C_C0 = .;
   IF (CC4_A_M <= -1) THEN CC4_A_M = .;
   IF (CC4_A_S <= -1) THEN CC4_A_S = .;
   IF (CC8_A_M <= -1) THEN CC8_A_M = .;
   IF (CC8_A_S <= -1) THEN CC8_A_S = .;
   IF (CD1 <= -1) THEN CD1 = .;
   IF (CD2 <= -1) THEN CD2 = .;
   IF (CD3 <= -1) THEN CD3 = .;
   IF (CD4 <= -1) THEN CD4 = .;
   IF (CD5 <= -1) THEN CD5 = .;
   IF (CD6 <= -1) THEN CD6 = .;
   IF (CD7 <= -1) THEN CD7 = .;
   IF (CD7_A <= -1) THEN CD7_A = .;
   IF (CD7_B <= -1) THEN CD7_B = .;
   IF (CD8 <= -1) THEN CD8 = .;
   IF (CD9 <= -1) THEN CD9 = .;
   IF (CD10 <= -1) THEN CD10 = .;
   IF (CD11 <= -1) THEN CD11 = .;
   IF (CD12 <= -1) THEN CD12 = .;
   IF (CD13 <= -1) THEN CD13 = .;
   IF (CD14 <= -1) THEN CD14 = .;
   IF (CD15 <= -1) THEN CD15 = .;
   IF (CD16 <= -1) THEN CD16 = .;
   IF (CD17 <= -1) THEN CD17 = .;
   IF (CD18 <= -1) THEN CD18 = .;
   IF (CE1 <= -1) THEN CE1 = .;
   IF (CE1_A <= -1) THEN CE1_A = .;
   IF (CE1_B <= -1) THEN CE1_B = .;
   IF (CE1_C <= -1) THEN CE1_C = .;
   IF (CE1_D <= -1) THEN CE1_D = .;
   IF (CE1_E <= -1) THEN CE1_E = .;
   IF (CE1_F <= -1) THEN CE1_F = .;
   IF (CE1_G <= -1) THEN CE1_G = .;
   IF (CE1_H <= -1) THEN CE1_H = .;
   IF (CE1_I <= -1) THEN CE1_I = .;
   IF (CE1_J <= -1) THEN CE1_J = .;
   IF (CE1_K <= -1) THEN CE1_K = .;
   IF (CE1_L <= -1) THEN CE1_L = .;
   IF (CE1_M <= -1) THEN CE1_M = .;
   IF (CE1_N <= -1) THEN CE1_N = .;
   IF (CE2_A <= -1) THEN CE2_A = .;
   IF (CE3_A <= -1) THEN CE3_A = .;
   IF (CE2_B <= -1) THEN CE2_B = .;
   IF (CE3_B <= -1) THEN CE3_B = .;
   IF (CE2_C <= -1) THEN CE2_C = .;
   IF (CE3_C <= -1) THEN CE3_C = .;
   IF (CE2_D <= -1) THEN CE2_D = .;
   IF (CE3_D <= -1) THEN CE3_D = .;
   IF (CE2_E <= -1) THEN CE2_E = .;
   IF (CE2_F <= -1) THEN CE2_F = .;
   IF (CE2_G <= -1) THEN CE2_G = .;
   IF (CE2_H <= -1) THEN CE2_H = .;
   IF (CE2_I <= -1) THEN CE2_I = .;
   IF (CE2_J <= -1) THEN CE2_J = .;
   IF (CE2_K <= -1) THEN CE2_K = .;
   IF (CE2_L <= -1) THEN CE2_L = .;
   IF (CE2_M <= -1) THEN CE2_M = .;
   IF (CE2_N <= -1) THEN CE2_N = .;
   IF (CE3_N <= -1) THEN CE3_N = .;
   IF (CE2_O <= -1) THEN CE2_O = .;
   IF (CE3_O <= -1) THEN CE3_O = .;
   IF (CE2_P <= -1) THEN CE2_P = .;
   IF (CE2_Q <= -1) THEN CE2_Q = .;
   IF (CE4 <= -1) THEN CE4 = .;
   IF (CE5_1 <= -1) THEN CE5_1 = .;
   IF (CE5_M <= -1) THEN CE5_M = .;
   IF (CE5A_M <= -1) THEN CE5A_M = .;
   IF (CE5_A_1 <= -1) THEN CE5_A_1 = .;
   IF (CE6 <= -1) THEN CE6 = .;
   IF (CE7 <= -1) THEN CE7 = .;
   IF (CE7_A <= -1) THEN CE7_A = .;
   IF (CE8 <= -1) THEN CE8 = .;
   IF (CE9 <= -1) THEN CE9 = .;
   IF (CE9_A <= -1) THEN CE9_A = .;
   IF (CE10 <= -1) THEN CE10 = .;
   IF (CE10_A <= -1) THEN CE10_A = .;
   IF (CE11 <= -1) THEN CE11 = .;
   IF (CE11_A <= -1) THEN CE11_A = .;
   IF (CE11_B <= -1) THEN CE11_B = .;
   IF (CE12_A <= -1) THEN CE12_A = .;
   IF (CE12_B <= -1) THEN CE12_B = .;
   IF (CE12_C <= -1) THEN CE12_C = .;
   IF (CE12_D <= -1) THEN CE12_D = .;
   IF (CE12_E <= -1) THEN CE12_E = .;
   IF (CE12_F <= -1) THEN CE12_F = .;
   IF (CE12_G <= -1) THEN CE12_G = .;
   IF (CE12_H <= -1) THEN CE12_H = .;
   IF (CE12_I <= -1) THEN CE12_I = .;
   IF (CE12_J <= -1) THEN CE12_J = .;
   IF (CE12_K <= -1) THEN CE12_K = .;
   IF (CE12_L <= -1) THEN CE12_L = .;
   IF (CE12_M <= -1) THEN CE12_M = .;
   IF (CE12_N <= -1) THEN CE12_N = .;
   IF (CE12_O <= -1) THEN CE12_O = .;
   IF (CE12_P <= -1) THEN CE12_P = .;
   IF (CE12_Q <= -1) THEN CE12_Q = .;
   IF (CE12_R <= -1) THEN CE12_R = .;
   IF (CE12_S <= -1) THEN CE12_S = .;
   IF (CE12_T <= -1) THEN CE12_T = .;
   IF (CE12_U <= -1) THEN CE12_U = .;
   IF (CE12_V <= -1) THEN CE12_V = .;
   IF (CE12_W <= -1) THEN CE12_W = .;
   IF (CE13_M <= -1) THEN CE13_M = .;
   IF (CE13_1 <= -1) THEN CE13_1 = .;
   IF (CE14_M <= -1) THEN CE14_M = .;
   IF (CE14_1 <= -1) THEN CE14_1 = .;
   IF (CF1 <= -1) THEN CF1 = .;
   IF (CF2 <= -1) THEN CF2 = .;
   IF (CF2_A <= -1) THEN CF2_A = .;
   IF (CF2_B <= -1) THEN CF2_B = .;
   IF (CF2_C <= -1) THEN CF2_C = .;
   IF (CF2_D <= -1) THEN CF2_D = .;
   IF (CF2_E <= -1) THEN CF2_E = .;
   IF (CF2F_M <= -1) THEN CF2F_M = .;
   IF (CF2_F_1 <= -1) THEN CF2_F_1 = .;
   IF (CF2G_M <= -1) THEN CF2G_M = .;
   IF (CF2_G_1 <= -1) THEN CF2_G_1 = .;
   IF (CF2_H <= -1) THEN CF2_H = .;
   IF (CF3 <= -1) THEN CF3 = .;
   IF (CF3_A <= -1) THEN CF3_A = .;
   IF (CF3_B <= -1) THEN CF3_B = .;
   IF (CF3_C <= -1) THEN CF3_C = .;
   IF (CF3_D <= -1) THEN CF3_D = .;
   IF (CF3_E <= -1) THEN CF3_E = .;
   IF (CF3_F <= -1) THEN CF3_F = .;
   IF (CF3_G <= -1) THEN CF3_G = .;
   IF (CF3_H <= -1) THEN CF3_H = .;
   IF (CF3_I <= -1) THEN CF3_I = .;
   IF (CF4 <= -1) THEN CF4 = .;
   IF (CF4_A <= -1) THEN CF4_A = .;
   IF (CF4_B <= -1) THEN CF4_B = .;
   IF (CF4_C <= -1) THEN CF4_C = .;
   IF (CF4_D <= -1) THEN CF4_D = .;
   IF (CF4_E <= -1) THEN CF4_E = .;
   IF (CF4_F <= -1) THEN CF4_F = .;
   IF (CF4_G <= -1) THEN CF4_G = .;
   IF (CF4_H <= -1) THEN CF4_H = .;
   IF (CF4_I <= -1) THEN CF4_I = .;
   IF (CF5 <= -1) THEN CF5 = .;
   IF (CF5_A <= -1) THEN CF5_A = .;
   IF (CF5_B <= -1) THEN CF5_B = .;
   IF (CF5_C <= -1) THEN CF5_C = .;
   IF (CF5_D <= -1) THEN CF5_D = .;
   IF (CF5_E <= -1) THEN CF5_E = .;
   IF (CF5_F <= -1) THEN CF5_F = .;
   IF (CF5_G <= -1) THEN CF5_G = .;
   IF (CF5_H <= -1) THEN CF5_H = .;
   IF (CF5_I <= -1) THEN CF5_I = .;
   IF (CF6 <= -1) THEN CF6 = .;
   IF (CF6_A <= -1) THEN CF6_A = .;
   IF (CF6_B <= -1) THEN CF6_B = .;
   IF (CF6_C <= -1) THEN CF6_C = .;
   IF (CF6_D <= -1) THEN CF6_D = .;
   IF (CF6_E <= -1) THEN CF6_E = .;
   IF (CF6_F <= -1) THEN CF6_F = .;
   IF (CF6_G <= -1) THEN CF6_G = .;
   IF (CF6_H <= -1) THEN CF6_H = .;
   IF (CF6_I <= -1) THEN CF6_I = .;
   IF (CF7 <= -1) THEN CF7 = .;
   IF (CF7_A <= -1) THEN CF7_A = .;
   IF (CF7_B <= -1) THEN CF7_B = .;
   IF (CF7_C <= -1) THEN CF7_C = .;
   IF (CF7_D <= -1) THEN CF7_D = .;
   IF (CF7_E <= -1) THEN CF7_E = .;
   IF (CF7_F <= -1) THEN CF7_F = .;
   IF (CF7_G <= -1) THEN CF7_G = .;
   IF (CF7_H <= -1) THEN CF7_H = .;
   IF (CF7_I <= -1) THEN CF7_I = .;
   IF (CF8 <= -1) THEN CF8 = .;
   IF (CF8_A <= -1) THEN CF8_A = .;
   IF (CF8_B <= -1) THEN CF8_B = .;
   IF (CF8_C <= -1) THEN CF8_C = .;
   IF (CF8_D <= -1) THEN CF8_D = .;
   IF (CF8_E <= -1) THEN CF8_E = .;
   IF (CF8_F <= -1) THEN CF8_F = .;
   IF (CF8_G <= -1) THEN CF8_G = .;
   IF (CF8_H <= -1) THEN CF8_H = .;
   IF (CF8_I <= -1) THEN CF8_I = .;
   IF (CF9 <= -1) THEN CF9 = .;
   IF (CF9_A <= -1) THEN CF9_A = .;
   IF (CF9_B <= -1) THEN CF9_B = .;
   IF (CF9_C <= -1) THEN CF9_C = .;
   IF (CF9_D <= -1) THEN CF9_D = .;
   IF (CF9_E <= -1) THEN CF9_E = .;
   IF (CF9_F <= -1) THEN CF9_F = .;
   IF (CF9_G <= -1) THEN CF9_G = .;
   IF (CF9_H <= -1) THEN CF9_H = .;
   IF (CF9_I <= -1) THEN CF9_I = .;
   IF (CF10 <= -1) THEN CF10 = .;
   IF (CF10_A <= -1) THEN CF10_A = .;
   IF (CF10_B <= -1) THEN CF10_B = .;
   IF (CF10_C <= -1) THEN CF10_C = .;
   IF (CF10_D <= -1) THEN CF10_D = .;
   IF (CF10_E <= -1) THEN CF10_E = .;
   IF (CF10_F <= -1) THEN CF10_F = .;
   IF (CF10_G <= -1) THEN CF10_G = .;
   IF (CF10_H <= -1) THEN CF10_H = .;
   IF (CF10_I <= -1) THEN CF10_I = .;
   IF (CF11 <= -1) THEN CF11 = .;
   IF (CF11_A <= -1) THEN CF11_A = .;
   IF (CF11_B <= -1) THEN CF11_B = .;
   IF (CF11_C <= -1) THEN CF11_C = .;
   IF (CF11_D <= -1) THEN CF11_D = .;
   IF (CF11_E <= -1) THEN CF11_E = .;
   IF (CF11_F <= -1) THEN CF11_F = .;
   IF (CF11_G <= -1) THEN CF11_G = .;
   IF (CF11_H <= -1) THEN CF11_H = .;
   IF (CF11_I <= -1) THEN CF11_I = .;
   IF (CF12 <= -1) THEN CF12 = .;
   IF (CF12_A <= -1) THEN CF12_A = .;
   IF (CF12_B <= -1) THEN CF12_B = .;
   IF (CF12_C <= -1) THEN CF12_C = .;
   IF (CF12_D <= -1) THEN CF12_D = .;
   IF (CF12_E <= -1) THEN CF12_E = .;
   IF (CF12_F <= -1) THEN CF12_F = .;
   IF (CF12_G <= -1) THEN CF12_G = .;
   IF (CF12_H <= -1) THEN CF12_H = .;
   IF (CF12_I <= -1) THEN CF12_I = .;
   IF (CF13 <= -1) THEN CF13 = .;
   IF (CF13_A <= -1) THEN CF13_A = .;
   IF (CF13_B <= -1) THEN CF13_B = .;
   IF (CF13_C <= -1) THEN CF13_C = .;
   IF (CF13_D <= -1) THEN CF13_D = .;
   IF (CF13_E <= -1) THEN CF13_E = .;
   IF (CF13_F <= -1) THEN CF13_F = .;
   IF (CF13_G <= -1) THEN CF13_G = .;
   IF (CF13_H <= -1) THEN CF13_H = .;
   IF (CF13_I <= -1) THEN CF13_I = .;
   IF (CF14 <= -1) THEN CF14 = .;
   IF (CF14_A <= -1) THEN CF14_A = .;
   IF (CF14_B <= -1) THEN CF14_B = .;
   IF (CF14_C <= -1) THEN CF14_C = .;
   IF (CF14_D <= -1) THEN CF14_D = .;
   IF (CF14_E <= -1) THEN CF14_E = .;
   IF (CF14_F <= -1) THEN CF14_F = .;
   IF (CF14_G <= -1) THEN CF14_G = .;
   IF (CF14_H <= -1) THEN CF14_H = .;
   IF (CF14_I <= -1) THEN CF14_I = .;
   IF (CF15 <= -1) THEN CF15 = .;
   IF (CF15_A <= -1) THEN CF15_A = .;
   IF (CF15_B <= -1) THEN CF15_B = .;
   IF (CF15_C <= -1) THEN CF15_C = .;
   IF (CF15_D <= -1) THEN CF15_D = .;
   IF (CF15_E <= -1) THEN CF15_E = .;
   IF (CF15_F <= -1) THEN CF15_F = .;
   IF (CF15_G <= -1) THEN CF15_G = .;
   IF (CF15_H <= -1) THEN CF15_H = .;
   IF (CF15_I <= -1) THEN CF15_I = .;
   IF (CF16 <= -1) THEN CF16 = .;
   IF (CF16_A <= -1) THEN CF16_A = .;
   IF (CF16_B <= -1) THEN CF16_B = .;
   IF (CF16_C <= -1) THEN CF16_C = .;
   IF (CF16_D <= -1) THEN CF16_D = .;
   IF (CF16_E <= -1) THEN CF16_E = .;
   IF (CF16_F <= -1) THEN CF16_F = .;
   IF (CF16_G <= -1) THEN CF16_G = .;
   IF (CF16_H <= -1) THEN CF16_H = .;
   IF (CF16_I <= -1) THEN CF16_I = .;
   IF (CF17 <= -1) THEN CF17 = .;
   IF (CF17_A <= -1) THEN CF17_A = .;
   IF (CF17_B <= -1) THEN CF17_B = .;
   IF (CF18 <= -1) THEN CF18 = .;
   IF (CF19 <= -1) THEN CF19 = .;
   IF (CF20 <= -1) THEN CF20 = .;
   IF (CF21 <= -1) THEN CF21 = .;
   IF (CF21_A <= -1) THEN CF21_A = .;
   IF (CF21_B <= -1) THEN CF21_B = .;
   IF (CF21_C <= -1) THEN CF21_C = .;
   IF (CF21_D <= -1) THEN CF21_D = .;
   IF (CF21_E <= -1) THEN CF21_E = .;
   IF (CF21_F <= -1) THEN CF21_F = .;
   IF (CF21_G <= -1) THEN CF21_G = .;
   IF (CF21_H <= -1) THEN CF21_H = .;
   IF (CF21_I <= -1) THEN CF21_I = .;
   IF (CF22 <= -1) THEN CF22 = .;
   IF (CF22_A <= -1) THEN CF22_A = .;
   IF (CF22_B <= -1) THEN CF22_B = .;
   IF (CF22_C <= -1) THEN CF22_C = .;
   IF (CF22_D <= -1) THEN CF22_D = .;
   IF (CF22_E <= -1) THEN CF22_E = .;
   IF (CF22_F <= -1) THEN CF22_F = .;
   IF (CF22_G <= -1) THEN CF22_G = .;
   IF (CF22_H <= -1) THEN CF22_H = .;
   IF (CF22_I <= -1) THEN CF22_I = .;
   IF (CF23 <= -1) THEN CF23 = .;
   IF (CF23_A <= -1) THEN CF23_A = .;
   IF (CF23_B <= -1) THEN CF23_B = .;
   IF (CF23_C <= -1) THEN CF23_C = .;
   IF (CF23_D <= -1) THEN CF23_D = .;
   IF (CF23_E <= -1) THEN CF23_E = .;
   IF (CF23_F <= -1) THEN CF23_F = .;
   IF (CF23_G <= -1) THEN CF23_G = .;
   IF (CF23_H <= -1) THEN CF23_H = .;
   IF (CF23_I <= -1) THEN CF23_I = .;
   IF (CF24 <= -1) THEN CF24 = .;
   IF (CF25 <= -1) THEN CF25 = .;
   IF (CF26 <= -1) THEN CF26 = .;
   IF (CF27 <= -1) THEN CF27 = .;
   IF (CF27A_M <= -1) THEN CF27A_M = .;
   IF (CF27_A_1 <= -1) THEN CF27_A_1 = .;
   IF (CF27B_M <= -1) THEN CF27B_M = .;
   IF (CF27_B_1 <= -1) THEN CF27_B_1 = .;
   IF (CF28 <= -1) THEN CF28 = .;
   IF (CF29 <= -1) THEN CF29 = .;
   IF (CF30 <= -1) THEN CF30 = .;
   IF (CF30_A <= -1) THEN CF30_A = .;
   IF (CF30_B <= -1) THEN CF30_B = .;
   IF (CF30C_M <= -1) THEN CF30C_M = .;
   IF (CF30_C_1 <= -1) THEN CF30_C_1 = .;
   IF (CF30D_M <= -1) THEN CF30D_M = .;
   IF (CF30_D_1 <= -1) THEN CF30_D_1 = .;
   IF (CF31 <= -1) THEN CF31 = .;
   IF (CF31_A <= -1) THEN CF31_A = .;
   IF (CF31_B <= -1) THEN CF31_B = .;
   IF (CF31C_M <= -1) THEN CF31C_M = .;
   IF (CF31_C_1 <= -1) THEN CF31_C_1 = .;
   IF (CF31D_M <= -1) THEN CF31D_M = .;
   IF (CF31_D_1 <= -1) THEN CF31_D_1 = .;
   IF (CF32_WKS <= -1) THEN CF32_WKS = .;
   IF (CF33_M <= -1) THEN CF33_M = .;
   IF (CF33_1 <= -1) THEN CF33_1 = .;
   IF (CF33A_M <= -1) THEN CF33A_M = .;
   IF (CF33_A_1 <= -1) THEN CF33_A_1 = .;
   IF (CF33_B <= -1) THEN CF33_B = .;
   IF (CF34 <= -1) THEN CF34 = .;
   IF (CF34_A <= -1) THEN CF34_A = .;
   IF (CF35 <= -1) THEN CF35 = .;
   IF (CF36 <= -1) THEN CF36 = .;
   IF (CF36_A <= -1) THEN CF36_A = .;
   IF (CF36_B <= -1) THEN CF36_B = .;
   IF (CF36_C <= -1) THEN CF36_C = .;
   IF (CF36_D <= -1) THEN CF36_D = .;
   IF (CF37 <= -1) THEN CF37 = .;
   IF (CF37_A <= -1) THEN CF37_A = .;
   IF (CF37_B <= -1) THEN CF37_B = .;
   IF (CF38 <= -1) THEN CF38 = .;
   IF (CF39 <= -1) THEN CF39 = .;
   IF (CF40 <= -1) THEN CF40 = .;
   IF (CF41_3 <= -1) THEN CF41_3 = .;
   IF (CF41_4 <= -1) THEN CF41_4 = .;
   IF (CF41_5 <= -1) THEN CF41_5 = .;
   IF (CF41_6 <= -1) THEN CF41_6 = .;
   IF (CF41_7 <= -1) THEN CF41_7 = .;
   IF (CF41_8 <= -1) THEN CF41_8 = .;
   IF (CF41_9 <= -1) THEN CF41_9 = .;
   IF (CF41_10 <= -1) THEN CF41_10 = .;
   IF (CF41_11 <= -1) THEN CF41_11 = .;
   IF (CF41_12 <= -1) THEN CF41_12 = .;
   IF (CF41_13 <= -1) THEN CF41_13 = .;
   IF (CF41_14 <= -1) THEN CF41_14 = .;
   IF (CF41_15 <= -1) THEN CF41_15 = .;
   IF (CF41_16 <= -1) THEN CF41_16 = .;
   IF (CF41_17 <= -1) THEN CF41_17 = .;
   IF (CF41_17A <= -1) THEN CF41_17A = .;
   IF (CF41_17B <= -1) THEN CF41_17B = .;
   IF (CF41_19 <= -1) THEN CF41_19 = .;
   IF (CF41_20 <= -1) THEN CF41_20 = .;
   IF (CF41_21 <= -1) THEN CF41_21 = .;
   IF (CF41_22 <= -1) THEN CF41_22 = .;
   IF (CF41_23 <= -1) THEN CF41_23 = .;
   IF (CF41_24 <= -1) THEN CF41_24 = .;
   IF (CF41_25 <= -1) THEN CF41_25 = .;
   IF (CF41_26 <= -1) THEN CF41_26 = .;
   IF (CF41_27 <= -1) THEN CF41_27 = .;
   IF (CG1 <= -1) THEN CG1 = .;
   IF (CG2 <= -1) THEN CG2 = .;
   IF (CG3 <= -1) THEN CG3 = .;
   IF (CG3_A <= -1) THEN CG3_A = .;
   IF (CG3_B <= -1) THEN CG3_B = .;
   IF (CG4 <= -1) THEN CG4 = .;
   IF (CG5 <= -1) THEN CG5 = .;
   IF (CG6 <= -1) THEN CG6 = .;
   IF (CG6_A <= -1) THEN CG6_A = .;
   IF (CG6B_M <= -1) THEN CG6B_M = .;
   IF (CG6_B_1 <= -1) THEN CG6_B_1 = .;
   IF (CG6C_M <= -1) THEN CG6C_M = .;
   IF (CG6_C_1 <= -1) THEN CG6_C_1 = .;
   IF (CG6_D <= -1) THEN CG6_D = .;
   IF (CG7 <= -1) THEN CG7 = .;
   IF (CG7_A <= -1) THEN CG7_A = .;
   IF (CG8 <= -1) THEN CG8 = .;
   IF (CG8_A <= -1) THEN CG8_A = .;
   IF (CG9 <= -1) THEN CG9 = .;
   IF (CG14 <= -1) THEN CG14 = .;
   IF (CG10 <= -1) THEN CG10 = .;
   IF (CG11 <= -1) THEN CG11 = .;
   IF (CG11_A <= -1) THEN CG11_A = .;
   IF (CG12 <= -1) THEN CG12 = .;
   IF (CG13 <= -1) THEN CG13 = .;
   IF (CG15 <= -1) THEN CG15 = .;
   IF (CG15_A <= -1) THEN CG15_A = .;
   IF (CG16 <= -1) THEN CG16 = .;
   IF (CG16_A <= -1) THEN CG16_A = .;
   IF (CG17 <= -1) THEN CG17 = .;
   IF (CG17_A <= -1) THEN CG17_A = .;
   IF (CG18 <= -1) THEN CG18 = .;
   IF (CG19 <= -1) THEN CG19 = .;
   IF (CG20 <= -1) THEN CG20 = .;
   IF (CG21 <= -1) THEN CG21 = .;
   IF (CG22 <= -1) THEN CG22 = .;
   IF (CG22_A <= -1) THEN CG22_A = .;
   IF (CH1 <= -1) THEN CH1 = .;
   IF (CH2 <= -1) THEN CH2 = .;
   IF (CH3 <= -1) THEN CH3 = .;
   IF (CH3_A <= -1) THEN CH3_A = .;
   IF (CH4 <= -1) THEN CH4 = .;
   IF (CH4_A <= -1) THEN CH4_A = .;
   IF (CH5 <= -1) THEN CH5 = .;
   IF (CH5_A <= -1) THEN CH5_A = .;
   IF (CH6 <= -1) THEN CH6 = .;
   IF (CH6_A <= -1) THEN CH6_A = .;
   IF (CH7 <= -1) THEN CH7 = .;
   IF (CH7_A <= -1) THEN CH7_A = .;
   IF (CH8 <= -1) THEN CH8 = .;
   IF (CH8_A <= -1) THEN CH8_A = .;
   IF (CH9 <= -1) THEN CH9 = .;
   IF (CH9_A <= -1) THEN CH9_A = .;
   IF (CH10 <= -1) THEN CH10 = .;
   IF (CH10_A <= -1) THEN CH10_A = .;
   IF (CH10_B <= -1) THEN CH10_B = .;
   IF (CH11 <= -1) THEN CH11 = .;
   IF (CH11_A <= -1) THEN CH11_A = .;
   IF (CH12 <= -1) THEN CH12 = .;
   IF (CH12_A <= -1) THEN CH12_A = .;
   IF (CH13 <= -1) THEN CH13 = .;
   IF (CH13_A <= -1) THEN CH13_A = .;
   IF (CH14 <= -1) THEN CH14 = .;
   IF (CH14_A <= -1) THEN CH14_A = .;
   IF (CH15 <= -1) THEN CH15 = .;
   IF (CH15_A <= -1) THEN CH15_A = .;
   IF (CH16 <= -1) THEN CH16 = .;
   IF (CH17 <= -1) THEN CH17 = .;
   IF (CH18 <= -1) THEN CH18 = .;
   IF (CH18_A <= -1) THEN CH18_A = .;
   IF (CH19 <= -1) THEN CH19 = .;
   IF (CH19_A <= -1) THEN CH19_A = .;
   IF (CH19_B <= -1) THEN CH19_B = .;
   IF (CH20 <= -1) THEN CH20 = .;
   IF (CH20_A <= -1) THEN CH20_A = .;
   IF (CH21 <= -1) THEN CH21 = .;
   IF (CH22 <= -1) THEN CH22 = .;
   IF (CH23 <= -1) THEN CH23 = .;
   IF (CH24 <= -1) THEN CH24 = .;
   IF (CH25 <= -1) THEN CH25 = .;
   IF (CH26_M <= -1) THEN CH26_M = .;
   IF (CH26_1 <= -1) THEN CH26_1 = .;
   IF (CH26A_M <= -1) THEN CH26A_M = .;
   IF (CH26_A_1 <= -1) THEN CH26_A_1 = .;
   IF (CH26_B <= -1) THEN CH26_B = .;
   IF (CH27 <= -1) THEN CH27 = .;
   IF (CH28 <= -1) THEN CH28 = .;
   IF (CH29 <= -1) THEN CH29 = .;
   IF (CH30 <= -1) THEN CH30 = .;
   IF (CJ1_A <= -1) THEN CJ1_A = .;
   IF (CJ1_B <= -1) THEN CJ1_B = .;
   IF (CJ1_C <= -1) THEN CJ1_C = .;
   IF (CJ1_D <= -1) THEN CJ1_D = .;
   IF (CJ1_E <= -1) THEN CJ1_E = .;
   IF (CJ1_F <= -1) THEN CJ1_F = .;
   IF (CJ1_G <= -1) THEN CJ1_G = .;
   IF (CJ1_H <= -1) THEN CJ1_H = .;
   IF (CJ1_I <= -1) THEN CJ1_I = .;
   IF (CJ1_J <= -1) THEN CJ1_J = .;
   IF (CJ2 <= -1) THEN CJ2 = .;
   IF (CJ3_A <= -1) THEN CJ3_A = .;
   IF (CJ3_B <= -1) THEN CJ3_B = .;
   IF (CJ3_C <= -1) THEN CJ3_C = .;
   IF (CJ3_D <= -1) THEN CJ3_D = .;
   IF (CJ3_E <= -1) THEN CJ3_E = .;
   IF (CJ3_F <= -1) THEN CJ3_F = .;
   IF (CJ3_G <= -1) THEN CJ3_G = .;
   IF (CJ3_H <= -1) THEN CJ3_H = .;
   IF (CJ3_I <= -1) THEN CJ3_I = .;
   IF (CJ3_J <= -1) THEN CJ3_J = .;
   IF (CJ3_K <= -1) THEN CJ3_K = .;
   IF (CJ3_L <= -1) THEN CJ3_L = .;
   IF (CJ3_M <= -1) THEN CJ3_M = .;
   IF (CJ3_N <= -1) THEN CJ3_N = .;
   IF (CJ4 <= -1) THEN CJ4 = .;
   IF (CJ5_A <= -1) THEN CJ5_A = .;
   IF (CJ5_B <= -1) THEN CJ5_B = .;
   IF (CJ5_C <= -1) THEN CJ5_C = .;
   IF (CJ5_D <= -1) THEN CJ5_D = .;
   IF (CJ5_E <= -1) THEN CJ5_E = .;
   IF (CJ5_F <= -1) THEN CJ5_F = .;
   IF (CJ6 <= -1) THEN CJ6 = .;
   IF (CJ7_A <= -1) THEN CJ7_A = .;
   IF (CJ7_B <= -1) THEN CJ7_B = .;
   IF (CJ7_C <= -1) THEN CJ7_C = .;
   IF (CJ7_D <= -1) THEN CJ7_D = .;
   IF (CJ7_E <= -1) THEN CJ7_E = .;
   IF (CJ7_F <= -1) THEN CJ7_F = .;
   IF (CJ7_G <= -1) THEN CJ7_G = .;
   IF (CK1 <= -1) THEN CK1 = .;
   IF (CK2 <= -1) THEN CK2 = .;
   IF (CK3 <= -1) THEN CK3 = .;
   IF (CK4 <= -1) THEN CK4 = .;
   IF (CK5 <= -1) THEN CK5 = .;
   IF (CK6 <= -1) THEN CK6 = .;
   IF (CK7 <= -1) THEN CK7 = .;
   IF (CK8 <= -1) THEN CK8 = .;
   IF (CK9 <= -1) THEN CK9 = .;
   IF (CK10 <= -1) THEN CK10 = .;
   IF (CK11 <= -1) THEN CK11 = .;
   IF (CK12 <= -1) THEN CK12 = .;
   IF (CK13 <= -1) THEN CK13 = .;
   IF (CK14 <= -1) THEN CK14 = .;
   IF (CK15 <= -1) THEN CK15 = .;
   IF (CK16 <= -1) THEN CK16 = .;
   IF (CK17 <= -1) THEN CK17 = .;
   IF (CK18 <= -1) THEN CK18 = .;
   IF (CK19 <= -1) THEN CK19 = .;
   IF (CK20 <= -1) THEN CK20 = .;
   IF (CL1 <= -1) THEN CL1 = .;
   IF (CL2 <= -1) THEN CL2 = .;
   IF (CL3 <= -1) THEN CL3 = .;
   IF (CL4 <= -1) THEN CL4 = .;
   IF (CL5 <= -1) THEN CL5 = .;
   IF (CL6 <= -1) THEN CL6 = .;
   IF (CL7_1 <= -1) THEN CL7_1 = .;
   IF (CL7_2 <= -1) THEN CL7_2 = .;
   IF (CL7_6 <= -1) THEN CL7_6 = .;
   IF (CL7_6_B <= -1) THEN CL7_6_B = .;
   IF (CL7_7 <= -1) THEN CL7_7 = .;
   IF (CL7_8 <= -1) THEN CL7_8 = .;
   IF (CL7_8_B <= -1) THEN CL7_8_B = .;
   IF (CL8 <= -1) THEN CL8 = .;
   IF (CL9 <= -1) THEN CL9 = .;
   IF (CL9_A <= -1) THEN CL9_A = .;
   IF (CL10_1 <= -1) THEN CL10_1 = .;
   IF (CL10_1_1 <= -1) THEN CL10_1_1 = .;
   IF (CL10_2 <= -1) THEN CL10_2 = .;
   IF (CL10_2_1 <= -1) THEN CL10_2_1 = .;
   IF (CL10_3 <= -1) THEN CL10_3 = .;
   IF (CL10_3_1 <= -1) THEN CL10_3_1 = .;
   IF (CL10_4 <= -1) THEN CL10_4 = .;
   IF (CL10_4_1 <= -1) THEN CL10_4_1 = .;
   IF (CL11 <= -1) THEN CL11 = .;
   IF (CL11_A_1 <= -1) THEN CL11_A_1 = .;
   IF (CL11_A_2 <= -1) THEN CL11_A_2 = .;
   IF (CL11_A_3 <= -1) THEN CL11_A_3 = .;
   IF (CL11_A_4 <= -1) THEN CL11_A_4 = .;
   IF (CL11_A_5 <= -1) THEN CL11_A_5 = .;
   IF (CL11_A_6 <= -1) THEN CL11_A_6 = .;
   IF (CL12 <= -1) THEN CL12 = .;
   IF (CL13 <= -1) THEN CL13 = .;
   IF (CL13_A_H <= -1) THEN CL13_A_H = .;
   IF (CL13_A_M <= -1) THEN CL13_A_M = .;
   IF (CL14 <= -1) THEN CL14 = .;
   IF (CM1 <= -1) THEN CM1 = .;
   IF (CM2 <= -1) THEN CM2 = .;
   IF (CM3 <= -1) THEN CM3 = .;
   IF (CM4 <= -1) THEN CM4 = .;
   IF (CM5 <= -1) THEN CM5 = .;
   IF (CM6 <= -1) THEN CM6 = .;
   IF (CM7 <= -1) THEN CM7 = .;
   IF (CM8 <= -1) THEN CM8 = .;
   IF (CM9 <= -1) THEN CM9 = .;
   IF (CM10_A <= -1) THEN CM10_A = .;
   IF (CM10_B <= -1) THEN CM10_B = .;
   IF (CM11_A <= -1) THEN CM11_A = .;
   IF (CM11_B <= -1) THEN CM11_B = .;
   IF (CM11_C <= -1) THEN CM11_C = .;
   IF (CM12_A <= -1) THEN CM12_A = .;
   IF (CM12_B <= -1) THEN CM12_B = .;
   IF (CM12_C <= -1) THEN CM12_C = .;
   IF (CM12_D <= -1) THEN CM12_D = .;
   IF (CM12_E <= -1) THEN CM12_E = .;
   IF (CM13 <= -1) THEN CM13 = .;
   IF (CM14_A <= -1) THEN CM14_A = .;
   IF (CM14_B <= -1) THEN CM14_B = .;
   IF (CM14_C <= -1) THEN CM14_C = .;
   IF (CM15_A <= -1) THEN CM15_A = .;
   IF (CM15_B <= -1) THEN CM15_B = .;
   IF (CM16 <= -1) THEN CM16 = .;
   IF (CM17 <= -1) THEN CM17 = .;
   IF (CM18_A <= -1) THEN CM18_A = .;
   IF (CM18_B <= -1) THEN CM18_B = .;
   IF (CM18_C <= -1) THEN CM18_C = .;
   IF (CM19 <= -1) THEN CM19 = .;
   IF (CM20 <= -1) THEN CM20 = .;
   IF (CM21 <= -1) THEN CM21 = .;
   IF (FTWORK <= -1) THEN FTWORK = .;
   IF (MSTAT <= -1) THEN MSTAT = .;
   IF (AGE <= -1) THEN AGE = .;
   IF (AGEGRP <= -1) THEN AGEGRP = .;
   IF (EDLEV <= -1) THEN EDLEV = .;
   IF (CJ_STAT <= -1) THEN CJ_STAT = .;
   IF (HLTHINS <= -1) THEN HLTHINS = .;
   IF (MAJSRC <= -1) THEN MAJSRC = .;
   IF (REFER <= -1) THEN REFER = .;
   IF (RESTRICT <= -1) THEN RESTRICT = .;
   IF (PDRUG <= -1) THEN PDRUG = .;
   IF (PDRUGFRQ <= -1) THEN PDRUGFRQ = .;
   IF (FAVDRUG <= -1) THEN FAVDRUG = .;
   IF (HVY_ALC <= -1) THEN HVY_ALC = .;
   IF (ALCWK <= -1) THEN ALCWK = .;
   IF (MRJWK <= -1) THEN MRJWK = .;
   IF (COCWK <= -1) THEN COCWK = .;
   IF (CRKWK <= -1) THEN CRKWK = .;
   IF (HERWK <= -1) THEN HERWK = .;
   IF (NARWK <= -1) THEN NARWK = .;
   IF (SEDWK <= -1) THEN SEDWK = .;
   IF (AMPWK <= -1) THEN AMPWK = .;
   IF (HALWK <= -1) THEN HALWK = .;
   IF (INHWK <= -1) THEN INHWK = .;
   IF (HERHX <= -1) THEN HERHX = .;
   IF (COCHX <= -1) THEN COCHX = .;
   IF (DRUGTX <= -1) THEN DRUGTX = .;
   IF (DRGTXAGE <= -1) THEN DRGTXAGE = .;
   IF (MRTX1 <= -1) THEN MRTX1 = .;
   IF (MRTX2 <= -1) THEN MRTX2 = .;
   IF (MRTX3 <= -1) THEN MRTX3 = .;
   IF (MRTX4 <= -1) THEN MRTX4 = .;
*/


* SAS FORMAT STATEMENT;

/*
  FORMAT MODALITY modality. FORM form. CDC_M cdc_m.
         CDC_Y cdc_y. CT_L_I ct_l_i. CA4 ca4fffff.
         CA4_A ca4_a. CA5 ca5fffff. CA5_A ca5_a.
         CA6_WKS ca6_wks. CA6_A ca6_a. CA7 ca7fffff.
         CA7_A ca7_a. CA7_B ca7_b. CA7_C ca7_c.
         CA7_D ca7_d. CA8 ca8fffff. CA9 ca9fffff.
         CA10 ca10ffff. CA10_WKS ca10_wks. CA10_A ca10_a.
         CA10_B ca10_b. CA10_C ca10_c. CA10_D ca10_d.
         CA11 ca11ffff. CA11_A ca11_a. CA11_B ca11_b.
         CA11_C ca11_c. CA11_D ca11_d. CA11_E ca11_e.
         CA12 ca12ffff. CA13 ca13ffff. CA13_M ca13_m.
         CA13_A ca13_a. CA13_B_1 ca13_b_f. CA14_WKS ca14_wks.
         CA15 ca15ffff. CA15_M ca15_m. CA15_A ca15_a.
         CA15_B_1 ca15_b_f. CA16 ca16ffff. CA16_WKS ca16_wks.
         CA16_M ca16_m. CA16_A_1 ca16_a_f. CA16_B ca16_b.
         CA17 ca17ffff. CA17_M ca17_m. CA17_A ca17_a.
         CA17_B_1 ca17_b_f. CA18 ca18ffff. CA19 ca19ffff.
         CA19_A ca19_a. CA20 ca20ffff. CA20_A ca20_a.
         CA20_B ca20_b. CA20_C ca20_c. CA20_D ca20_d.
         CA21 ca21ffff. CA21_A ca21_a. CA21B_01 ca21b_0f.
         CA21B_02 ca21b_1f. CA21B_03 ca21b_2f. CA21B_04 ca21b_3f.
         CA22 ca22ffff. CA23_1 ca23_1ff. CA23_2 ca23_2ff.
         CA23_3 ca23_3ff. CA23_4 ca23_4ff. CA23_5 ca23_5ff.
         CA23_6 ca23_6ff. CA24 ca24ffff. CA25_A ca25_a.
         CA25_B ca25_b. CA25_C ca25_c. CA25_D ca25_d.
         CA25_E ca25_e. CA26 ca26ffff. CA27 ca27ffff.
         CA27_A ca27_a. CA28 ca28ffff. CA28_A ca28_a.
         CA29 ca29ffff. CA30 ca30ffff. CA30_A ca30_a.
         CA31 ca31ffff. CA32 ca32ffff. CA32YN ca32yn.
         CA32A_01 ca32a_0f. CA32A_02 ca32a_1f. CA32A_03 ca32a_2f.
         CA32A_04 ca32a_3f. CA32A_05 ca32a_4f. CA32A_06 ca32a_5f.
         CA33 ca33ffff. CA33YN ca33yn. CA33A_02 ca33a_0f.
         CA33A_03 ca33a_1f. CA33A_04 ca33a_2f. CA33A_05 ca33a_3f.
         CA33A_06 ca33a_4f. CA34_0 ca34_0ff. CA34_1 ca34_1ff.
         CA34_2 ca34_2ff. CA34_3 ca34_3ff. CA35 ca35ffff.
         CA36 ca36ffff. CA36_A ca36_a. CA37_A ca37_a.
         CA37_B ca37_b. CA37_C ca37_c. CA37_D ca37_d.
         CA38 ca38ffff. CA39 ca39ffff. CA40 ca40ffff.
         CA41 ca41ffff. CA42 ca42ffff. CA43 ca43ffff.
         CA44 ca44ffff. CA45_M ca45_m. CA45_1 ca45_1ff.
         CA45A_M ca45a_m. CA45_A_1 ca45_a_f. CA45_B ca45_b.
         CA46 ca46ffff. CA46_A ca46_a. CA46_B ca46_b.
         CA46_C ca46_c. CA46_D ca46_d. CA46_E ca46_e.
         CA47 ca47ffff. CA47_A ca47_a. CA48 ca48ffff.
         CA49 ca49ffff. CA50 ca50ffff. CA51 ca51ffff.
         CA52 ca52ffff. CA53 ca53ffff. CA54 ca54ffff.
         CA55 ca55ffff. CA56_A ca56_a. CA56_B ca56_b.
         CA56_C ca56_c. CA57_A ca57_a. CA57_B ca57_b.
         CA57_C ca57_c. CA57_D ca57_d. CA57_E ca57_e.
         CA57_F ca57_f. CA58 ca58ffff. CA59 ca59ffff.
         CA60 ca60ffff. CA61 ca61ffff. CA61_A ca61_a.
         CA61_B ca61_b. CA61_C ca61_c. CA62 ca62ffff.
         CA62_M ca62_m. CA62_A_1 ca62_a_f. CA62_A_2 ca62_a0f.
         CA62_A_3 ca62_a1f. CA62_B ca62_b. CA62_C ca62_c.
         CA62_D ca62_d. CA62_E_1 ca62_e_f. CA62_F ca62_f.
         CA62_G ca62_g. CA63 ca63ffff. CA63_M ca63_m.
         CA63_A_1 ca63_a_f. CA63_A_2 ca63_a0f. CA63_A_3 ca63_a1f.
         CA63_B ca63_b. CA63_C ca63_c. CA63_D ca63_d.
         CA63_E_1 ca63_e_f. CA63_F ca63_f. CA63_G ca63_g.
         CA64_A ca64_a. CA64_B ca64_b. CA65 ca65ffff.
         CA66 ca66ffff. CA67 ca67ffff. CA68 ca68ffff.
         CA69 ca69ffff. CA70 ca70ffff. CA71 ca71ffff.
         CA72 ca72ffff. CA73 ca73ffff. CB1 cb1fffff.
         CB2 cb2fffff. CB3 cb3fffff. CB4_A cb4_a.
         CB4A_A cb4a_a. CB4_B cb4_b. CB4A_B cb4a_b.
         CB4_C cb4_c. CB4A_C cb4a_c. CB4_D cb4_d.
         CB4A_D cb4a_d. CB4_E cb4_e. CB4A_E cb4a_e.
         CB4_F cb4_f. CB4A_F cb4a_f. CB4_G cb4_g.
         CB4A_G cb4a_g. CB4_H cb4_h. CB4A_H cb4a_h.
         CB4_I cb4_i. CB4A_I cb4a_i. CB4_J cb4_j.
         CB4A_J cb4a_j. CB4_K cb4_k. CB4A_K cb4a_k.
         CB5 cb5fffff. CB6 cb6fffff. CB6A cb6a.
         CB6_B_1 cb6_b_1f. CB6_B_2 cb6_b_2f. CB6_B_3 cb6_b_3f.
         CB6_B_4 cb6_b_4f. CB6_C cb6_c. CB6_D cb6_d.
         CB6_E cb6_e. CB6F_1 cb6f_1ff. CB6F_2 cb6f_2ff.
         CB6F_3 cb6f_3ff. CB6F_4 cb6f_4ff. CB6F_5 cb6f_5ff.
         CB6F_6 cb6f_6ff. CB6G cb6g. CB7 cb7fffff.
         CB8 cb8fffff. CB9 cb9fffff. CB10_A cb10_a.
         CB10A_A cb10a_a. CB10_B cb10_b. CB10A_B cb10a_b.
         CB10_C cb10_c. CB10A_C cb10a_c. CB10_D cb10_d.
         CB10A_D cb10a_d. CB10_E cb10_e. CB10A_E cb10a_e.
         CB10_F cb10_f. CB10A_F cb10a_f. CB11 cb11ffff.
         CB12 cb12ffff. CB13 cb13ffff. CB14 cb14ffff.
         CB15 cb15ffff. CB15_A cb15_a. CB15_B cb15_b.
         CB16 cb16ffff. CB17 cb17ffff. CB17_A cb17_a.
         CB18 cb18ffff. CB19 cb19ffff. CB19A_M cb19a_m.
         CB19A_1 cb19a_1f. CB19_B cb19_b. CB19_C cb19_c.
         CB19_D cb19_d. CB20 cb20ffff. CB21 cb21ffff.
         CB22 cb22ffff. CB22A_1 cb22a_1f. CB22A_2 cb22a_2f.
         CB22A_3 cb22a_3f. CB22A_4 cb22a_4f. CB22B_1 cb22b_1f.
         CB22B_2 cb22b_2f. CB22B_3 cb22b_3f. CB23 cb23ffff.
         CB24 cb24ffff. CB25 cb25ffff. CB25A cb25a.
         C_C0 c_c0ffff. CC4_A_M cc4_a_m. CC4_A_S cc4_a_s.
         CC8_A_M cc8_a_m. CC8_A_S cc8_a_s. CD1 cd1fffff.
         CD2 cd2fffff. CD3 cd3fffff. CD4 cd4fffff.
         CD5 cd5fffff. CD6 cd6fffff. CD7 cd7fffff.
         CD7_A cd7_a. CD7_B cd7_b. CD8 cd8fffff.
         CD9 cd9fffff. CD10 cd10ffff. CD11 cd11ffff.
         CD12 cd12ffff. CD13 cd13ffff. CD14 cd14ffff.
         CD15 cd15ffff. CD16 cd16ffff. CD17 cd17ffff.
         CD18 cd18ffff. CE1 ce1fffff. CE1_A ce1_a.
         CE1_B ce1_b. CE1_C ce1_c. CE1_D ce1_d.
         CE1_E ce1_e. CE1_F ce1_f. CE1_G ce1_g.
         CE1_H ce1_h. CE1_I ce1_i. CE1_J ce1_j.
         CE1_K ce1_k. CE1_L ce1_l. CE1_M ce1_m.
         CE1_N ce1_n. CE2_A ce2_a. CE3_A ce3_a.
         CE2_B ce2_b. CE3_B ce3_b. CE2_C ce2_c.
         CE3_C ce3_c. CE2_D ce2_d. CE3_D ce3_d.
         CE2_E ce2_e. CE2_F ce2_f. CE2_G ce2_g.
         CE2_H ce2_h. CE2_I ce2_i. CE2_J ce2_j.
         CE2_K ce2_k. CE2_L ce2_l. CE2_M ce2_m.
         CE2_N ce2_n. CE3_N ce3_n. CE2_O ce2_o.
         CE3_O ce3_o. CE2_P ce2_p. CE2_Q ce2_q.
         CE4 ce4fffff. CE5_1 ce5_1fff. CE5_M ce5_m.
         CE5A_M ce5a_m. CE5_A_1 ce5_a_1f. CE6 ce6fffff.
         CE7 ce7fffff. CE7_A ce7_a. CE8 ce8fffff.
         CE9 ce9fffff. CE9_A ce9_a. CE10 ce10ffff.
         CE10_A ce10_a. CE11 ce11ffff. CE11_A ce11_a.
         CE11_B ce11_b. CE12_A ce12_a. CE12_B ce12_b.
         CE12_C ce12_c. CE12_D ce12_d. CE12_E ce12_e.
         CE12_F ce12_f. CE12_G ce12_g. CE12_H ce12_h.
         CE12_I ce12_i. CE12_J ce12_j. CE12_K ce12_k.
         CE12_L ce12_l. CE12_M ce12_m. CE12_N ce12_n.
         CE12_O ce12_o. CE12_P ce12_p. CE12_Q ce12_q.
         CE12_R ce12_r. CE12_S ce12_s. CE12_T ce12_t.
         CE12_U ce12_u. CE12_V ce12_v. CE12_W ce12_w.
         CE13_M ce13_m. CE13_1 ce13_1ff. CE14_M ce14_m.
         CE14_1 ce14_1ff. CF1 cf1fffff. CF2 cf2fffff.
         CF2_A cf2_a. CF2_B cf2_b. CF2_C cf2_c.
         CF2_D cf2_d. CF2_E cf2_e. CF2F_M cf2f_m.
         CF2_F_1 cf2_f_1f. CF2G_M cf2g_m. CF2_G_1 cf2_g_1f.
         CF2_H cf2_h. CF3 cf3fffff. CF3_A cf3_a.
         CF3_B cf3_b. CF3_C cf3_c. CF3_D cf3_d.
         CF3_E cf3_e. CF3_F cf3_f. CF3_G cf3_g.
         CF3_H cf3_h. CF3_I cf3_i. CF4 cf4fffff.
         CF4_A cf4_a. CF4_B cf4_b. CF4_C cf4_c.
         CF4_D cf4_d. CF4_E cf4_e. CF4_F cf4_f.
         CF4_G cf4_g. CF4_H cf4_h. CF4_I cf4_i.
         CF5 cf5fffff. CF5_A cf5_a. CF5_B cf5_b.
         CF5_C cf5_c. CF5_D cf5_d. CF5_E cf5_e.
         CF5_F cf5_f. CF5_G cf5_g. CF5_H cf5_h.
         CF5_I cf5_i. CF6 cf6fffff. CF6_A cf6_a.
         CF6_B cf6_b. CF6_C cf6_c. CF6_D cf6_d.
         CF6_E cf6_e. CF6_F cf6_f. CF6_G cf6_g.
         CF6_H cf6_h. CF6_I cf6_i. CF7 cf7fffff.
         CF7_A cf7_a. CF7_B cf7_b. CF7_C cf7_c.
         CF7_D cf7_d. CF7_E cf7_e. CF7_F cf7_f.
         CF7_G cf7_g. CF7_H cf7_h. CF7_I cf7_i.
         CF8 cf8fffff. CF8_A cf8_a. CF8_B cf8_b.
         CF8_C cf8_c. CF8_D cf8_d. CF8_E cf8_e.
         CF8_F cf8_f. CF8_G cf8_g. CF8_H cf8_h.
         CF8_I cf8_i. CF9 cf9fffff. CF9_A cf9_a.
         CF9_B cf9_b. CF9_C cf9_c. CF9_D cf9_d.
         CF9_E cf9_e. CF9_F cf9_f. CF9_G cf9_g.
         CF9_H cf9_h. CF9_I cf9_i. CF10 cf10ffff.
         CF10_A cf10_a. CF10_B cf10_b. CF10_C cf10_c.
         CF10_D cf10_d. CF10_E cf10_e. CF10_F cf10_f.
         CF10_G cf10_g. CF10_H cf10_h. CF10_I cf10_i.
         CF11 cf11ffff. CF11_A cf11_a. CF11_B cf11_b.
         CF11_C cf11_c. CF11_D cf11_d. CF11_E cf11_e.
         CF11_F cf11_f. CF11_G cf11_g. CF11_H cf11_h.
         CF11_I cf11_i. CF12 cf12ffff. CF12_A cf12_a.
         CF12_B cf12_b. CF12_C cf12_c. CF12_D cf12_d.
         CF12_E cf12_e. CF12_F cf12_f. CF12_G cf12_g.
         CF12_H cf12_h. CF12_I cf12_i. CF13 cf13ffff.
         CF13_A cf13_a. CF13_B cf13_b. CF13_C cf13_c.
         CF13_D cf13_d. CF13_E cf13_e. CF13_F cf13_f.
         CF13_G cf13_g. CF13_H cf13_h. CF13_I cf13_i.
         CF14 cf14ffff. CF14_A cf14_a. CF14_B cf14_b.
         CF14_C cf14_c. CF14_D cf14_d. CF14_E cf14_e.
         CF14_F cf14_f. CF14_G cf14_g. CF14_H cf14_h.
         CF14_I cf14_i. CF15 cf15ffff. CF15_A cf15_a.
         CF15_B cf15_b. CF15_C cf15_c. CF15_D cf15_d.
         CF15_E cf15_e. CF15_F cf15_f. CF15_G cf15_g.
         CF15_H cf15_h. CF15_I cf15_i. CF16 cf16ffff.
         CF16_A cf16_a. CF16_B cf16_b. CF16_C cf16_c.
         CF16_D cf16_d. CF16_E cf16_e. CF16_F cf16_f.
         CF16_G cf16_g. CF16_H cf16_h. CF16_I cf16_i.
         CF17 cf17ffff. CF17_A cf17_a. CF17_B cf17_b.
         CF18 cf18ffff. CF19 cf19ffff. CF20 cf20ffff.
         CF21 cf21ffff. CF21_A cf21_a. CF21_B cf21_b.
         CF21_C cf21_c. CF21_D cf21_d. CF21_E cf21_e.
         CF21_F cf21_f. CF21_G cf21_g. CF21_H cf21_h.
         CF21_I cf21_i. CF22 cf22ffff. CF22_A cf22_a.
         CF22_B cf22_b. CF22_C cf22_c. CF22_D cf22_d.
         CF22_E cf22_e. CF22_F cf22_f. CF22_G cf22_g.
         CF22_H cf22_h. CF22_I cf22_i. CF23 cf23ffff.
         CF23_A cf23_a. CF23_B cf23_b. CF23_C cf23_c.
         CF23_D cf23_d. CF23_E cf23_e. CF23_F cf23_f.
         CF23_G cf23_g. CF23_H cf23_h. CF23_I cf23_i.
         CF24 cf24ffff. CF25 cf25ffff. CF26 cf26ffff.
         CF27 cf27ffff. CF27A_M cf27a_m. CF27_A_1 cf27_a_f.
         CF27B_M cf27b_m. CF27_B_1 cf27_b_f. CF28 cf28ffff.
         CF29 cf29ffff. CF30 cf30ffff. CF30_A cf30_a.
         CF30_B cf30_b. CF30C_M cf30c_m. CF30_C_1 cf30_c_f.
         CF30D_M cf30d_m. CF30_D_1 cf30_d_f. CF31 cf31ffff.
         CF31_A cf31_a. CF31_B cf31_b. CF31C_M cf31c_m.
         CF31_C_1 cf31_c_f. CF31D_M cf31d_m. CF31_D_1 cf31_d_f.
         CF32_WKS cf32_wks. CF33_M cf33_m. CF33_1 cf33_1ff.
         CF33A_M cf33a_m. CF33_A_1 cf33_a_f. CF33_B cf33_b.
         CF34 cf34ffff. CF34_A cf34_a. CF35 cf35ffff.
         CF36 cf36ffff. CF36_A cf36_a. CF36_B cf36_b.
         CF36_C cf36_c. CF36_D cf36_d. CF37 cf37ffff.
         CF37_A cf37_a. CF37_B cf37_b. CF38 cf38ffff.
         CF39 cf39ffff. CF40 cf40ffff. CF41_3 cf41_3ff.
         CF41_4 cf41_4ff. CF41_5 cf41_5ff. CF41_6 cf41_6ff.
         CF41_7 cf41_7ff. CF41_8 cf41_8ff. CF41_9 cf41_9ff.
         CF41_10 cf41_10f. CF41_11 cf41_11f. CF41_12 cf41_12f.
         CF41_13 cf41_13f. CF41_14 cf41_14f. CF41_15 cf41_15f.
         CF41_16 cf41_16f. CF41_17 cf41_17f. CF41_17A cf41_17a.
         CF41_17B cf41_17b. CF41_19 cf41_19f. CF41_20 cf41_20f.
         CF41_21 cf41_21f. CF41_22 cf41_22f. CF41_23 cf41_23f.
         CF41_24 cf41_24f. CF41_25 cf41_25f. CF41_26 cf41_26f.
         CF41_27 cf41_27f. CG1 cg1fffff. CG2 cg2fffff.
         CG3 cg3fffff. CG3_A cg3_a. CG3_B cg3_b.
         CG4 cg4fffff. CG5 cg5fffff. CG6 cg6fffff.
         CG6_A cg6_a. CG6B_M cg6b_m. CG6_B_1 cg6_b_1f.
         CG6C_M cg6c_m. CG6_C_1 cg6_c_1f. CG6_D cg6_d.
         CG7 cg7fffff. CG7_A cg7_a. CG8 cg8fffff.
         CG8_A cg8_a. CG9 cg9fffff. CG14 cg14ffff.
         CG10 cg10ffff. CG11 cg11ffff. CG11_A cg11_a.
         CG12 cg12ffff. CG13 cg13ffff. CG15 cg15ffff.
         CG15_A cg15_a. CG16 cg16ffff. CG16_A cg16_a.
         CG17 cg17ffff. CG17_A cg17_a. CG18 cg18ffff.
         CG19 cg19ffff. CG20 cg20ffff. CG21 cg21ffff.
         CG22 cg22ffff. CG22_A cg22_a. CH1 ch1fffff.
         CH2 ch2fffff. CH3 ch3fffff. CH3_A ch3_a.
         CH4 ch4fffff. CH4_A ch4_a. CH5 ch5fffff.
         CH5_A ch5_a. CH6 ch6fffff. CH6_A ch6_a.
         CH7 ch7fffff. CH7_A ch7_a. CH8 ch8fffff.
         CH8_A ch8_a. CH9 ch9fffff. CH9_A ch9_a.
         CH10 ch10ffff. CH10_A ch10_a. CH10_B ch10_b.
         CH11 ch11ffff. CH11_A ch11_a. CH12 ch12ffff.
         CH12_A ch12_a. CH13 ch13ffff. CH13_A ch13_a.
         CH14 ch14ffff. CH14_A ch14_a. CH15 ch15ffff.
         CH15_A ch15_a. CH16 ch16ffff. CH17 ch17ffff.
         CH18 ch18ffff. CH18_A ch18_a. CH19 ch19ffff.
         CH19_A ch19_a. CH19_B ch19_b. CH20 ch20ffff.
         CH20_A ch20_a. CH21 ch21ffff. CH22 ch22ffff.
         CH23 ch23ffff. CH24 ch24ffff. CH25 ch25ffff.
         CH26_M ch26_m. CH26_1 ch26_1ff. CH26A_M ch26a_m.
         CH26_A_1 ch26_a_f. CH26_B ch26_b. CH27 ch27ffff.
         CH28 ch28ffff. CH29 ch29ffff. CH30 ch30ffff.
         CJ1_A cj1_a. CJ1_B cj1_b. CJ1_C cj1_c.
         CJ1_D cj1_d. CJ1_E cj1_e. CJ1_F cj1_f.
         CJ1_G cj1_g. CJ1_H cj1_h. CJ1_I cj1_i.
         CJ1_J cj1_j. CJ2 cj2fffff. CJ3_A cj3_a.
         CJ3_B cj3_b. CJ3_C cj3_c. CJ3_D cj3_d.
         CJ3_E cj3_e. CJ3_F cj3_f. CJ3_G cj3_g.
         CJ3_H cj3_h. CJ3_I cj3_i. CJ3_J cj3_j.
         CJ3_K cj3_k. CJ3_L cj3_l. CJ3_M cj3_m.
         CJ3_N cj3_n. CJ4 cj4fffff. CJ5_A cj5_a.
         CJ5_B cj5_b. CJ5_C cj5_c. CJ5_D cj5_d.
         CJ5_E cj5_e. CJ5_F cj5_f. CJ6 cj6fffff.
         CJ7_A cj7_a. CJ7_B cj7_b. CJ7_C cj7_c.
         CJ7_D cj7_d. CJ7_E cj7_e. CJ7_F cj7_f.
         CJ7_G cj7_g. CK1 ck1fffff. CK2 ck2fffff.
         CK3 ck3fffff. CK4 ck4fffff. CK5 ck5fffff.
         CK6 ck6fffff. CK7 ck7fffff. CK8 ck8fffff.
         CK9 ck9fffff. CK10 ck10ffff. CK11 ck11ffff.
         CK12 ck12ffff. CK13 ck13ffff. CK14 ck14ffff.
         CK15 ck15ffff. CK16 ck16ffff. CK17 ck17ffff.
         CK18 ck18ffff. CK19 ck19ffff. CK20 ck20ffff.
         CL1 cl1fffff. CL2 cl2fffff. CL3 cl3fffff.
         CL4 cl4fffff. CL5 cl5fffff. CL6 cl6fffff.
         CL7_1 cl7_1fff. CL7_2 cl7_2fff. CL7_6 cl7_6fff.
         CL7_6_B cl7_6_b. CL7_7 cl7_7fff. CL7_8 cl7_8fff.
         CL7_8_B cl7_8_b. CL8 cl8fffff. CL9 cl9fffff.
         CL9_A cl9_a. CL10_1 cl10_1ff. CL10_1_1 cl10_1_f.
         CL10_2 cl10_2ff. CL10_2_1 cl10_2_f. CL10_3 cl10_3ff.
         CL10_3_1 cl10_3_f. CL10_4 cl10_4ff. CL10_4_1 cl10_4_f.
         CL11 cl11ffff. CL11_A_1 cl11_a_f. CL11_A_2 cl11_a0f.
         CL11_A_3 cl11_a1f. CL11_A_4 cl11_a2f. CL11_A_5 cl11_a3f.
         CL11_A_6 cl11_a4f. CL12 cl12ffff. CL13 cl13ffff.
         CL13_A_H cl13_a_h. CL13_A_M cl13_a_m. CL14 cl14ffff.
         CM1 cm1fffff. CM2 cm2fffff. CM3 cm3fffff.
         CM4 cm4fffff. CM5 cm5fffff. CM6 cm6fffff.
         CM7 cm7fffff. CM8 cm8fffff. CM9 cm9fffff.
         CM10_A cm10_a. CM10_B cm10_b. CM11_A cm11_a.
         CM11_B cm11_b. CM11_C cm11_c. CM12_A cm12_a.
         CM12_B cm12_b. CM12_C cm12_c. CM12_D cm12_d.
         CM12_E cm12_e. CM13 cm13ffff. CM14_A cm14_a.
         CM14_B cm14_b. CM14_C cm14_c. CM15_A cm15_a.
         CM15_B cm15_b. CM16 cm16ffff. CM17 cm17ffff.
         CM18_A cm18_a. CM18_B cm18_b. CM18_C cm18_c.
         CM19 cm19ffff. CM20 cm20ffff. CM21 cm21ffff.
         FTWORK ftwork. MSTAT mstat. SEX sex.
         AGE age. AGEGRP agegrp. RACE race.
         EDLEV edlev. RACESEX racesex. CJ_STAT cj_stat.
         HLTHINS hlthins. MAJSRC majsrc. REFER refer.
         RESTRICT restrict. PDRUG pdrug. PDRUGFRQ pdrugfrq.
         FAVDRUG favdrug. HVY_ALC hvy_alc. DRUGPAT drugpat.
         TOPS_PAT tops_pat. ALCWK alcwk. MRJWK mrjwk.
         COCWK cocwk. CRKWK crkwk. HERWK herwk.
         NARWK narwk. SEDWK sedwk. AMPWK ampwk.
         HALWK halwk. INHWK inhwk. HERHX herhx.
         COCHX cochx. DRUGTX drugtx. DRGTXAGE drgtxage.
         MRTX1 mrtx1fff. MRTX2 mrtx2fff. MRTX3 mrtx3fff.
         MRTX4 mrtx4fff.  ;
*/

RUN ;
